<?php
    require "header.php";
?>
<!--     <script type="text/javascript">
        function preventBack() {
            window.history.forward();
        }
        setTimeout("preventBack()", 0);
        window.onunload = function () { null };
    </script>     -->
    <hr class="hrstyle" />
    <div id="centerContainer">
        <div style="text-align: center;">
            <span class="span-title50" id=text_01>Help and Frequently Asked Questions</span><br>
        </div>
        <br>
        <div id=div_align class='helpdiv'>
            <span class="span-paragraph" id=text_02>If you have any questions, join our </span><a href="https://t.me/onecoinh" target="_blank"><span class="span-paragraph-link">Telegram</span></a><span class="span-paragraph" id=text_03> group or  </span><a href="contact.php"><span class="span-paragraph-link" id=text_04>contact us</span></a><span class="span-paragraph" id=text_05> to ask questions or present any remarks. You are very welcome!</span><br><br>
            <ol>
                <li class='help_li'>            
                    <button type='button' onclick='showFaq09()' class='span-gold30' id='faq09'>Why should there be a fundamentally different money and why is 1CoinH the best alternative?</button><br><br>
                    <div id='faq09Div' style='display: none;'>
                        <span class='span-paragraph24' id='faq09_01'>It would be nice if people (when the current system becomes unaffordable for people and falls into a kind of hyperinflation) look back at the systems they have used up to that point. People should then ask themselves whether they want to continue in the same system or whether they should let the same bankers talk them into a new system. If we do not want that, then we will have to design something new that is set up in such a way that at least the most important mistakes that were made in the past are prevented.</span><br><br>
                        <span class='span-paragraph24' id='faq09_02'>If you see the misery that the current financial system has caused and only works for an extremely small group of people, then the only conclusion can be that something new has to come.</span><br><br>
                        <span class='span-paragraph24' id='faq09_03'>That is why we are at least making an attempt to design something better. Whether we have succeeded in this is something we will have to discuss with each other.</span><br><br>
                        <span class='span-paragraph24' id='faq09_04'>Our attitude is that it is fine if people have comments, but with every comment please also provide an alternative that is better than what we propose. And - if you give that alternative - then make a fair comparison with the system that we propose.</span><br><br>
                        <span class='span-paragraph24' id='faq09_05'>You will see that every alternative that is based on something that we now see as value (paper money, gold or crypto) can very easily be subverted with arguments as an inferior solution.</span><br><br>
                        <span class='span-paragraph24' id='faq09_06'>So far, no one has given good arguments that another alternative system than what we propose will lead to a fairer society. We therefore challenge everyone to propose other alternatives (you can also read that on our site). And as you will expect, no one has yet made a better proposal.</span><br><br>
                       <!--  <a href="https://silviogesell.com/"><span class="span-paragraph-link" style="color: white">The Silvio Gesell Foundation</span></a><br><br>
                        <iframe class="iframe1" src="https://www.youtube.com/embed/1GjX4PCcTlU?si=TTb3R0b9_QEE7O_O&amp;start=55" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture;" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe> -->
                        <video class="iframe1" controls>
                            <source src="download/gesell_solution.mp4" type="video/mp4">
                            Your browser does not support the video tag.
                        </video><br>
                        <a href="https://youtu.be/1GjX4PCcTlU?si=QO0lcgLjn4tOsfJj&t=55" target="_blank"><span class="span-paragraph-link">Silvio Gesell on Youtube</span></a>
                        <br><br><br>
                    </div>
                </li>

                <li class='help_li'>            
                    <button type='button' onclick='showFaq10()' class='span-gold30' id='faq10'>Do we actually need money and why exactly do we want to use a system like 1CoinH?</button><br><br>
                    <div id='faq10Div' style='display: none;'>
                        <span class='span-paragraph24' id='faq10_01'>Barter is inconvenient. The chance that a hairdresser who cuts a construction worker's hair has a job for that construction worker at the same time is very small. So you want a system that can value products and services and process them in a kind of accounting system. The advantage of this is that the hairdresser sees his balance adjusted immediately and can immediately buy products or services. Products or services that the construction worker probably cannot deliver immediately.</span><br><br>
                        <span class='span-paragraph24' id='faq10_02'>However, it is also clear that money is very useful for people in power. For example, if you as a ruler have to pay your soldiers to protect your population (or, say, extort them), then declaring something as a 'legal' medium of exchange is of course very useful for the ruler.</span><br><br>
                        <span class='span-paragraph24' id='faq10_03'>Rulers can not only make their population pay taxes with a legal means of payment, but certainly if you as a ruler have a lot of the scarce - declared money - means in your own possession, and can manipulate the prices, you have a huge advantage compared to the rest of the population.</span><br><br>
                        <span class='span-paragraph24' id='faq10_04'>If you - as a ruler - can then also legally replace that scarce good with paper or even electrons and disconnect it from any scarce good, then you as a ruler are of course completely lucky. It is only logical that this situation opens the door to enormous abuse of power and curtailment of fundamental freedoms. And that is where we have ended up now.</span><br><br>
                        <span class='span-paragraph24' id='faq10_05'>Convincing people to settle everything with barter again will be seen as very inconvenient for almost everyone. That is why 1CoinH was set up as an alternative accounting system, in which 1CoinH at least deals honestly with the creation of the coins and their distribution and provides insight into what everyone does. Things that are currently lacking in the current system and all other alternatives.</span><br><br>
                        <span class='span-paragraph24' id='faq10_06'>If 1CoinH really does become the successor to the current system, then it is even conceivable that - if 1CoinH can really transform society into a world of abundance, this world could even work without money at some point. But we are still a long way from that, so there is not much point in speculating too much about it.</span><br><br>
                        <span class='span-paragraph24' id='faq10_07'>Our first goal is not to introduce 1CoinH now. We first want to show how it can and should be 'different' and 'better'. We want an alternative to be ready if people can't cope anymore due to hyperinflation and are forced by the government to accept the CBDC with UBI.</span><br><br>
                        <span class='span-paragraph24' id='faq10_08'>Our main goal at the moment is to make people aware of what a completely idiotic monetary system we live in. This does not only apply to the Fiat money that we use now, but also to all cryptos and alternative coins that you can buy with fiat money.</span><br><br>
                        <span class='span-paragraph24' id='faq10_09'>We want to make it clear that with 1CoinH there is a way that is many times better and fairer than all other alternatives that are currently being put forward.</span><br><br>
                        <span class='span-paragraph24' id='faq10_10'>If enough people understand this when we all end up with our backs against the wall (if we haven't already been there for a long time), then with a system like 1CoinH we at least have a good chance of turning around the current madness. Without a system like 1CoinH we will fall back into the same system, or into an even more dystopian system with CBDCs.</span><br><br>
                    </div>
                </li>
                <li class='help_li'>            
                    <button type='button' onclick='showFaq05()' class='span-gold30'  id='faq05'>How does 1CoinH gain value if it is not backed by gold, for example?</button><br><br>
                    <div id='faq05Div' style='display: none;'>
                        <!-- class='usericon'  -->
                        <span class="span-paragraph" id=faq05_01>There are several insurmountable problems with re-establishing gold as a backing for money:</span><br><br>
                        <ul>
                            <li>
                                <span class="span-paragraph" id=faq05_02>How do we know for sure that all money is backed by gold? After all, it was the gold exchangers who invented fractional reserve banking and ultimately made it possible for the gold standard to be abandoned. Controlling this is extremely complex.</span><br><br>
                            </li>
                            <li>
                                <span class="span-paragraph" id=faq05_03>Who controls all the gold and all the gold mines? Ownership of physical gold is even more skewed than other assets.</span><br><br>
                            </li>
                            <li>
                                <span class="span-paragraph" id=faq05_04>Using physical gold as currency is very difficult to measure and test.</span><br><br>
                            </li>
                        </ul>
                        <span class="span-paragraph" id=faq05_05>That money must be backed by gold is indeed the reasoning we are taught in school. Yet that reasoning is fundamentally flawed.</span><br><br>
                        <span class="span-paragraph" id=faq05_06>Paper money indeed originated as a certificate of debt for gold. You brought gold to a goldsmith. He put the gold in his vault and gave you a note stating that you had deposited a certain amount of gold and that you would get it back if you showed the note.</span><br><br>
                        <span class="span-paragraph" id=faq05_07>Then people started to 'pay' with those notes because it is easier than driving back to the goldsmith and picking up your gold, adjusting your notes and then paying with real gold.</span><br><br>
                        <span class="span-paragraph" id=faq05_08>If you look closely at those different situations, the payment transaction is in all cases based on agreements in that particular society. Society agrees, as it were, that a certain scarce good has value. Because if I were to sit on an island by myself, gold would have no value at all, whether it is scarce or not. Because gold (and silver) were only used as jewelry a few thousand years ago, their use as currency was logical, also because relatively large amounts of value could be transported in small quantities. Because people found it a "beautiful" material, it automatically acquired value in that society and people quickly understood that with this money, the awkwardness of barter could be solved.</span><br><br>
                        <span class="span-paragraph" id=faq05_09>The money that we use now was therefore covered by gold hundreds of years ago, but via 'fractional banking' that link was abandoned and actually never tested again. This was possible because a government could now prescribe money as legal tender.</span><br><br>
                        <span class="span-paragraph" id=faq05_10>Because money (after the gold backing had expired) has simply worked all this time, we now know that money is nothing more than a legally prescribed bookkeeping system that makes barter a lot easier.</span><br><br>
                        <span class="span-paragraph" id=faq05_11>The only real problem we have is that the current bookkeeping system is in the hands of a bunch of criminals who create trillions out of thin air at the push of a button and lend them to governments with interest and use this power to continuously inflict misery on the world.</span><br><br>
                        <span class="span-paragraph" id=faq05_12>That we - the users of the bookkeeping system - have allowed this to happen is an unforgivable mistake.</span><br><br>
                        <span class="span-paragraph" id=faq05_13>As long as money is 'scarce' (meaning that someone who participates cannot simply create more money for themselves) it works fine as an intermediate step in barter.</span><br><br>
                        <span class="span-paragraph" id=faq05_14>Various real-life examples also show that alternatives that are not backed by gold can work very well very quickly.</span><br><br>
                        <span class="span-paragraph" id=faq05_15>In Austria, this happened in Worgl in 1933 (see link below) when there was hyperinflation and people there started spending money themselves. When the government noticed how well these people were doing quickly, the initiative was banned.</span><br><br>
                        <span class="span-paragraph" id=faq05_16>So it all starts with the simple fact that a group of people agrees with each other that something that is actually worthless (gold or paper or electrons) is used as an accounting unit to make barter trade run more smoothly. Money is therefore nothing more than an accounting system with which the value of various products or services is recorded.</span><br><br>
                        <span class="span-paragraph" id=faq05_17>The only thing a society has to do is agree among themselves how to do that accounting honestly and record that as a law. At that moment you have 'money'.</span><br><br>
                        <span class="span-paragraph" id=faq05_18>Because we now have computers, we do not have to do complicated things like mining, purifying, testing, weighing and distributing gold. We can also keep the accounts with computers, as long as no one can change the data without being seen.</span><br><br>
                        <span class="span-paragraph" id=faq05_19>In a situation of hyperinflation (where all agreements about the value of the old paper literally and figuratively go into the trash), you can introduce a new system where society makes new agreements about what money is and elevates that system to 'law'.</span><br><br>
                        <span class="span-paragraph" id=faq05_20>So there is sufficient evidence that money does not have to be backed by gold or anything else of value. As long as people agree on a system to use and this system is resistant to fraud, the money in that system gets its value. It is not more difficult.</span><br><br>
                        <a href="https://unterguggenberger.org/the-free-economy-experiment-of-woergl-1932-1933/"><span class="span-paragraph-link" style="color: white" id=faq05_21>Here you can read more about the Free Economy Experiment of Woergl (1932-1933) also with a depreciating coin!</span></a>
                    </div>
                </li>
                <li class='help_li'>            
                    <button type='button' onclick='showFaq01()' class='span-gold30' id='faq01'>Why does the cashbook show a past value and a present value of coins?</button><br><br>
                    <div id='faq01Div' style='display: none;'>
                        <span class='span-paragraph24' id='faq01_01'>Everyone (unless born after 1-1-2022) receives 1 coin per hour. 25725 hours have past since that moment.  Because all coins are constantly depreciated (otherwise we would have infinite inflation) the coins have a lower value as at the moment you received them. With the depreciation we prevent inflation and have a constant system of redistribution of coins, which is a sort of social security for people that can not work for more coins.</span><br><br>
                    </div>
                </li>
                <li class='help_li'>            
                    <button type='button' onclick='showFaq02()' class='span-gold30' id='faq02'>Why do I see the coins I want to request, being spread over the user I want to receive coins from and other users and sometimes even coins of myself?</button><br><br>
                    <div id='faq02Div' style='display: none;'>
                        <span class='span-paragraph24' id='faq02_01'>The reason for this is that in the 1coinh system coins are created by anyone that participates. Besides that, anyone can participate. People can even create multiple user accounts to be able to receive 2 or more coins per hour.</span><br><br>
                        <span class='span-paragraph24' id='faq02_02'>Next to that, we don't use banks or institutes with people we are supposed to trust, to check if people are acting fair. It is the task of the users themselves to check if the people they receive coins from are real. That is why everyone has a profile with a list of details. The user-image and the details make it that you can check a person quite well.</span><br><br>
                        <span class='span-paragraph24' id='faq02_03'>But why spread coins over different people at a request?</span><br><br>
                        <span class='span-paragraph24' id='faq02_04'>Once you receive coins from a certain human, you eventually want to use those coins to purchase something. You don't want to only use the coins that you generate (1 per hour).</span><br><br>
                        <span class='span-paragraph24' id='faq02_05'>So when you see creators of coins in the list (when you do a request) that you know, or when you possibly see coins you created yourself, you can safely accept them.</span><br><br>
                        <span class='span-paragraph24' id='faq02_06'>It is important you also include these coins from others. When nobody would accept these coins from others, then there would be no point of accepting other peoples coins at all because in that case - once you own coins of others - no-one else would request them.</span><br><br>
                        <span class='span-paragraph24' id='faq02_07'>To reduce your risk, you should only accept coins of people you know very well and spread them properly in every transaction you do.</span><br><br>
                    </div>
                </li>

                <li class='help_li'>            
                    <button type='button' onclick='showFaq03()' class='span-gold30' id='faq03'>Why do you have to create such a detailed profile before I can see my coins?</button><br><br>
                    <div id='faq03Div' style='display: none;'>
                        <span class='span-paragraph24' id='faq03_01'>In the 1CoinH system every human creates their own coins. And you can use these coins to get services or products of other users of the 1CoinH system.</span><br><br>
                        <span class='span-paragraph24' id='faq03_02'>The 1CoinH system however doesn't want to use "trusted" people or institutes to check if the coins are proper. This responsibility has been handed over to the users themselves. As a user you need to be able to check if the user you deal with is real and only uses one identity.</span><br><br>
                        <span class='span-paragraph24' id='faq03_03'>To check this you will be able to see any transaction this user has been done and you can also check out the profile of each user. Because you need to be sure it is the right human you deal with, you will not only be able to look at their current profile, but also be able to see their profile history and the various hash codes that are attached to these profiles.</span><br><br>
                        <span class='span-paragraph24' id='faq03_04'>This is why the profiles are very important and we don't accept profile images that are not proper photo's of a face. Profiles with images that are not proper recognizable will therefore be removed immediately.</span><br><br>
                    </div>
                </li>

                <li class='help_li'>            
                    <button type='button' onclick='showFaq04()' class='span-gold30' id='faq04'>Why can't I just send coins to someone, without waiting for a request?</button><br><br>
                    <div id='faq04Div' style='display: none;'>
                        <span class='span-paragraph24' id='faq04_01'>In the 1CoinH system you always should have personal contact to see who you are dealing with before you do a transaction. This is because you should always know who created the coins that you are receiving.</span><br><br>
                        <span class='span-paragraph24' id='faq04_02'>If you would be able to just put coins into the accounts of othere paople, then bad actors could for example fill your account with large amounts of worthless coins based on fake accounts. To prevent that, we created the request and agree system.</span><br><br>
                    </div>
                </li>


                <li class='help_li'>            
                    <button type='button' onclick='showFaq06()' class='span-gold30' id='faq06'>What do I need to do when my menu is not showing all menuitems?</button><br><br>
                    <div id='faq06Div' style='display: none;'>
                        <span class='span-paragraph24' id='faq06_01'>What is happening is that you have not been logged out or logged in properly.</span><br><br>
                        <span class='span-paragraph24' id='faq06_02'>To fix this you can start the website again using: </span><a href="https://www.1coinh.com"><span class="span-paragraph-link">www.1coinh.com</span></a><br><br>
                        <span class='span-paragraph24' id='faq06_03'>If that doesn't help, try to delete the cached images and cached files from your browser history, and then use: </span><a href="https://www.1coinh.com"><span class="span-paragraph-link">www.1coinh.com</span></a><br><br>
                    </div>
                </li>

                <li class='help_li'>            
                    <button type='button' onclick='showFaq07()' class='span-gold30' id='faq07'>How do I fit the website better to my screen?</button><br><br>
                    <div id='faq07Div' style='display: none;'>
                        <span class='span-paragraph24' id='faq07_01'>We use a fixed page width because that is the most secure way to show our website to as many devices as possibe.The downside of that is that on many smartphones, the website can be too big for your screen. The downside of that is that on many smartphones, the website can be too big for your screen.</span><br><br>
                        <span class='span-paragraph24' id='faq07_02'>To fix this go to the settings of your browser on your smartphone (so not the settings of your prone!) and look for 'website settings' or 'site-settings'. There you choose 'Desktop site' where you can set 'Desktop Site' to on and add 'www.1coinh.com' as a site exception where you also set 'Desktop Site' to 'on'.</span><br><br>
                        <span class='span-paragraph24' id='faq07_03'>When you exit the settings now, you will see that the app is showing better on your screen. On some smartphones however it still can be slightly off the screen if your screen has not enough pixels to show the site properly. In that case, you can slide the webside manually or rotate the screen 90 degrees.</span><br><br>
                    </div>
                </li>

                <li class='help_li'>            
                    <button type='button' onclick='showFaq08()' class='span-gold30' id='faq08'>Why is 1CoinH not in a Playstore or Appstore?</button><br><br>
                    <div id='faq08Div' style='display: none;'>
                        <span class='span-paragraph24' id='faq08_01'>Creating alternatives for the financial system is not in the interest of the owners of the various smartphone operation systems and the app stores that go with it. Also creating programs that can run on smartphones is made very difficult and needs large budgets. It is very likely they do not want common people to come up with any systems they do not own and profit from.</span><br><br>
                    </div>
                </li>



            </ol>
<!--             <br><br><br><br><br><br><br>



            <textarea class="span-paragraph" rows="30" cols="65">
TODO:&#13;
- Manually change others in proposal (receiver) page&#13;
- Store Emailsettings in profile&#13;
- Store language in profile&#13;
- Automatic logout on timer&#13;
- Create different size for smaller phones&#13;
&#13;
            </textarea>

 -->    
        </div>
        <div class='divup'>
            <br><br><br>
            <a href="#top1"><span class="span-paragraph-link" id=text_20>▲ Up ▲</span></a>
        </div>
        <br>
    </div>
    <script type="text/javascript">
        function showFaq01() {
            var x01 = document.getElementById("faq01Div");
            if (x01.style.display == "block") { 
                x01.style.display = "none";
            } else {
                x01.style.display = "block";
            }
        }       
        function showFaq02() {
            var x02 = document.getElementById("faq02Div");
            if (x02.style.display == "block") { 
                x02.style.display = "none";
            } else {
                x02.style.display = "block";
            }
        }       
        function showFaq03() {
            var x03 = document.getElementById("faq03Div");
            if (x03.style.display == "block") { 
                x03.style.display = "none";
            } else {
                x03.style.display = "block";
            }
        }       
        function showFaq04() {
            var x04 = document.getElementById("faq04Div");
            if (x04.style.display == "block") { 
                x04.style.display = "none";
            } else {
                x04.style.display = "block";
            }
        }       
        function showFaq05() {
            var x05 = document.getElementById("faq05Div");
            if (x05.style.display == "block") { 
                x05.style.display = "none";
            } else {
                x05.style.display = "block";
            }
        }       
        function showFaq06() {
            var x06 = document.getElementById("faq06Div");
            if (x06.style.display == "block") { 
                x06.style.display = "none";
            } else {
                x06.style.display = "block";
            }
        }       
        function showFaq07() {
            var x07 = document.getElementById("faq07Div");
            if (x07.style.display == "block") { 
                x07.style.display = "none";
            } else {
                x07.style.display = "block";
            }
        }       
        function showFaq08() {
            var x08 = document.getElementById("faq08Div");
            if (x08.style.display == "block") { 
                x08.style.display = "none";
            } else {
                x08.style.display = "block";
            }
        }       
        function showFaq09() {
            var x09 = document.getElementById("faq09Div");
            if (x09.style.display == "block") { 
                x09.style.display = "none";
            } else {
                x09.style.display = "block";
            }
        }       
        function showFaq10() {
            var x10 = document.getElementById("faq10Div");
            if (x10.style.display == "block") { 
                x10.style.display = "none";
            } else {
                x10.style.display = "block";
            }
        }       
    </script>
    <?php
        require "footer.php";
    ?>
    <script src="js/help.js"></script>
<?php
    ob_end_flush();
?>