<?php
session_start();

if (isset($_POST["reset-request-submit"])) {
	$language = $_POST["lang"];
	$_SESSION["language"] = $language;
	$selector = bin2hex(random_bytes(8));
	$token = random_bytes(32);
	$url = "www.1coinh.com/create-new-password.php?selector=" . $selector . "&validator=" . bin2hex($token);
	$expires = date("U") + 3600;
	require 'dbh.inc.php';
	$userEmail = $_POST["email"];
	//======================
	//check if email exists!
	//======================
	$dbaseEmail = "";
	$sql = "SELECT usersEmail FROM users WHERE (usersEmail = ?);";
	$stmt = mysqli_stmt_init($conn);
	if (!mysqli_stmt_prepare($stmt, $sql)) {
	  	$result = false;
	  	return $result;
	  	exit();
	}
	mysqli_stmt_bind_param($stmt, "s", $userEmail);
	mysqli_stmt_execute($stmt);
	$resultData = mysqli_stmt_get_result($stmt);
	mysqli_stmt_close($stmt);
	if ($resultData->num_rows >0) {
	 	$row = mysqli_fetch_assoc($resultData);
	 	$dbaseEmail = $row["usersEmail"];
	}
	if (!($dbaseEmail == $userEmail)) {
		header("location: ../reset-password.php?error=email");
	    exit();
		// echo "Your email is not known to us! Please sign in as a new account.";
		// exit();
	}

	$sql = "DELETE FROM pwdReset WHERE pwdResetEmail=?;";
	$stmt = mysqli_stmt_init($conn);
	if (!mysqli_stmt_prepare($stmt, $sql)) {
		header("location: ../reset-password.php?error=dbase");
	    exit();
		// echo "Error: We can't access the database! Please try later again or contact us.";
		// exit();
	} else {
		mysqli_stmt_bind_param($stmt, "s", $userEmail);
		mysqli_stmt_execute($stmt);
	}
	$sql = "INSERT INTO pwdReset (pwdResetEmail, pwdResetSelector, pwdResetToken, pwdResetExpires) VALUES (?, ?, ?, ?);";
	$stmt = mysqli_stmt_init($conn);
	if (!mysqli_stmt_prepare($stmt, $sql)) {
		header("location: ../reset-password.php?error=dbase");
	    exit();
		// echo "Error: We can't access the database! Please try later again or contact us.";
		// exit();
	} else {
		$hashedToken = password_hash($token, PASSWORD_DEFAULT);
		mysqli_stmt_bind_param($stmt, "ssss", $userEmail, $selector, $hashedToken, $expires);
		mysqli_stmt_execute($stmt);
	}
	mysqli_stmt_close($stmt);
	mysqli_close($conn);
	$to = $userEmail;
	$subject = "Reset your password for www.1CoinH.com";
	$message = '<p>We received a password reset request. The link to reset your password is below. If you did not make this request, you can ignore this email.</p>';
	$message .= '<p>Here is your password reset link: </br>';
	if ($language=='ah') {
		$subject = "የይለፍ ቃልዎን ለ www.1CoinH.com ዳግም ያስጀምሩ";
		$message = "<p>የይለፍ ቃል ዳግም ማስጀመር ጥያቄ ደርሶናል። የይለፍ ቃልዎን እንደገና ለማስጀመር ያለው አገናኝ ከዚህ በታች ነው። ይህን ጥያቄ ካልጠየቁ፣ ይህን ኢሜይል ችላ ማለት ይችላሉ።</p>";
		$message .= "<p>የእርስዎ የይለፍ ቃል ዳግም ማስጀመሪያ አገናኝ ይኸውና፡ </br>";
	}
	if ($language=='ar') {
		$subject = "إعادة تعيين كلمة المرور الخاصة بك www.1CoinH.com";
		$message = "<p>لقد تلقينا طلب إعادة تعيين كلمة المرور. الرابط لإعادة تعيين كلمة المرور موجود أدناه. إذا لم تقم بتقديم هذا الطلب، يمكنك تجاهل هذا البريد الإلكتروني.</p>";
		$message .= "<p>هذا هو رابط إعادة تعيين كلمة المرور الخاصة بك: </br>";
	}
	if ($language=='am') {
		$subject = "Վերականգնել ձեր գաղտնաբառը www.1CoinH.com";
		$message = "<p>Մենք ստացել ենք գաղտնաբառի վերակայման հարցում: Ձեր գաղտնաբառը վերականգնելու հղումը ստորև է: Եթե դուք չեք կատարել այս հարցումը, կարող եք անտեսել այս նամակը:</p>";
		$message .= "<p>Ահա ձեր գաղտնաբառի վերակայման հղումը՝ </br>";
	}
	if ($language=='az') {
		$subject = "www.1CoinH.com üçün parolunuzu sıfırlayın";
		$message = "<p>Biz parol sıfırlama sorğusu aldıq. Parolunuzu sıfırlamaq üçün link aşağıdadır. Əgər bu sorğunu etməmisinizsə, bu e-məktubu iqnor edə bilərsiniz.</p>";
		$message .= "<p>Budur parol sıfırlama linkiniz: </br>";
	}
	if ($language=='by') {
		$subject = "Скіньце пароль для www.1CoinH.com";
		$message = "<p>Мы атрымалі запыт на скід пароля. Спасылка для скіду пароля знаходзіцца ніжэй. Калі вы не рабілі гэты запыт, вы можаце ігнараваць гэты ліст.</p>";
		$message .= "<p>Вось ваша спасылка для скіду пароля: </br>";
	}
	if ($language=='be') {
		$subject = "জন্য আপনার পাসওয়ার্ড রিসেট করুন www.1CoinH.com";
		$message = "<p>আমরা একটি পাসওয়ার্ড রিসেট অনুরোধ পেয়েছি। আপনার পাসওয়ার্ড রিসেট করার লিঙ্কটি নীচে রয়েছে। আপনি যদি এই অনুরোধটি না করে থাকেন তবে আপনি এই ইমেলটি উপেক্ষা করতে পারেন৷</p>";
		$message .= "<p>এখানে আপনার পাসওয়ার্ড রিসেট লিঙ্ক: </br>";
	}
	if ($language=='bo') {
		$subject = "Poništite svoju lozinku za www.1CoinH.com";
		$message = "<p>Primili smo zahtjev za poništavanje lozinke. Link za poništavanje lozinke je ispod. Ako niste uputili ovaj zahtjev, možete zanemariti ovu e-poštu.</p>";
		$message .= "<p>Ovo je link za poništavanje lozinke: </br>";
	}
	if ($language=='bg') {
		$subject = "Нулирайте паролата си за www.1CoinH.com";
		$message = "<p>Получихме заявка за повторно задаване на парола. Връзката за нулиране на вашата парола е по-долу. Ако не сте направили тази заявка, можете да игнорирате този имейл.</p>";
		$message .= "<p>Ето вашата връзка за повторно задаване на парола: </br>";
	}
	if ($language=='ca') {
		$subject = "重設你嘅密碼，用嚟做 www.1CoinH.com";
		$message = "<p> 我哋收到咗個密碼重設要求。如果你冇提出呢個要求，你可以忽略呢封電郵。</p>";
		$message .= "<p> 呢個係你嘅密碼重設連結： </br>";
	}
	if ($language=='ch') {
		$subject = "重置您的密码 www.1CoinH.com";
		$message = "<p>我们收到了密码重置请求。重置密码的链接如下。如果您没有提出此请求，则可以忽略此电子邮件。</p>";
		$message .= "<p>这是您的密码重置链接: </br>";
	}
	if ($language=='cz') {
		$subject = "Resetujte své heslo pro www.1CoinH.com";
		$message = "<p>Obdrželi jsme žádost o resetování hesla. Odkaz na resetování hesla je níže. Pokud jste tento požadavek nepodali, můžete tento e-mail ignorovat.</p>";
		$message .= "<p>Zde je odkaz na obnovení hesla: </br>";
	}
	if ($language=='se') {
		$subject = "Ресетујте своју лозинку за ввв.1ЦоинХ.цом";
		$message = "<п>Примили смо захтев за ресетовање лозинке. Линк за ресетовање лозинке је испод. Ако нисте упутили овај захтев, можете да занемарите ову е-пошту.</п>";
		$message .= "<п>Ево везе за ресетовање лозинке: </бр>";
	}
	if ($language=='da') {
		$subject = "Nulstil din adgangskode til www.1CoinH.com";
		$message = "<p>Vi modtog en anmodning om nulstilling af adgangskode. Linket til at nulstille din adgangskode er nedenfor. Hvis du ikke har fremsat denne anmodning, kan du ignorere denne e-mail.</p>";
		$message .= "<p>Her er dit link til nulstilling af adgangskode: </br>";
	}
	if ($language=='de') {
		$subject = "Setzen Sie Ihr Passwort zurück für www.1CoinH.com";
		$message = "<p>Wir haben eine Anfrage zum Zurücksetzen Ihres Passworts erhalten. Den Link zum Zurücksetzen Ihres Passworts finden Sie weiter unten. Wenn Sie diese Anfrage nicht gestellt haben, können Sie diese E-Mail ignorieren.</p>";
		$message .= "<p>Hier ist Ihr Link zum Zurücksetzen Ihres Passworts: </br>";
	}
	if ($language=='en') {
		$subject = "Reset your password for www.1CoinH.com";
		$message = '<p>We received a password reset request. The link to reset your password is below. If you did not make this request, you can ignore this email.</p>';
		$message .= '<p>Here is your password reset link: </br>';
	}
	if ($language=='es') {
		$subject = "Restablecer su contraseña para www.1CoinH.com";
		$message = "<p>Hemos recibido una solicitud de restablecimiento de contraseña. El enlace para restablecer su contraseña se encuentra a continuación. Si no realizó esta solicitud, puede ignorar este correo electrónico.</p>";
		$message .= "<p>Aquí está el enlace para restablecer tu contraseña: </br>";
	}
	if ($language=='fp') {
		$subject = "I-reset ang iyong password para sa www.1CoinH.com";
		$message = "<p>Nakatanggap kami ng kahilingan sa pag-reset ng password. Nasa ibaba ang link para i-reset ang iyong password. Kung hindi mo ginawa ang kahilingang ito, maaari mong balewalain ang email na ito.</p>";
		$message .= "<p>Narito ang iyong link sa pag-reset ng password: </br>";
	}
	if ($language=='fr') {
		$subject = "Réinitialisez votre mot de passe pour www.1CoinH.com";
		$message = "<p>Nous avons reçu une demande de réinitialisation de mot de passe. Le lien pour réinitialiser votre mot de passe se trouve ci-dessous. Si vous n'avez pas fait cette demande, vous pouvez ignorer cet e-mail.</p>";
		$message .= "<p>Voici votre lien de réinitialisation de mot de passe: </br>";
	}
	if ($language=='ir') {
		$subject = "Athshocraigh do phasfhocal le haghaidh www.1CoinH.com";
		$message = "<p>Fuaireamar iarratas ar athshocrú pasfhocail. Tá an nasc chun do phasfhocal a athshocrú thíos. Mura ndearna tú an t-iarratas seo, is féidir leat neamhaird a dhéanamh den ríomhphost seo.</p>";
		$message .= "<p>Seo an nasc chun do phasfhocal a athshocrú: </br>";
	}
	if ($language=='gr') {
		$subject = "Επαναφέρετε τον κωδικό πρόσβασής σας για www.1CoinH.com";
		$message = "<p>Λάβαμε ένα αίτημα επαναφοράς κωδικού πρόσβασης. Ο σύνδεσμος για την επαναφορά του κωδικού πρόσβασής σας είναι παρακάτω. Εάν δεν υποβάλατε αυτό το αίτημα, μπορείτε να αγνοήσετε αυτό το μήνυμα ηλεκτρονικού ταχυδρομείου.</p>";
		$message .= "<p>Εδώ είναι ο σύνδεσμος επαναφοράς του κωδικού πρόσβασής σας: </br>";
	}
	if ($language=='ha') {
		$subject = "Sake saita kalmar wucewa don www.1CoinH.com";
		$message = "<p>Mun sami buƙatar sake saitin kalmar sirri. Mahadar don sake saita kalmar wucewa ta ƙasa. Idan ba ku yi wannan buƙatar ba, kuna iya yin watsi da wannan imel ɗin.</p>";
		$message .= "<p>Anan shine hanyar haɗin sake saitin kalmar sirrinku: </br>";
	}
	if ($language=='he') {
		$subject = "אפס את הסיסמה שלך עבור www.1CoinH.com";
		$message = "<p>קיבלנו בקשה לאיפוס סיסמה. הקישור לאיפוס הסיסמה שלך נמצא למטה. אם לא הגשת בקשה זו, תוכל להתעלם מאימייל זה.</p>";
		$message .= "<p>הנה הקישור לאיפוס הסיסמה שלך: </br>";
	}
	if ($language=='hi') {
		$subject = "अपना पासवर्ड रीसेट करें www.1CoinH.com";
		$message = "<p>हमें पासवर्ड रीसेट करने का अनुरोध प्राप्त हुआ है। अपना पासवर्ड रीसेट करने का लिंक नीचे दिया गया है। यदि आपने यह अनुरोध नहीं किया है, तो आप इस ईमेल को अनदेखा कर सकते हैं।</p>";
		$message .= "<p>आपका पासवर्ड रीसेट लिंक यहां है: </br>";
	}
	if ($language=='cr') {
		$subject = "Ponovno postavite lozinku za www.1CoinH.com";
		$message = "<p>Primili smo zahtjev za ponovno postavljanje lozinke. Veza za poništavanje lozinke je ispod. Ako niste podnijeli ovaj zahtjev, možete zanemariti ovu e-poruku.</p>";
		$message .= "<p>Ovo je vaša veza za ponovno postavljanje lozinke: </br>";
	}
	if ($language=='ig') {
		$subject = "Tọgharịa paswọọdụ gị maka www.1CoinH.com";
		$message = "<p>Anyị nwetara arịrịọ nrụpụta okwuntughe. Njikọ iji tọgharịa paswọọdụ gị dị n'okpuru. Ọ bụrụ na i meghị arịrịọ a, ị nwere ike ileghara email a anya.</p>";
		$message .= "<p>Nke a bụ njikọ nrụpụta paswọọdụ gị: </br>";
	}
	if ($language=='in') {
		$subject = "Setel ulang kata sandi Anda untuk www.1CoinH.com";
		$message = "<p>Kami menerima permintaan pengaturan ulang kata sandi. Tautan untuk mengatur ulang kata sandi Anda ada di bawah. Jika Anda tidak membuat permintaan ini, Anda dapat mengabaikan email ini.</p>";
		$message .= "<p>Berikut ini tautan pengaturan ulang kata sandi Anda: </br>";
	}
	if ($language=='ic') {
		$subject = "Endurstilltu lykilorðið þitt fyrir www.1CoinH.com";
		$message = "<p>Við fengum beiðni um endurstillingu lykilorðs. Hlekkurinn til að endurstilla lykilorðið þitt er hér að neðan. Ef þú hefur ekki lagt fram þessa beiðni geturðu hunsað þennan tölvupóst.</p>";
		$message .= "<p>Hér er hlekkurinn þinn til að endurstilla lykilorð: </br>";
	}
	if ($language=='it') {
		$subject = "Reimposta la tua password per www.1CoinH.com";
		$message = "<p>Abbiamo ricevuto una richiesta di reimpostazione della password. Il link per reimpostare la password è riportato di seguito. Se non hai effettuato questa richiesta, puoi ignorare questa e-mail.</p>";
		$message .= "<p>Ecco il link per reimpostare la password: </br>";
	}
	if ($language=='ja') {
		$subject = "パスワードをリセットする www.1CoinH.com";
		$message = "<p>パスワードのリセット リクエストを受け取りました。パスワードをリセットするためのリンクは下にあります。このリクエストを行っていない場合は、このメールを無視してください。</p>";
		$message .= "<p>パスワードリセットリンクはこちらです: </br>";
	}
	if ($language=='ka') {
		$subject = "www.1CoinH.com үшін құпия сөзді қалпына келтіріңіз";
		$message = "<p>Біз құпия сөзді қалпына келтіру сұрауын алдық. Құпия сөзді қалпына келтіру сілтемесі төменде берілген. Бұл сұрауды сіз жасамаған болсаңыз, бұл электрондық поштаны елемеуіңізге болады.</p>";
		$message .= "<p>Міне, құпия сөзді қалпына келтіру сілтемесі: </br>";
	}
	if ($language=='kh') {
		$subject = "កំណត់ពាក្យសម្ងាត់របស់អ្នកឡើងវិញសម្រាប់ www.1CoinH.com";
		$message = "<p>យើងបានទទួលសំណើកំណត់ពាក្យសម្ងាត់ឡើងវិញ។ តំណភ្ជាប់ដើម្បីកំណត់ពាក្យសម្ងាត់របស់អ្នកឡើងវិញគឺខាងក្រោម។ ប្រសិនបើអ្នកមិនបានធ្វើសំណើនេះទេ អ្នកអាចមិនអើពើអ៊ីមែលនេះ។</p>";
		$message .= "<p>នេះគឺជាតំណកំណត់ពាក្យសម្ងាត់របស់អ្នកឡើងវិញ៖ </br>";
	}
	if ($language=='ki') {
		$subject = "Ongera usubize ijambo ryibanga rya www.1CoinH.com";
		$message = "<p>Twabonye icyifuzo cyo gusubiramo ijambo ryibanga. Ihuza ryo gusubiramo ijambo ryibanga riri hepfo. Niba utakoze iki cyifuzo, urashobora kwirengagiza iyi imeri.</p>";
		$message .= "<p>Dore ijambo ryibanga ryibanga: </br>";
	}
	if ($language=='sh') {
		$subject = "Weka upya nenosiri lako kwa www.1CoinH.com";
		$message = "<p>Tulipokea ombi la kuweka upya nenosiri. Kiungo cha kuweka upya nenosiri lako kiko hapa chini. Ikiwa hukutuma ombi hili, unaweza kupuuza barua pepe hii.</p>";
		$message .= "<p>Hiki hapa ni kiungo chako cha kuweka upya nenosiri: </br>";
	}
	if ($language=='co') {
		$subject = "Tula diaka mot de passe sambu na www.";
		$message = "<p>Beto me baka demande ya kuvutula mot de passe. Lien ya kuvutula mot de passe kele na nsi. Kana nge me lomba yai ve, nge lenda buya email yayi.</p>";
		$message .= "<p>Yai kele lien ya kuvutula mot de passe: </br>";
	}
	if ($language=='ko') {
		$subject = "비밀번호를 재설정하세요 www.1CoinH.com";
		$message = "<p>비밀번호 재설정 요청을 받았습니다. 비밀번호를 재설정하는 링크는 아래에 있습니다. 이 요청을 하지 않았다면 이 이메일을 무시해도 됩니다.</p>";
		$message .= "<p>비밀번호 재설정 링크는 다음과 같습니다.: </br>";
	}
	if ($language=='kg') {
		$subject = "www.1CoinH.com үчүн сырсөзүңүздү баштапкы абалга келтириңиз";
		$message = "<p>Биз сырсөздү баштапкы абалга келтирүү өтүнүчүн алдык. Сырсөзүңүздү калыбына келтирүү үчүн шилтеме төмөндө. Эгер бул өтүнүчтү сиз жасабасаңыз, бул электрондук катты этибарга албай койсоңуз болот.</p>";
		$message .= "<p>Бул жерде сиздин сырсөзүңүздү баштапкы абалга келтирүү шилтемеси: </br>";
	}
	if ($language=='la') {
		$subject = "ຣີເຊັດລະຫັດຜ່ານຂອງທ່ານສຳລັບ www.1CoinH.com";
		$message = "<p>ພວກເຮົາໄດ້ຮັບການຮ້ອງຂໍການຕັ້ງລະຫັດຜ່ານໃໝ່. ລິ້ງເພື່ອຣີເຊັດລະຫັດຜ່ານຂອງທ່ານແມ່ນຢູ່ລຸ່ມນີ້. ຖ້າຫາກວ່າທ່ານບໍ່ໄດ້ເຮັດໃຫ້ຄໍາຮ້ອງສະຫມັກນີ້, ທ່ານສາມາດລະເລີຍອີເມວນີ້.</p>";
		$message .= "<p>ນີ້ແມ່ນລິ້ງຣີເຊັດລະຫັດຜ່ານຂອງທ່ານ: </br>";
	}
	if ($language=='lv') {
		$subject = "Atiestatiet savu paroli vietnei www.1CoinH.com";
		$message = "<p>Mēs saņēmām paroles atiestatīšanas pieprasījumu. Tālāk ir norādīta saite paroles atiestatīšanai. Ja jūs neiesniedzāt šo pieprasījumu, varat ignorēt šo e-pasta ziņojumu.</p>";
		$message .= "<p>Šeit ir jūsu paroles atiestatīšanas saite: </br>";
	}
	if ($language=='tl') {
		$subject = "Iš naujo nustatykite www.1CoinH.com";
		$message = "<p>Gavome slaptažodžio nustatymo iš naujo užklausą. Slaptažodžio nustatymo iš naujo nuoroda yra žemiau. Jei nepateikėte šios užklausos, galite nepaisyti šio el. laiško.</p>";
		$message .= "<p>Čia yra slaptažodžio nustatymo iš naujo nuoroda: </br>";
	}
	if ($language=='hu') {
		$subject = "Állítsa vissza jelszavát a következőhöz: www.1CoinH.com";
		$message = "<p>Jelszó-visszaállítási kérelmet kaptunk. Az alábbiakban található a jelszó visszaállításához szükséges link. Ha nem Ön küldte ezt a kérést, figyelmen kívül hagyhatja ezt az e-mailt.</p>";
		$message .= "<p>Itt van a jelszó-visszaállítási link: </br>";
	}
	if ($language=='mg') {
		$subject = "Avereno ny tenimiafinao amin'ny www.1CoinH.com";
		$message = "<p>Nahazo fangatahana famerenana tenimiafina izahay. Ny rohy hamerenana ny tenimiafinao dia eto ambany. Raha tsy nanao an'io fangatahana io ianao dia azonao atao ny tsy miraharaha an'io mailaka io.</p>";
		$message .= "<p>Ity ny rohy famerenan'ny tenimiafinao: </br>";
	}
	if ($language=='ma') {
		$subject = "www.1CoinH.com साठी तुमचा पासवर्ड रीसेट करा";
		$message = "<p>आम्हाला पासवर्ड रीसेट करण्याची विनंती मिळाली आहे. तुमचा पासवर्ड रीसेट करण्याची लिंक खाली आहे. जर तुम्ही ही विनंती केली नसेल, तर तुम्ही या ईमेलकडे दुर्लक्ष करू शकता.</p>";
		$message .= "<p>तुमची पासवर्ड रीसेट करण्याची लिंक येथे आहे: </br>";
	}
	if ($language=='ml') {
		$subject = "Tetapkan semula kata laluan anda untuk www.1CoinH.com";
		$message = "<p>Kami menerima permintaan tetapan semula kata laluan. Pautan untuk menetapkan semula kata laluan anda ada di bawah. Jika anda tidak membuat permintaan ini, anda boleh mengabaikan e-mel ini.</p>";
		$message .= "<p>Berikut ialah pautan tetapan semula kata laluan anda: </br>";
	}
	if ($language=='mo') {
		$subject = "www.1CoinH.com д нууц үгээ шинэчилнэ үү";
		$message = "<p>Бид нууц үг шинэчлэх хүсэлт хүлээн авлаа. Нууц үгээ шинэчлэх холбоос доор байна. Хэрэв та энэ хүсэлтийг хийгээгүй бол энэ имэйлийг үл тоомсорлож болно.</p>";
		$message .= "<p>Таны нууц үг шинэчлэх холбоос энд байна: </br>";
	}
	if ($language=='bu') {
		$subject = "www.1CoinH.com အတွက် သင့်စကားဝှက်ကို ပြန်လည်သတ်မှတ်ပါ။";
		$message = "<p>စကားဝှက် ပြန်လည်သတ်မှတ်ရန် တောင်းဆိုချက်ကို ကျွန်ုပ်တို့ လက်ခံရရှိခဲ့ပါသည်။ သင့်စကားဝှက်ကို ပြန်လည်သတ်မှတ်ရန် လင့်ခ်မှာ အောက်ပါအတိုင်းဖြစ်သည်။ အကယ်၍ သင်သည် ဤတောင်းဆိုချက်ကို မပြုလုပ်ခဲ့ပါက၊ သင်သည် ဤအီးမေးလ်ကို လျစ်လျူရှုနိုင်သည်။</p>";
		$message .= "<p>ဤသည်မှာ သင်၏ စကားဝှက် ပြန်လည်သတ်မှတ်ခြင်း လင့်ခ်ဖြစ်သည်- </br>";
	}
	if ($language=='ne') {
		$subject = "Reset jouw wachtwoord voor www.1CoinH.com";
		$message = "<p>We hebben een verzoek ontvangen om jouw wachtwoord te resetten. De link om jouw wachtwoord te resetten staat hieronder. Als je dit verzoek niet hebt gedaan, kun je deze e-mail negeren.</p>";
		$message .= "<p>Hier is jouw wachtwoord reset link: </br>";
	}
	if ($language=='np') {
		$subject = "www.1CoinH.com को लागि तपाईंको पासवर्ड रिसेट गर्नुहोस्";
		$message = "<p>हामीले पासवर्ड रिसेट अनुरोध प्राप्त गर्यौं। तपाईंको पासवर्ड रिसेट गर्ने लिङ्क तल छ। यदि तपाईंले यो अनुरोध गर्नुभएको छैन भने, तपाईं यो इमेललाई बेवास्ता गर्न सक्नुहुन्छ।</p>";
		$message .= "<p>यहाँ तपाईंको पासवर्ड रिसेट लिङ्क छ: </br>";
	}
	if ($language=='no') {
		$subject = "Tilbakestill passordet ditt for www.1CoinH.com";
		$message = "<p>Vi mottok en forespørsel om tilbakestilling av passord. Linken for å tilbakestille passordet ditt er nedenfor. Hvis du ikke sendte denne forespørselen, kan du ignorere denne e-posten.</p>";
		$message .= "<p>Her er lenken for tilbakestilling av passordet ditt: </br>";
	}
	if ($language=='or') {
		$subject = "Jecha icciitii keessan www.1CoinH.com irratti deebisaa";
		$message = "<p>Gaaffii jecha icciitii deebisuuf nu gahe. Link jecha icciitii keessan reset gochuuf isin gargaaran armaan gadiitti argama. Yoo gaaffii kana hin dhiheessine ta'e, iimeelii kana bira darbuu dandeessa.</p>";
		$message .= "<p>Hidhiin jecha icciitii kee deebisuuf kunooti: </br>";
	}
	if ($language=='pa') {
		$subject = "د www.1CoinH.com لپاره خپل پټنوم بیا تنظیم کړئ";
		$message = "<p>موږ د پټنوم بیا تنظیمولو غوښتنه ترلاسه کړه. ستاسو د پټنوم بیا تنظیمولو لینک لاندې دی. که تاسو دا غوښتنه نه وي کړې، تاسو کولی شئ دا بریښنالیک له پامه وغورځوئ.</p>";
		$message .= "<p>دلته ستاسو د پټنوم بیا تنظیمولو لینک دی: </br>";
	}
	if ($language=='pe') {
		$subject = "رمز عبور خود را برای www.1CoinH.com بازنشانی کنید";
		$message = "<p>ما یک درخواست بازنشانی رمز عبور دریافت کردیم. لینک بازنشانی رمز عبور در زیر آمده است. اگر شما این درخواست را انجام نداده اید، می توانید این ایمیل را نادیده بگیرید.</p>";
		$message .= "<p>این لینک بازنشانی رمز عبور شما است: </br>";
	}
	if ($language=='po') {
		$subject = "Zresetuj swoje hasło dla www.1CoinH.com";
		$message = "<p>Otrzymaliśmy prośbę o zresetowanie hasła. Link do zresetowania hasła znajduje się poniżej. Jeśli nie wysłałeś tej prośby, możesz zignorować ten e-mail.</p>";
		$message .= "<p>Oto link do resetowania hasła: </br>";
	}
	if ($language=='pt') {
		$subject = "Redefina a sua palavra-passe para www.1CoinH.com";
		$message = "<p>Recebemos um pedido de redefinição de senha. O link para redefinir a sua palavra-passe está abaixo. Se não fez essa solicitação, pode ignorar este e-mail.</p>";
		$message .= "<p>Aqui está o link de redefinição de palavra-passe: </br>";
	}
	if ($language=='ro') {
		$subject = "Resetați parola pentru www.1CoinH.com$";
		$message = "<p>Am primit o solicitare de resetare a parolei. Linkul pentru a vă reseta parola este mai jos. Dacă nu ați făcut această solicitare, puteți ignora acest e-mail.</p>$";
		$message .= "<p>Iată linkul de resetare a parolei: </br>$";
	}
	if ($language=='ru') {
		$subject = "Сбросьте свой пароль для www.1CoinH.com";
		$message = "<p>Мы получили запрос на сброс пароля. Ссылка для сброса пароля находится ниже. Если вы не делали этот запрос, вы можете проигнорировать это письмо.</p>";
		$message .= "<p>Вот ссылка для сброса пароля: </br>";
	}
	if ($language=='zi') {
		$subject = "Seta sešwa nomoro ya gago ya sephiri ya www.1CoinH.com";
		$message = "<p>Re amogetse kopo ya go seta gape nomoro ya sephiri. Kgokagano ya go seta gape nomoro ya gago ya sephiri e fa tlase. Fa e le gore ga o a dira kopo eno, o ka itlhokomolosa imeile eno.</p>";
		$message .= "<p>Kgokagano ya gago ya go seta gape nomoro ya sephiri ke eno: </br>";
	}
	if ($language=='al') {
		$subject = "Rivendosni fjalëkalimin tuaj për www.1CoinH.com";
		$message = "<p>Ne morëm një kërkesë për rivendosjen e fjalëkalimit. Lidhja për të rivendosur fjalëkalimin tuaj është më poshtë. Nëse nuk e keni bërë këtë kërkesë, mund ta shpërfillni këtë email.</p>";
		$message .= "<p>Këtu është lidhja juaj e rivendosjes së fjalëkalimit: </br>";
	}
	if ($language=='sl') {
		$subject = "Ponastavite geslo za www.1CoinH.com";
		$message = "<p>Prejeli smo zahtevo za ponastavitev gesla. Spodaj je povezava za ponastavitev gesla. Če niste vložili te zahteve, lahko to e-pošto prezrete.</p>";
		$message .= "<p>Tu je vaša povezava za ponastavitev gesla: </br>";
	}
	if ($language=='sk') {
		$subject = "Obnovte svoje heslo pre www.1CoinH.com";
		$message = "<p>Dostali sme žiadosť o obnovenie hesla. Odkaz na obnovenie hesla je uvedený nižšie. Ak ste túto žiadosť neodoslali, môžete tento e-mail ignorovať.</p>";
		$message .= "<p>Tu je odkaz na obnovenie hesla: </br>";
	}
	if ($language=='so') {
		$subject = "Dib u deji eraygaaga sirta ah www.1CoinH.com";
		$message = "<p>Waxaan helnay codsi dib u dejin sirta ah. Isku xirka dib u habeynta eraygaaga sirta ah waa hoos. Haddii aadan codsan codsigan, waad iska indho tiri kartaa iimaylkan.</p>";
		$message .= "<p>Waa kan isku xirka dib u habeynta eraygaaga sirta ah: </br>";
	}
	if ($language=='fi') {
		$subject = "Palauta salasanasi osoitteessa www.1CoinH.com";
		$message = "<p>Saimme salasanan vaihtopyynnön. Linkki salasanan vaihtamiseen on alla. Jos et tehnyt tätä pyyntöä, voit jättää tämän sähköpostin huomioimatta.</p>";
		$message .= "<p>Tässä on salasanasi vaihtolinkki: </br>";
	}
	if ($language=='sw') {
		$subject = "Återställ ditt lösenord för www.1CoinH.com";
		$message = "<p>Vi fick en begäran om lösenordsåterställning. Länken för att återställa ditt lösenord finns nedan. Om du inte gjorde denna begäran kan du ignorera detta e-postmeddelande.</p>";
		$message .= "<p>Här är länken för din lösenordsåterställning: </br>";
	}
	if ($language=='ta') {
		$subject = "www.1CoinH.com க்கான உங்கள் கடவுச்சொல்லை மீட்டமைக்கவும்";
		$message = "<p>கடவுச்சொல் மீட்டமைப்பு கோரிக்கையை நாங்கள் பெற்றுள்ளோம். உங்கள் கடவுச்சொல்லை மீட்டமைப்பதற்கான இணைப்பு கீழே உள்ளது. நீங்கள் இந்தக் கோரிக்கையைச் செய்யவில்லை என்றால், இந்த மின்னஞ்சலைப் புறக்கணிக்கலாம்.</p>";
		$message .= "<p>உங்கள் கடவுச்சொல் மீட்டமைப்பு இணைப்பு இங்கே: </br>";
	}
	if ($language=='th') {
		$subject = "รีเซ็ตรหัสผ่านสำหรับ www.1CoinH.com";
		$message = "<p>เราได้รับคำขอรีเซ็ตรหัสผ่านแล้ว ลิงก์สำหรับรีเซ็ตรหัสผ่านอยู่ด้านล่างนี้ หากคุณไม่ได้ส่งคำขอนี้ คุณสามารถละเว้นอีเมลนี้ได้</p>";
		$message .= "<p>นี่คือลิงก์รีเซ็ตรหัสผ่านของคุณ: </br>";
	}
	if ($language=='vi') {
		$subject = "Đặt lại mật khẩu của bạn cho www.1CoinH.com";
		$message = "<p>Chúng tôi đã nhận được yêu cầu đặt lại mật khẩu. Liên kết để đặt lại mật khẩu của bạn nằm bên dưới. Nếu bạn không thực hiện yêu cầu này, bạn có thể bỏ qua email này.</p>";
		$message .= "<p>Đây là liên kết đặt lại mật khẩu của bạn: </br>";
	}
	if ($language=='tu') {
		$subject = "www.1CoinH.com için şifrenizi sıfırlayın";
		$message = "<p>Bir şifre sıfırlama talebi aldık. Şifrenizi sıfırlama bağlantısı aşağıdadır. Bu talebi siz yapmadıysanız, bu e-postayı yok sayabilirsiniz.</p>";
		$message .= "<p>Şifre sıfırlama bağlantınız şu şekildedir: </br>";
	}
	if ($language=='ur') {
		$subject = "www.1CoinH.comکے لیے اپنا پاس ورڈ دوبارہ ترتیب دیں۔";
		$message = "<p>ہمیں پاس ورڈ دوبارہ ترتیب دینے کی درخواست موصول ہوئی ہے۔ اپنا پاس ورڈ دوبارہ ترتیب دینے کا لنک نیچے ہے۔ اگر آپ نے یہ درخواست نہیں کی ہے، تو آپ اس ای میل کو نظر انداز کر سکتے ہیں۔</p>";
		$message .= "<p>یہ رہا آپ کا پاس ورڈ دوبارہ ترتیب دینے کا لنک: </br>";
	}
	if ($language=='yo') {
		$subject = "Tun ọrọ igbaniwọle rẹ pada fun www.1CoinH.com";
		$message = "<p>A gba ibeere atunto ọrọ igbaniwọle kan. Ọna asopọ lati tun ọrọ igbaniwọle rẹ pada wa ni isalẹ. Ti o ko ba beere ibeere yii, o le foju si imeeli yii.</p>";
		$message .= "<p>Eyi ni ọna asopọ atunto ọrọ igbaniwọle rẹ: </br>";
	}
	$message .= '<a href="https://' . $url . '">' . $url . '</a></p>';
	$headers = "From: 1CoinH <info@1coinh.com>\r\n";
	$headers .= "Reply-To: info@1coinh.com\r\n";
	$headers .= "Content-type: text/html\r\n";
	// echo $to;
	// echo "<br>";
	// echo $subject;
	// echo "<br>";    https://www.1coinh.com/cashbook.php
	// echo $message;
	// echo "<br>";
	// echo $headers;
	// echo "<br>";
	// exit();
	mail($to, $subject, $message, $headers);
	header("Location: ../reset-password.php?error=none");
	//$test = "Location: ../reset-password.php?reset=success" . "?" . $url;
	//$test = "Location: ../reset-password.php?reset=success";  
	//header($test);
} else {
	header("Location: ../signup.php");
}