const translations = {
	ah: {
		donate: "ለገሱ",
		signup: "ይመዝገቡ",
		login: "ግባ",
		Etext_01: "እውቂያ$",
		Etext_02: "በ$$ ላይ ኢሜይል ያድርጉልን",
	},
	ar: {
		donate: "التبرع",
		signup: "التسجيل",
		login: "تسجيل الدخول",
		Etext_01: "اتصال",
		Etext_02: "راسلنا على البريد الإلكتروني:",
	},
	am: {
		donate: "Նվիրաբերել",
		signup: "Գրանցվել",
		login: "Մուտք գործեք",
		Etext_01: "Կապ ",
		Etext_02: "Ուղարկել մեզ էլ.",
	},
	az: {
		donate: "Bağışlayın",
		signup: "Qeydiyyatdan keçin",
		login: "Daxil ol",
		Etext_01: "Əlaqə ",
		Etext_02: "Bizə e-poçt göndərin:",
	},
	by: {
		donate: "Ахвяраваць",
		signup: "Зарэгіструйцеся",
		login: "Увайсці",
		Etext_01: "Кантакт ",
		Etext_02: "Напішыце нам па адрасе:",
	},
	be: {
		donate: "দান করুন",
		signup: "সাইন আপ করুন",
		login: "লগ ইন করুন",
		Etext_01: "যোগাযোগ",
		Etext_02: "আমাদের এখানে ইমেল করুন:",
	},
	bo: {
		donate: "Donirajte",
		signup: "Prijavite se",
		login: "Prijavite se",
		Etext_01: "Contact",
		Etext_02: "Pošaljite nam e-poštu na:",
	},
	bg: {
		donate: "Дарете ",
		signup: "Регистрирайте се ",
		login: "Влезте ",
		Etext_01: "Свържете се с ",
		Etext_02: "Изпратете ни имейл на:",
	},
	ca: {
		donate: "捐出 ",
		signup: "註冊 ",
		login: "登入 ",
		Etext_01: "聯絡 ",
		Etext_02: "電郵我哋去：",
	},
	ch: {
		donate: "捐赠",
		signup: "注册",
		login: "登录",
		Etext_01: "接触",
		Etext_02: "请发邮件至：",
	},
	cz: {
		donate: "Darujte ",
		signup: "Zaregistrujte se ",
		login: "Přihlásit se ",
		Etext_01: "Kontakt ",
		Etext_02: "Napište nám na adresu:",
	},
	se: {
		donate: "Донате ",
		signup: "Пријавите се ",
		login: "Пријавите се ",
		Etext_01: "Цонтацт",
		Etext_02: "Пошаљите нам е-пошту на:",
	},
	da: {
		donate: "Doner ",
		signup: "Tilmeld dig",
		login: "Log ind",
		Etext_01: "Kontakt ",
		Etext_02: "Email os på:",
	},
	de: {
		donate: "Spenden",
		signup: "Registrieren",
		login: "Anmelden",
		Etext_01: "Kontakt",
		Etext_02: "Schicken Sie uns eine E-Mail an:",
	},
	en: {
		donate: "Donate",
		signup: "Sign Up",
		login: "Log In",
		Etext_01: "Contact",
		Etext_02: "Email us at:",
	},
	es: {
		donate: "Donar",
		signup: "Registrarse",
		login: "Iniciar Sesión",
		Etext_01: "Contacto",
		Etext_02: "Envíenos un correo electrónico a:",
	},
	fp: {
		donate: "Mag-donate",
		signup: "Mag-sign Up",
		login: "Mag-log In",
		Etext_01: "Contact",
		Etext_02: "Mag-email sa amin sa:",
	},
	fr: {
		donate: "Contribution",
		signup: "Inscrivez",
		login: "Connectez",
		Etext_01: "Contact",
		Etext_02: "Envoyez-nous un e-mail à :",
	},
	ir: {
		donate: "Deonaigh ",
		signup: "Cláraigh",
		login: "Logáil Isteach",
		Etext_01: "Déan teagmháil ",
		Etext_02: "Seol ríomhphost chugainn ag:",
	},
	gr: {
		donate: "Προσφέρω",
		signup: "Εγγραφείτε",
		login: "Συνδεθείτε",
		Etext_01: "Επαφή",
		Etext_02: "Στείλτε μας email στο:",
	},
	ha: {
		donate: "Gudunmawa",
		signup: "Shiga",
		login: "Log In",
		Etext_01: "Tuntuɓar",
		Etext_02: "Yi mana imel a:",
	},
	he: {
		donate: "לִתְרוֹם",
		signup: "הירשם",
		login: "התחבר",
		Etext_01: "מַגָע",
		Etext_02: "שלח לנו דוא'ל לכתובת:",
	},
	hi: {
		donate: "दान करें",
		signup: "साइन अप करें",
		login: "लॉग इन करें",
		Etext_01: "संपर्क",
		Etext_02: "हमें ईमेल करें:",
	},
	cr: {
		donate: "Donirajte ",
		signup: "Prijavite se",
		login: "Prijavite se ",
		Etext_01: "Kontaktirajte ",
		Etext_02: "Pošaljite nam e-poštu na:",
	},
	ig: {
		donate: "Nye onyinye ",
		signup: "Debanye aha ",
		login: "Banye ",
		Etext_01: "Kpọtụrụ ",
		Etext_02: "Email anyị na:",
	},
	in: {
		donate: "Donasi",
		signup: "Daftar",
		login: "Masuk",
		Etext_01: "Hubungi kami",
		Etext_02: "Kirim email ke:",
	},
	ic: {
		donate: "Gefðu ",
		signup: "Skráðu þig",
		login: "Skráðu þig inn",
		Etext_01: "Hafðu samband ",
		Etext_02: "Sendu okkur tölvupóst á:",
	},
	it: {
		donate: "Dona",
		signup: "Registrati",
		login: "Accedi",
		Etext_01: "Contatto",
		Etext_02: "Inviaci un'e-mail a:",
	},
	ja: {
		donate: "寄付",
		signup: "サインアップ",
		login: "ログイン",
		Etext_01: "接触",
		Etext_02: "メールアドレス:",
	},
	ka: {
		donate: "садақа беріңіз",
		signup: "Тіркелу ",
		login: "Жүйеге кіру",
		Etext_01: "Байланыс ",
		Etext_02: "Бізге электрондық поштаны жіберіңіз:",
	},
	kh: {
		donate: "បរិច្ចាគ ",
		signup: "ចុះឈ្មោះ ",
		login: "ចូល ",
		Etext_01: "ទំនាក់ទំនង ",
		Etext_02: "ផ្ញើអ៊ីមែលមកយើងតាម៖",
	},	
	ki: {
		donate: "Tanga impano",
		signup: "Iyandikishe",
		login: "Injira",
		Etext_01: "Twandikire",
		Etext_02: "Ohereza ubutumwa kuri:",
	},
	sh: {
		donate: "Changia ",
		signup: "Jisajili",
		login: "Ingia ",
		Etext_01: "Wasiliana na",
		Etext_02: "Tutumie barua pepe kwa:",
	},
	co: {
		donate: "Pesa makabu",
		signup: "Kusonikisa zina",
		login: "Kota",
		Etext_01: "Kukutana",
		Etext_02: "Tinda beto e-mail na:",
	},
	ko: {
		donate: "기부",
		signup: "가입",
		login: "로그인",
		Etext_01: "연락하다",
		Etext_02: "다음 주소로 이메일을 보내주세요:",
	},
	kg: {
		donate: "кайрымдуулук",
		signup: "Катталыңыз",
		login: "Кирүү",
		Etext_01: "Байланыш ",
		Etext_02: "Бизге электрондук кат жөнөтүңүз:",
	},
	la: {
		donate: "ບໍລິຈາກ ",
		signup: "ລົງທະບຽນ ",
		login: "ເຂົ້າສູ່ລະບົບ ",
		Etext_01: "ຕິດຕໍ່ ",
		Etext_02: "ສົ່ງອີເມວຫາພວກເຮົາທີ່:",
	},
	lv: {
		donate: "Ziedot ",
		signup: "Reģistrēties ",
		login: "Pieteikties ",
		Etext_01: "Sazinieties ar ",
		Etext_02: "Nosūtiet mums e-pastu uz:",
	},
	lt: {
		donate: "Paaukoti ",
		signup: "Registruotis ",
		login: "Prisijungti ",
		Etext_01: "Susisiekite su ",
		Etext_02: "Rašykite mums el. paštu: ",
	},
	hu: {
		donate: "Adományoz",
		signup: "Regisztrá.",
		login: "Bejelentkezés",
		Etext_01: "Érintkezés",
		Etext_02: "Írjon nekünk e-mailt a következő címre:",
	},
	mg: {
		donate: "Manome ",
		signup: "Misoratra anarana ",
		login: "Midira ",
		Etext_01: "Fifandraisana",
		Etext_02: "Alefaso aminay amin'ny:",
	},
	ma: {
		donate: "देणगी",
		signup: "साइन अप",
		login: "लॉग इन",
		Etext_01: "संपर्क करा",
		Etext_02: "आम्हाला येथे ईमेल करा:",
	},
	ml: {
		donate: "Menderma",
		signup: "Daftar",
		login: "Log Masuk",
		Etext_01: "Hubungi",
		Etext_02: "E-mel kami di:",
	},
	mo: {
		donate: "доллар хандивлана",
		signup: "Бүртгүүлэх ",
		login: "Нэвтрэх ",
		Etext_01: "Холбоо барих ",
		Etext_02: "Бидэн рүү имэйл илгээнэ үү: ",
	},
	bu: {
		donate: " လှူဒါန်းပါ။",
		signup: " စာရင်းသွင်းပါ။",
		login: " အကောင့်ဝင်ပါ။",
		Etext_01: "ဆက်သွယ်ရန်",
		Etext_02: "ကျွန်တော်တို့ကို အီးမေးလ်ပို့ပါ:",
	},
	ne: {
		donate: "Donaties",
		signup: "Doe Mee",
		login: "Log In",
		Etext_01: "Contact",
		Etext_02: "Stuur ons een e-mail op:",
	},
	np: {
		donate: "दान गर्नुहोस्",
		signup: "साइन अप",
		login: "लग इन",
		Etext_01: "सम्पर्क गर्नुहोस्",
		Etext_02: "हामीलाई इमेल गर्नुहोस्:",
	},
	no: {
		donate: "Doner ",
		signup: "Registrer deg",
		login: "Logg inn",
		Etext_01: "Kontakt",
		Etext_02: "Send oss en e-post på:",
	},
	or: {
		donate: "Arjooma",
		signup: "Galmaa'i",
		login: "Galmee Galchuu",
		Etext_01: "Quunnamtii",
		Etext_02: "Imeelii nuuf ergaa:",
	},
	pa: {
		donate: "ننوتل",
		signup: "غوښتنه",
		login: "موافقه",
		Etext_01: "اړیکه ونیسئ",
		Etext_02: "موږ ته په دې بریښنالیک واستوئ:",
	},
	pe: {
		donate: " اهدا کنید",
		signup: "ثبت نام ",
		login: "ورود به سیستم ",
		Etext_01: "تماس ",
		Etext_02: "به ما ایمیل بزنید:",
	},
	po: {
		donate: "Składka",
		signup: "Zarejestruj",
		login: "Zaloguj",
		Etext_01: "Kontakt",
		Etext_02: "Napisz do nas na adres:",
	},
	pt: {
		donate: "Doar",
		signup: "Inscrever",
		login: "Conecte",
		Etext_01: "Contacto",
		Etext_02: "Envie-nos um e-mail para:",
	},
	ro: {
		donate: "Donează ",
		signup: "Înscrie-te",
		login: "Conectați-vă",
		Etext_01: "Contact",
		Etext_02: "Trimite-ne un e-mail la:",
	},
	ru: {
		donate: "давать",
		signup: "присоединиться",
		login: "Войти",
		Etext_01: "Контакт",
		Etext_02: "Напишите нам по адресу:",
	},
	zi: {
		donate: "Neela ka",
		signup: "Ikwadise",
		login: "Tsena",
		Etext_01: "Kgolagano",
		Etext_02: "Re romelele imeile kwa go:",
	},
	al: {
		donate: "Dhuroni ",
		signup: "Regjistrohu",
		login: "Identifikohu ",
		Etext_01: "Kontakto ",
		Etext_02: "Na dërgoni email në: ",
	},
	sl: {
		donate: "Donirajte ",
		signup: "Prijavite se ",
		login: "Prijavite se ",
		Etext_01: "Kontakt ",
		Etext_02: "Pišite nam na: ",
	},
	sk: {
		donate: "Darovať ",
		signup: "Zaregistrujte sa ",
		login: "Prihlásiť sa ",
		Etext_01: "Kontakt ",
		Etext_02: "Napíšte nám na: ",
	},
	so: {
		donate: "Deeq ",
		signup: "Isdiiwaangeli",
		login: "Gal ",
		Etext_01: "Xiriir ",
		Etext_02: "Noogu soo dir emailka:",
	},
	fi: {
		donate: "Lahjoita ",
		signup: "Rekisteröidy ",
		login: "Kirjaudu sisään ",
		Etext_01: "Ota yhteyttä ",
		Etext_02: "Lähetä meille sähköpostia osoitteeseen:",
	},
	sw: {
		donate: "Donera ",
		signup: "Registrera ",
		login: "Logga in",
		Etext_01: "Kontakta ",
		Etext_02: "Maila oss på:",
	},
	ta: {
		donate: "நன்கொடை",
		signup: "பதிவுசெய்க",
		login: "உள்நுழை",
		Etext_01: "தொடர்புக்கு",
		Etext_02: "எங்களுக்கு மின்னஞ்சல் அனுப்பு:",
	},
	th: {
		donate: "บริจาค",
		signup: "สมัคร",
		login: "เข้าสู่ระบบ ใน",
		Etext_01: "ติดต่อเรา",
		Etext_02: "ส่งอีเมลถึงเราได้ที่:",
	},
	vi: {
		donate: "Quyên góp",
		signup: "Đăng ký",
		login: "Đăng nhập",
		Etext_01: "Liên hệ",
		Etext_02: "Gửi email cho chúng tôi theo địa chỉ:",
	},
	tu: {
		donate: "Bağış yapın",
		signup: "Kaydolun",
		login: "Giriş yapın In",
		Etext_01: "İletişim",
		Etext_02: "Bize e-posta gönderin:",
	},
	ur: {
		donate: "ڈالر عطیہ کریں۔",
		signup: "سائن اپ کریں ",
		login: "لاگ ان ",
		Etext_01: " سے رابطہ کریں۔",
		Etext_02: "ہمیں ای میل کریں:",
	},
	yo: {
		donate: "Ṣetọrẹ",
		signup: "Forukọsilẹ ",
		login: "Wọle ",
		Etext_01: "Olubasọrọ ",
		Etext_02: "Imeeli wa ni:",
	}
}


let donate = document.getElementById("donate");
let signup = document.getElementById("signup");
let login = document.getElementById("login");
let div_align = document.getElementById("div_align");
let text_01 = document.getElementById("text_01");
let text_02 = document.getElementById("text_02");



function setLanguage(language) {
	if(language == "ah"){
		donate.innerText = translations.ah.donate;
		signup.innerText = translations.ah.signup;
		login.innerText = translations.ah.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.ah.Etext_01;
		text_02.innerText = translations.ah.Etext_02;
	}else if(language == "ar"){
		donate.innerText = translations.ar.donate;
		signup.innerText = translations.ar.signup;
		login.innerText = translations.ar.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.ar.Etext_01;
		text_02.innerText = translations.ar.Etext_02;
	}else if(language == "am"){
		donate.innerText = translations.am.donate;
		signup.innerText = translations.am.signup;
		login.innerText = translations.am.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.am.Etext_01;
		text_02.innerText = translations.am.Etext_02;
	}else if(language == "az"){
		donate.innerText = translations.az.donate;
		signup.innerText = translations.az.signup;
		login.innerText = translations.az.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.az.Etext_01;
		text_02.innerText = translations.az.Etext_02;
	}else if(language == "by"){
		donate.innerText = translations.by.donate;
		signup.innerText = translations.by.signup;
		login.innerText = translations.by.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.by.Etext_01;
		text_02.innerText = translations.by.Etext_02;
	}else if(language == "be"){
		donate.innerText = translations.be.donate;
		signup.innerText = translations.be.signup;
		login.innerText = translations.be.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.be.Etext_01;
		text_02.innerText = translations.be.Etext_02;
	}else if(language == "bo"){
		donate.innerText = translations.bo.donate;
		signup.innerText = translations.bo.signup;
		login.innerText = translations.bo.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.bo.Etext_01;
		text_02.innerText = translations.bo.Etext_02;
	}else if(language == "bg"){
		donate.innerText = translations.bg.donate;
		signup.innerText = translations.bg.signup;
		login.innerText = translations.bg.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.bg.Etext_01;
		text_02.innerText = translations.bg.Etext_02;
	}else if(language == "ca"){
		donate.innerText = translations.ca.donate;
		signup.innerText = translations.ca.signup;
		login.innerText = translations.ca.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.ca.Etext_01;
		text_02.innerText = translations.ca.Etext_02;
	}else if(language == "ch"){
		donate.innerText = translations.ch.donate;
		signup.innerText = translations.ch.signup;
		login.innerText = translations.ch.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.ch.Etext_01;
		text_02.innerText = translations.ch.Etext_02;
	}else if(language == "cz"){
		donate.innerText = translations.cz.donate;
		signup.innerText = translations.cz.signup;
		login.innerText = translations.cz.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.cz.Etext_01;
		text_02.innerText = translations.cz.Etext_02;
	}else if(language == "se"){
		donate.innerText = translations.se.donate;
		signup.innerText = translations.se.signup;
		login.innerText = translations.se.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.se.Etext_01;
		text_02.innerText = translations.se.Etext_02;
	}else if(language == "da"){
		donate.innerText = translations.da.donate;
		signup.innerText = translations.da.signup;
		login.innerText = translations.da.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.da.Etext_01;
		text_02.innerText = translations.da.Etext_02;
	}else if(language == "de"){
		donate.innerText = translations.de.donate;
		signup.innerText = translations.de.signup;
		login.innerText = translations.de.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.de.Etext_01;
		text_02.innerText = translations.de.Etext_02;
	}else if(language == "en"){
		donate.innerText = translations.en.donate;
		signup.innerText = translations.en.signup;
		login.innerText = translations.en.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.en.Etext_01;
		text_02.innerText = translations.en.Etext_02;
	}else if(language == "es"){
		donate.innerText = translations.es.donate;
		signup.innerText = translations.es.signup;
		login.innerText = translations.es.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.es.Etext_01;
		text_02.innerText = translations.es.Etext_02;
	}else if(language == "fp"){
		donate.innerText = translations.fp.donate;
		signup.innerText = translations.fp.signup;
		login.innerText = translations.fp.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.fp.Etext_01;
		text_02.innerText = translations.fp.Etext_02;
	}else if(language == "fr"){
		donate.innerText = translations.fr.donate;
		signup.innerText = translations.fr.signup;
		login.innerText = translations.fr.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.fr.Etext_01;
		text_02.innerText = translations.fr.Etext_02;
	}else if(language == "ir"){
		donate.innerText = translations.ir.donate;
		signup.innerText = translations.ir.signup;
		login.innerText = translations.ir.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.ir.Etext_01;
		text_02.innerText = translations.ir.Etext_02;
	}else if(language == "gr"){
		donate.innerText = translations.gr.donate;
		signup.innerText = translations.gr.signup;
		login.innerText = translations.gr.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.gr.Etext_01;
		text_02.innerText = translations.gr.Etext_02;
	}else if(language == "ha"){
		donate.innerText = translations.ha.donate;
		signup.innerText = translations.ha.signup;
		login.innerText = translations.ha.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.ha.Etext_01;
		text_02.innerText = translations.ha.Etext_02;
	}else if(language == "he"){
		donate.innerText = translations.he.donate;
		signup.innerText = translations.he.signup;
		login.innerText = translations.he.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.he.Etext_01;
		text_02.innerText = translations.he.Etext_02;
	}else if(language == "hi"){
		donate.innerText = translations.hi.donate;
		signup.innerText = translations.hi.signup;
		login.innerText = translations.hi.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.hi.Etext_01;
		text_02.innerText = translations.hi.Etext_02;
	}else if(language == "cr"){
		donate.innerText = translations.cr.donate;
		signup.innerText = translations.cr.signup;
		login.innerText = translations.cr.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.cr.Etext_01;
		text_02.innerText = translations.cr.Etext_02;
	}else if(language == "ig"){
		donate.innerText = translations.ig.donate;
		signup.innerText = translations.ig.signup;
		login.innerText = translations.ig.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.ig.Etext_01;
		text_02.innerText = translations.ig.Etext_02;
	}else if(language == "in"){
		donate.innerText = translations.in.donate;
		signup.innerText = translations.in.signup;
		login.innerText = translations.in.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.in.Etext_01;
		text_02.innerText = translations.in.Etext_02;
	}else if(language == "ic"){
		donate.innerText = translations.ic.donate;
		signup.innerText = translations.ic.signup;
		login.innerText = translations.ic.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.ic.Etext_01;
		text_02.innerText = translations.ic.Etext_02;
	}else if(language == "it"){
		donate.innerText = translations.it.donate;
		signup.innerText = translations.it.signup;
		login.innerText = translations.it.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.it.Etext_01;
		text_02.innerText = translations.it.Etext_02;
	}else if(language == "ja"){
		donate.innerText = translations.ja.donate;
		signup.innerText = translations.ja.signup;
		login.innerText = translations.ja.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.ja.Etext_01;
		text_02.innerText = translations.ja.Etext_02;
	}else if(language == "ka"){
		donate.innerText = translations.ka.donate;
		signup.innerText = translations.ka.signup;
		login.innerText = translations.ka.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.ka.Etext_01;
		text_02.innerText = translations.ka.Etext_02;
	}else if(language == "kh"){
		donate.innerText = translations.kh.donate;
		signup.innerText = translations.kh.signup;
		login.innerText = translations.kh.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.kh.Etext_01;
		text_02.innerText = translations.kh.Etext_02;
	}else if(language == "ki"){
		donate.innerText = translations.ki.donate;
		signup.innerText = translations.ki.signup;
		login.innerText = translations.ki.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.ki.Etext_01;
		text_02.innerText = translations.ki.Etext_02;
	}else if(language == "sh"){
		donate.innerText = translations.sh.donate;
		signup.innerText = translations.sh.signup;
		login.innerText = translations.sh.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.sh.Etext_01;
		text_02.innerText = translations.sh.Etext_02;
	}else if(language == "co"){
		donate.innerText = translations.co.donate;
		signup.innerText = translations.co.signup;
		login.innerText = translations.co.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.co.Etext_01;
		text_02.innerText = translations.co.Etext_02;
	}else if(language == "ko"){
		donate.innerText = translations.ko.donate;
		signup.innerText = translations.ko.signup;
		login.innerText = translations.ko.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.ko.Etext_01;
		text_02.innerText = translations.ko.Etext_02;
	}else if(language == "kg"){
		donate.innerText = translations.kg.donate;
		signup.innerText = translations.kg.signup;
		login.innerText = translations.kg.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.kg.Etext_01;
		text_02.innerText = translations.kg.Etext_02;
	}else if(language == "la"){
		donate.innerText = translations.la.donate;
		signup.innerText = translations.la.signup;
		login.innerText = translations.la.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.la.Etext_01;
		text_02.innerText = translations.la.Etext_02;
	}else if(language == "lv"){
		donate.innerText = translations.lv.donate;
		signup.innerText = translations.lv.signup;
		login.innerText = translations.lv.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.lv.Etext_01;
		text_02.innerText = translations.lv.Etext_02;
	}else if(language == "lt"){
		donate.innerText = translations.lt.donate;
		signup.innerText = translations.lt.signup;
		login.innerText = translations.lt.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.lt.Etext_01;
		text_02.innerText = translations.lt.Etext_02;
	}else if(language == "hu"){
		donate.innerText = translations.hu.donate;
		signup.innerText = translations.hu.signup;
		login.innerText = translations.hu.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.hu.Etext_01;
		text_02.innerText = translations.hu.Etext_02;
	}else if(language == "mg"){
		donate.innerText = translations.mg.donate;
		signup.innerText = translations.mg.signup;
		login.innerText = translations.mg.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.mg.Etext_01;
		text_02.innerText = translations.mg.Etext_02;
	}else if(language == "ma"){
		donate.innerText = translations.ma.donate;
		signup.innerText = translations.ma.signup;
		login.innerText = translations.ma.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.ma.Etext_01;
		text_02.innerText = translations.ma.Etext_02;
	}else if(language == "ml"){
		donate.innerText = translations.ml.donate;
		signup.innerText = translations.ml.signup;
		login.innerText = translations.ml.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.ml.Etext_01;
		text_02.innerText = translations.ml.Etext_02;
	}else if(language == "mo"){
		donate.innerText = translations.mo.donate;
		signup.innerText = translations.mo.signup;
		login.innerText = translations.mo.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.mo.Etext_01;
		text_02.innerText = translations.mo.Etext_02;
	}else if(language == "bu"){
		donate.innerText = translations.bu.donate;
		signup.innerText = translations.bu.signup;
		login.innerText = translations.bu.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.bu.Etext_01;
		text_02.innerText = translations.bu.Etext_02;
	}else if(language == "ne"){
		donate.innerText = translations.ne.donate;
		signup.innerText = translations.ne.signup;
		login.innerText = translations.ne.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.ne.Etext_01;
		text_02.innerText = translations.ne.Etext_02;
	}else if(language == "np"){
		donate.innerText = translations.np.donate;
		signup.innerText = translations.np.signup;
		login.innerText = translations.np.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.np.Etext_01;
		text_02.innerText = translations.np.Etext_02;
	}else if(language == "no"){
		donate.innerText = translations.no.donate;
		signup.innerText = translations.no.signup;
		login.innerText = translations.no.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.no.Etext_01;
		text_02.innerText = translations.no.Etext_02;
	}else if(language == "or"){
		donate.innerText = translations.or.donate;
		signup.innerText = translations.or.signup;
		login.innerText = translations.or.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.or.Etext_01;
		text_02.innerText = translations.or.Etext_02;
	}else if(language == "pa"){
		donate.innerText = translations.pa.donate;
		signup.innerText = translations.pa.signup;
		login.innerText = translations.pa.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.pa.Etext_01;
		text_02.innerText = translations.pa.Etext_02;
	}else if(language == "pe"){
		donate.innerText = translations.pe.donate;
		signup.innerText = translations.pe.signup;
		login.innerText = translations.pe.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.pe.Etext_01;
		text_02.innerText = translations.pe.Etext_02;
	}else if(language == "po"){
		donate.innerText = translations.po.donate;
		signup.innerText = translations.po.signup;
		login.innerText = translations.po.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.po.Etext_01;
		text_02.innerText = translations.po.Etext_02;
	}else if(language == "pt"){
		donate.innerText = translations.pt.donate;
		signup.innerText = translations.pt.signup;
		login.innerText = translations.pt.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.pt.Etext_01;
		text_02.innerText = translations.pt.Etext_02;
	}else if(language == "ro"){
		donate.innerText = translations.ro.donate;
		signup.innerText = translations.ro.signup;
		login.innerText = translations.ro.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.ro.Etext_01;
		text_02.innerText = translations.ro.Etext_02;
	}else if(language == "ru"){
		donate.innerText = translations.ru.donate;
		signup.innerText = translations.ru.signup;
		login.innerText = translations.ru.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.ru.Etext_01;
		text_02.innerText = translations.ru.Etext_02;
	}else if(language == "zi"){
		donate.innerText = translations.zi.donate;
		signup.innerText = translations.zi.signup;
		login.innerText = translations.zi.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.zi.Etext_01;
		text_02.innerText = translations.zi.Etext_02;
	}else if(language == "al"){
		donate.innerText = translations.al.donate;
		signup.innerText = translations.al.signup;
		login.innerText = translations.al.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.al.Etext_01;
		text_02.innerText = translations.al.Etext_02;
	}else if(language == "sl"){
		donate.innerText = translations.sl.donate;
		signup.innerText = translations.sl.signup;
		login.innerText = translations.sl.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.sl.Etext_01;
		text_02.innerText = translations.sl.Etext_02;
	}else if(language == "sk"){
		donate.innerText = translations.sk.donate;
		signup.innerText = translations.sk.signup;
		login.innerText = translations.sk.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.sk.Etext_01;
		text_02.innerText = translations.sk.Etext_02;
	}else if(language == "so"){
		donate.innerText = translations.so.donate;
		signup.innerText = translations.so.signup;
		login.innerText = translations.so.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.so.Etext_01;
		text_02.innerText = translations.so.Etext_02;
	}else if(language == "fi"){
		donate.innerText = translations.fi.donate;
		signup.innerText = translations.fi.signup;
		login.innerText = translations.fi.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.fi.Etext_01;
		text_02.innerText = translations.fi.Etext_02;
	}else if(language == "sw"){
		donate.innerText = translations.sw.donate;
		signup.innerText = translations.sw.signup;
		login.innerText = translations.sw.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.sw.Etext_01;
		text_02.innerText = translations.sw.Etext_02;
	}else if(language == "ta"){
		donate.innerText = translations.ta.donate;
		signup.innerText = translations.ta.signup;
		login.innerText = translations.ta.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.ta.Etext_01;
		text_02.innerText = translations.ta.Etext_02;
	}else if(language == "th"){
		donate.innerText = translations.th.donate;
		signup.innerText = translations.th.signup;
		login.innerText = translations.th.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.th.Etext_01;
		text_02.innerText = translations.th.Etext_02;
	}else if(language == "vi"){
		donate.innerText = translations.vi.donate;
		signup.innerText = translations.vi.signup;
		login.innerText = translations.vi.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.vi.Etext_01;
		text_02.innerText = translations.vi.Etext_02;
	}else if(language == "tu"){
		donate.innerText = translations.tu.donate;
		signup.innerText = translations.tu.signup;
		login.innerText = translations.tu.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.tu.Etext_01;
		text_02.innerText = translations.tu.Etext_02;
	}else if(language == "ur"){
		donate.innerText = translations.ur.donate;
		signup.innerText = translations.ur.signup;
		login.innerText = translations.ur.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.ur.Etext_01;
		text_02.innerText = translations.ur.Etext_02;
	}else if(language == "yo"){
		donate.innerText = translations.yo.donate;
		signup.innerText = translations.yo.signup;
		login.innerText = translations.yo.login;
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.innerText = translations.yo.Etext_01;
		text_02.innerText = translations.yo.Etext_02;
	}
}


function load() {
	const lan = localStorage.getItem("site-language");
	about.className = "cmenu";
	donate.className = "cmenu";
	signup.className = "cmenu";
	login.className = "cmenu";	
	setLanguage(lan);
}
