
const translations = {
	ah: {
		donate: "ለገሱ",
		signup: "ይመዝገቡ",
		login: "ግባ",
		pwd:"አዲስ የይለፍ ቃል ያስገቡ",
		pwdlabel:"አዲስ የይለፍ ቃል ያስገቡ",
		pwdrepeat:"አዲስ የይለፍ ቃል ይድገሙ",
		pwdlabel2:"አዲስ የይለፍ ቃል ይድገሙ",
		pwdlabel3:"ስህተት! የይለፍ ቃል ለውጥ ጥያቄህን ማግኘት አልቻልኩም!",
		resetpasswordsubmit:"የይለፍ ቃል ዳግም አስጀምር",
	},
	ar: {
		donate: "التبرع",
		signup: "التسجيل",
		login: "تسجيل الدخول",
		pwd: "أدخل كلمة المرور الجديدة",
		pwdlabel: "أدخل كلمة المرور الجديدة",
		pwdrepeat: "كرر كلمة المرور الجديدة",
		pwdlabel2: "كرر كلمة المرور الجديدة",
		pwdlabel3: "خطأ! لم نتمكن من العثور على طلب تغيير كلمة المرور الخاص بك!",
		resetpasswordsubmit: "إعادة تعيين كلمة المرور"
	},
	am: {
		donate: "Նվիրաբերել",
		signup: "Գրանցվել",
		login: "Մուտք գործեք",
		pwd:"Մուտքագրեք նոր գաղտնաբառը",
		pwdlabel:"Մուտքագրեք նոր գաղտնաբառը",
		pwdrepeat:"Կրկնել նոր գաղտնաբառը",
		pwdlabel2:"Կրկնել նոր գաղտնաբառը",
		pwdlabel3:"ՍԽԱԼ Չհաջողվեց գտնել ձեր գաղտնաբառը փոխելու հարցումը",
		resetpasswordsubmit:"Վերականգնել գաղտնաբառը",
			},
	az: {
		donate: "Bağışlayın",
		signup: "Qeydiyyatdan keçin",
		login: "Daxil ol",
		pwd:"Yeni parol daxil edin",
		pwdlabel:"Yeni parol daxil edin",
		pwdrepeat:"Yeni parolu təkrarlayın",
		pwdlabel2:"Yeni parolu təkrarlayın",
		pwdlabel3:"ERROR! Parolun dəyişdirilməsi sorğunuzu tapmaq mümkün olmadı!",
		resetpasswordsubmit:"Şifrəni sıfırla",
	},
	by: {
		donate: "Ахвяраваць",
		signup: "Зарэгіструйцеся",
		login: "Увайсці",
		pwd: "Увядзіце новы пароль",
		pwdlabel: "Увядзіце новы пароль",
		pwdrepeat: "Паўтарыце новы пароль",
		pwdlabel2: "Паўтарыце новы пароль",
		pwdlabel3: "ПАМЫЛКА! Не ўдалося знайсці ваш запыт на змену пароля!",
		resetpasswordsubmit: "Скінуць пароль"
	},
	be: {
		donate: "দান করুন",
		signup: "সাইন আপ করুন",
		login: "লগ ইন করুন",
		pwd: "নতুন পাসওয়ার্ড লিখুন",
		pwdlabel: "নতুন পাসওয়ার্ড লিখুন",
		pwdrepeat: "নতুন পাসওয়ার্ড পুনরাবৃত্তি করুন",
		pwdlabel2: "নতুন পাসওয়ার্ড পুনরাবৃত্তি করুন",
		pwdlabel3: "ত্রুটি! আপনার পাসওয়ার্ড পরিবর্তনের অনুরোধটি খুঁজে পাওয়া যায়নি!",
		resetpasswordsubmit: "পাসওয়ার্ড রিসেট করুন"
	},
	bo: {
		donate: "Donirajte",
		signup: "Prijavite se",
		login: "Prijavite se",
		pwd:"Unesite novu lozinku",
		pwdlabel:"Unesite novu lozinku",
		pwdrepeat:"Ponovite novu lozinku",
		pwdlabel2:"Ponovite novu lozinku",
		pwdlabel3:"GREŠKA! Nije moguće pronaći vaš zahtjev za promjenu lozinke!",
		resetpasswordsubmit:"Poništi lozinku",
	},
	bg: {
		donate: "Дарете ",
		signup: "Регистрирайте се ",
		login: "Влезте ",
		pwd:"Въведете нова парола",
		pwdlabel:"Въведете нова парола",
		pwdrepeat:"Повторете новата парола",
		pwdlabel2:"Повторете новата парола",
		pwdlabel3:"ГРЕШКА! Не можах да намеря вашата заявка за промяна на паролата!",
		resetpasswordsubmit:"Нулиране на парола",
			},
	ca: {
		donate: "捐出 ",
		signup: "註冊 ",
		login: "登入 ",
		pwd:"輸入新密碼",
		pwdlabel:"輸入新密碼",
		pwdrepeat:"重複新密碼",
		pwdlabel2:"重複新密碼",
		pwdlabel3:"錯誤！搵唔到你嘅更改密碼要求！",
		resetpasswordsubmit:"重設密碼",
	},
	ch: {
		donate: "捐赠",
		signup: "注册",
		login: "登录",
		pwd: "输入新密码",
		pwdlabel: "输入新密码",
		pwdrepeat: "重复新密码",
		pwdlabel2: "重复新密码",
		pwdlabel3: "错误！找不到您的更改密码请求！",
		resetpasswordsubmit: "重置密码"
	},
	cz: {
		donate: "Darujte ",
		signup: "Zaregistrujte se ",
		login: "Přihlásit se ",
		pwd:"Zadejte nové heslo",
		pwdlabel:"Zadejte nové heslo",
		pwdrepeat:"Opakujte nové heslo",
		pwdlabel2:"Opakujte nové heslo",
		pwdlabel3:"CHYBA! Nepodařilo se najít váš požadavek na změnu hesla!",
		resetpasswordsubmit:"Obnovit heslo",
	},
	se: {
		donate: "Донате ",
		signup: "Пријавите се ",
		login: "Пријавите се ",
		pwd:"Унесите нову лозинку",
		pwdlabel:"Унесите нову лозинку",
		pwdrepeat:"Поновите нову лозинку",
		pwdlabel2:"Поновите нову лозинку",
		pwdlabel3:"ГРЕШКА! Није могуће пронаћи ваш захтев за промену лозинке!",
		resetpasswordsubmit:"Ресетујте лозинку",
	},
	da: {
		donate: "Doner ",
		signup: "Tilmeld dig",
		login: "Log ind",
		pwd:"Indtast ny adgangskode",
		pwdlabel:"Indtast ny adgangskode",
		pwdrepeat:"Gentag ny adgangskode",
		pwdlabel2:"Gentag ny adgangskode",
		pwdlabel3:"FEJL! Kunne ikke finde din anmodning om ændring af adgangskode!",
		resetpasswordsubmit:"Nulstil adgangskode",
	},
	de: {
		donate: "Spenden",
		signup: "Registrieren",
		login: "Anmelden",
		pwd: "Neues Passwort eingeben",
		pwdlabel: "Neues Passwort eingeben",
		pwdrepeat: "Neues Passwort wiederholen",
		pwdlabel2: "Neues Passwort wiederholen",
		pwdlabel3: "FEHLER! Ihre Anfrage zur Passwortänderung konnte nicht gefunden werden!",
		resetpasswordsubmit: "Passwort zurücksetzen"
	},
	en: {
		donate: "Donate",
		signup: "Sign Up",
		login: "Log In",
		pwd: "Enter new password",
		pwdlabel: "Enter new password",
		pwdrepeat: "Repeat new password",
		pwdlabel2: "Repeat new password",
		pwdlabel3: "ERROR! Could not find your change password request!",
		resetpasswordsubmit: "Reset password"
	},
	es: {
		donate: "Donar",
		signup: "Registrarse",
		login: "Iniciar Sesión",
		pwd: "Introducir nueva contraseña",
		pwdlabel: "Introducir nueva contraseña",
		pwdrepeat: "Repetir nueva contraseña",
		pwdlabel2: "Repetir nueva contraseña",
		pwdlabel3: "¡ERROR! ¡No se pudo encontrar la solicitud de cambio de contraseña!",
		resetpasswordsubmit: "Restablecer contraseña"
	},
	fp: {
		donate: "Mag-donate",
		signup: "Mag-sign Up",
		login: "Mag-log In",
		pwd:"Maglagay ng bagong password",
		pwdlabel:"Maglagay ng bagong password",
		pwdrepeat:"Ulitin ang bagong password",
		pwdlabel2:"Ulitin ang bagong password",
		pwdlabel3:"ERROR! Hindi mahanap ang iyong kahilingan sa pagpapalit ng password!",
		resetpasswordsubmit:"I-reset ang password",
	},
	fr: {
		donate: "Contribution",
		signup: "Inscrivez",
		login: "Connectez",
		pwd: "Entrez un nouveau mot de passe",
		pwdlabel: "Entrez un nouveau mot de passe",
		pwdrepeat: "Répéter le nouveau mot de passe",
		pwdlabel2: "Répéter le nouveau mot de passe",
		pwdlabel3: "ERREUR! Impossible de trouver votre demande de changement de mot de passe!",
		resetpasswordsubmit: "Réinitialiser le mot de passe"
	},
	ir: {
		donate: "Deonaigh ",
		signup: "Cláraigh",
		login: "Logáil Isteach",
		pwd:"Cuir isteach pasfhocal nua",
		pwdlabel:"Cuir isteach pasfhocal nua",
		pwdrepeat:"Cuir pasfhocal nua arís",
		pwdlabel2:"Cuir pasfhocal nua arís",
		pwdlabel3:"EARRÁID! Níorbh fhéidir d'iarratas ar athrú pasfhocail a aimsiú!",
		resetpasswordsubmit:"Athshocraigh pasfhocal",
	},
	gr: {
		donate: "Προσφέρω",
		signup: "Εγγραφείτε",
		login: "Συνδεθείτε",
		pwd: "Εισαγάγετε νέο κωδικό πρόσβασης",
		pwdlabel: "Εισαγάγετε νέο κωδικό πρόσβασης",
		pwdrepeat: "Επαναλάβετε τον νέο κωδικό πρόσβασης",
		pwdlabel2: "Επαναλάβετε τον νέο κωδικό πρόσβασης",
		pwdlabel3: "ΣΦΑΛΜΑ! Δεν ήταν δυνατή η εύρεση του αιτήματος αλλαγής κωδικού πρόσβασης!",
		resetpasswordsubmit: "Επαναφορά κωδικού πρόσβασης"
	},
	ha: {
		donate: "Gudunmawa",
		signup: "Shiga",
		login: "Log In",
		pwd: "Shigar da sabon kalmar sirri",
		pwdlabel: "Shigar da sabon kalmar sirri",
		pwdrepeat: "Maimaita sabon kalmar sirri",
		pwdlabel2: "Maimaita sabon kalmar sirri",
		pwdlabel3: "KUSKURE! An kasa nemo buƙatar canjin kalmar sirrinku!",
		resetpasswordsubmit: "Sake saita kalmar wucewa"
	},
	he: {
		donate: "לִתְרוֹם",
		signup: "הירשם",
		login: "התחבר",
		pwd: "הזן סיסמה חדשה",
		pwdlabel: "הזן סיסמה חדשה",
		pwdrepeat: "חזור על סיסמה חדשה",
		pwdlabel2: "חזור על סיסמה חדשה",
		pwdlabel3: "שְׁגִיאָה! לא ניתן למצוא את בקשת שינוי הסיסמה שלך!",
		resetpasswordsubmit: "אפס את הסיסמה"
	},
	hi: {
		donate: "दान करें",
		signup: "साइन अप करें",
		login: "लॉग इन करें",
		pwd: "नया पासवर्ड दर्ज करें",
		pwdlabel: "नया पासवर्ड दर्ज करें",
		pwdrepeat: "नया पासवर्ड दोहराएँ",
		pwdlabel2: "नया पासवर्ड दोहराएँ",
		pwdlabel3: "त्रुटि! आपका पासवर्ड परिवर्तन अनुरोध नहीं मिल सका!",
		resetpasswordsubmit: "पासवर्ड रीसेट"
	},
	cr: {
		donate: "Donirajte ",
		signup: "Prijavite se",
		login: "Prijavite se ",
		pwd:"Unesite novu lozinku",
		pwdlabel:"Unesite novu lozinku",
		pwdrepeat:"Ponovite novu lozinku",
		pwdlabel2:"Ponovite novu lozinku",
		pwdlabel3:"POGREŠKA! Nije moguće pronaći vaš zahtjev za promjenu lozinke!",
		resetpasswordsubmit:"Poništi lozinku",
	},
	ig: {
		donate: "Nye onyinye ",
		signup: "Debanye aha ",
		login: "Banye ",
		pwd:"Tinye paswọọdụ ọhụrụ",
		pwdlabel:"Tinye paswọọdụ ọhụrụ",
		pwdrepeat:"Tinyegharịa paswọọdụ ọhụrụ",
		pwdlabel2:"Tinyegharịa paswọọdụ ọhụrụ",
		pwdlabel3:"ERROR! Enweghị ike ịchọta arịrịọ paswọọdụ gị mgbanwe!",
		resetpasswordsubmit:"Tọgharia okwuntughe",
	},
	in: {
		donate: "Donasi",
		signup: "Daftar",
		login: "Masuk",
		pwd:"Masukkan kata sandi baru",
		pwdlabel:"Masukkan kata sandi baru",
		pwdrepeat:"Ulangi kata sandi baru",
		pwdlabel2:"Ulangi kata sandi baru",
		pwdlabel3:"KESALAHAN! Tidak dapat menemukan permintaan perubahan kata sandi Anda!",
		resetpasswordsubmit:"Atur ulang kata sandi",
	},
	ic: {
		donate: "Gefðu ",
		signup: "Skráðu þig",
		login: "Skráðu þig inn",
		pwd:"Sláðu inn nýtt lykilorð",
		pwdlabel:"Sláðu inn nýtt lykilorð",
		pwdrepeat:"Endurtaktu nýtt lykilorð",
		pwdlabel2:"Endurtaktu nýtt lykilorð",
		pwdlabel3:"VILLA! Fann ekki beiðni þína um að breyta lykilorði!",
		resetpasswordsubmit:"Endurstilla lykilorð",
	},
	it: {
		donate: "Dona",
		signup: "Registrati",
		login: "Accedi",
		pwd: "Inserisci la nuova password",
		pwdlabel: "Inserisci la nuova password",
		pwdrepeat: "Ripeti la nuova password",
		pwdlabel2: "Ripeti la nuova password",
		pwdlabel3: "ERRORE! Impossibile trovare la richiesta di modifica password!",
		resetpasswordsubmit: "Reimposta password"
	},
	ja: {
		donate: "寄付",
		signup: "サインアップ",
		login: "ログイン",
		pwd: "新しいパスワードを入力してください",
		pwdlabel: "新しいパスワードを入力してください",
		pwdrepeat: "新しいパスワードを繰り返し入力",
		pwdlabel2: "新しいパスワードを繰り返し入力",
		pwdlabel3: "エラー！パスワード変更リクエストが見つかりませんでした。",
		resetpasswordsubmit: "パスワードをリセット"
	},
	ka: {
		donate: "садақа беріңіз",
		signup: "Тіркелу ",
		login: "Жүйеге кіру",
		pwd:"Жаңа құпия сөзді енгізіңіз",
		pwdlabel:"Жаңа құпия сөзді енгізіңіз",
		pwdrepeat:"Жаңа құпия сөзді қайталаңыз",
		pwdlabel2:"Жаңа құпия сөзді қайталаңыз",
		pwdlabel3:"ҚАТЕ! Құпия сөзді өзгерту сұрауыңызды табу мүмкін болмады!",
		resetpasswordsubmit:"Құпия сөзді қалпына келтіру",
	},
	kh: {
		donate: "បរិច្ចាគ ",
		signup: "ចុះឈ្មោះ ",
		login: "ចូល ",
		pwd:"បញ្ចូលពាក្យសម្ងាត់ថ្មី",
		pwdlabel:"បញ្ចូលពាក្យសម្ងាត់ថ្មី",
		pwdrepeat:"ធ្វើពាក្យសម្ងាត់ថ្មីម្តងទៀត",
		pwdlabel2:"ធ្វើពាក្យសម្ងាត់ថ្មីម្តងទៀត",
		pwdlabel3:"កំហុស! រកមិនឃើញសំណើផ្លាស់ប្តូរពាក្យសម្ងាត់របស់អ្នកទេ!",
		resetpasswordsubmit:"កំណត់ពាក្យសម្ងាត់ឡើងវិញ",
	},	
	ki: {
		donate: "Tanga impano",
		signup: "Iyandikishe",
		login: "Injira",
		pwd: "Injira ijambo ryibanga",
		pwdlabel: "Injira ijambo ryibanga",
		pwdrepeat: "Subiramo ijambo ryibanga rishya",
		pwdlabel2: "Subiramo ijambo ryibanga rishya",
		pwdlabel3: "AMAKOSA! Ntushobora kubona icyifuzo cyawe cyo guhindura ijambo ryibanga!",
		resetpasswordsubmit: "Ongera usubize ijambo ryibanga"
	},
	sh: {
		donate: "Changia ",
		signup: "Jisajili",
		login: "Ingia ",
		pwd:"Weka nenosiri jipya",
		pwdlabel:"Weka nenosiri jipya",
		pwdrepeat:"Rudia nenosiri jipya",
		pwdlabel2:"Rudia nenosiri jipya",
		pwdlabel3:"HITILAFU! Haikuweza kupata ombi lako la kubadilisha nenosiri!",
		resetpasswordsubmit:"Weka upya nenosiri",
	},
	co: {
		donate: "Pesa makabu",
		signup: "Kusonikisa zina",
		login: "Kota",
		pwd:"Sonika mot de passe ya mpa",
		pwdlabel:"Sonika mot de passe ya mpa",
		pwdrepeat:"Vutula mot de passe ya mpa",
		pwdlabel2:"Vutula mot de passe ya mpa",
		pwdlabel3:"KIFU! Mono monaka ve mambu ya nge lombaka sambu na kusoba mot de passe!",
		resetpasswordsubmit:"Vutula mot de passe",
	},
	ko: {
		donate: "기부",
		signup: "가입",
		login: "로그인",
		pwd: "새로운 비밀번호를 입력하세요",
		pwdlabel: "새로운 비밀번호를 입력하세요",
		pwdrepeat: "새로운 비밀번호를 다시 입력하세요",
		pwdlabel2: "새로운 비밀번호를 다시 입력하세요",
		pwdlabel3: "오류! 비밀번호 변경 요청을 찾을 수 없습니다!",
		resetpasswordsubmit: "비밀번호 재설정"
	},
	kg: {
		donate: "кайрымдуулук",
		signup: "Катталыңыз",
		login: "Кирүү",
		pwd:"Жаңы сырсөздү киргизиңиз",
		pwdlabel:"Жаңы сырсөздү киргизиңиз",
		pwdrepeat:"Жаңы сырсөздү кайталаңыз",
		pwdlabel2:"Жаңы сырсөздү кайталаңыз",
		pwdlabel3:"ERROR! Сырсөздү өзгөртүү өтүнүчүңүз табылган жок!",
		resetpasswordsubmit:"Сырсөздү кайра коюу",
	},
	la: {
		donate: "ບໍລິຈາກ ",
		signup: "ລົງທະບຽນ ",
		login: "ເຂົ້າສູ່ລະບົບ ",
		pwd:"ໃສ່ລະຫັດຜ່ານໃໝ່",
		pwdlabel:"ໃສ່ລະຫັດຜ່ານໃໝ່",
		pwdrepeat:"ເຮັດຊ້ຳລະຫັດຜ່ານໃໝ່",
		pwdlabel2:"ເຮັດຊ້ຳລະຫັດຜ່ານໃໝ່",
		pwdlabel3:"ຜິດພາດ! ບໍ່ສາມາດຊອກຫາການຮ້ອງຂໍການປ່ຽນແປງລະຫັດຜ່ານຂອງທ່ານ!",
		resetpasswordsubmit:"ຣີເຊັດລະຫັດຜ່ານ",
	},
	lv: {
		donate: "Ziedot ",
		signup: "Reģistrēties ",
		login: "Pieteikties ",
		pwd:"Ievadiet jauno paroli",
		pwdlabel:"Ievadiet jauno paroli",
		pwdrepeat:"Atkārtojiet jauno paroli",
		pwdlabel2:"Atkārtojiet jauno paroli",
		pwdlabel3:"KĻŪDA! Nevarēja atrast jūsu paroles maiņas pieprasījumu!",
		resetpasswordsubmit:"Atiestatīt paroli",
	},
	lt: {
		donate: "Paaukoti ",
		signup: "Registruotis ",
		login: "Prisijungti ",
		pwd:"Tẹ ọrọ igbaniwọle titun sii",
		pwdlabel:"Tẹ ọrọ igbaniwọle titun sii",
		pwdrepeat:"Tun ọrọ igbaniwọle titun tun",
		pwdlabel2:"Tun ọrọ igbaniwọle titun tun",
		pwdlabel3:"Asise! Ko le ri iyipada ọrọ igbaniwọle rẹ!",
		resetpasswordsubmit:"Tun ọrọ igbaniwọle pada",
	},
	hu: {
		donate: "Adományoz",
		signup: "Regisztrá.",
		login: "Bejelentkezés",
		pwd: "Írja be az új jelszót",
		pwdlabel: "Írja be az új jelszót",
		pwdrepeat: "Ismételje meg az új jelszót",
		pwdlabel2: "Ismételje meg az új jelszót",
		pwdlabel3: "HIBA! Nem található a jelszó módosítási kérelme!",
		resetpasswordsubmit: "Jelszó visszaállítása"
	},
	mg: {
		donate: "Manome ",
		signup: "Misoratra anarana ",
		login: "Midira ",
		pwd:"Ampidiro tenimiafina vaovao",
		pwdlabel:"Ampidiro tenimiafina vaovao",
		pwdrepeat:"Avereno tenimiafina vaovao",
		pwdlabel2:"Avereno tenimiafina vaovao",
		pwdlabel3:"ERROR! Tsy hita ny fangatahanao fanovana tenimiafina!",
		resetpasswordsubmit:"Avereno ny tenimiafina",
	},
	ma: {
		donate: "देणगी",
		signup: "साइन अप",
		login: "लॉग इन",
		pwd:"नवीन पासवर्ड एंटर करा",
		pwdlabel:"नवीन पासवर्ड एंटर करा",
		pwdrepeat:"नवीन पासवर्ड पुन्हा करा",
		pwdlabel2:"नवीन पासवर्ड पुन्हा करा",
		pwdlabel3:"चूक! तुमचा पासवर्ड बदलण्याची विनंती सापडली नाही!",
		resetpasswordsubmit:"पासवर्ड रीसेट करा",
	},
	ml: {
		donate: "Menderma",
		signup: "Daftar",
		login: "Log Masuk",
		pwd:"Masukkan kata laluan baharu",
		pwdlabel:"Masukkan kata laluan baharu",
		pwdrepeat:"Ulang kata laluan baharu",
		pwdlabel2:"Ulang kata laluan baharu",
		pwdlabel3:"RALAT! Tidak dapat mencari permintaan tukar kata laluan anda!",
		resetpasswordsubmit:"Tetapkan semula kata laluan",
	},
	mo: {
		donate: "доллар хандивлана",
		signup: "Бүртгүүлэх ",
		login: "Нэвтрэх ",
		pwd:"Шинэ нууц үг оруулна уу",
		pwdlabel:"Шинэ нууц үг оруулна уу",
		pwdrepeat:"Шинэ нууц үгээ давтаарай",
		pwdlabel2:"Шинэ нууц үгээ давтаарай",
		pwdlabel3:"ERROR! Таны нууц үг солих хүсэлтийг олж чадсангүй!",
		resetpasswordsubmit:"Нууц үгээ шинэчилнэ үү",
	},
	bu: {
		donate: " လှူဒါန်းပါ။",
		signup: " စာရင်းသွင်းပါ။",
		login: " အကောင့်ဝင်ပါ။",
		pwd:"စကားဝှက်အသစ် ထည့်ပါ။",
		pwdlabel:"စကားဝှက်အသစ် ထည့်ပါ။",
		pwdrepeat:"စကားဝှက်အသစ် ကိုပြန်လုပ်ပါ။",
		pwdlabel2:"စကားဝှက်အသစ် ကို ပြန်လုပ်ပါ။",
		pwdlabel3:"အမှား။ သင့်စကားဝှက်ပြောင်းရန် တောင်းဆိုချက်ကို ရှာမတွေ့ပါ။",
		resetpasswordsubmit:"စကားဝှက် ကို ပြန်လည်သတ်မှတ်ပါ။",
	},
	ne: {
		donate: "Donaties",
		signup: "Doe Mee",
		login: "Log In",
		pwd: "Voer een nieuw wachtwoord in",
		pwdlabel: "Voer een nieuw wachtwoord in",
		pwdrepeat: "Herhaal nieuw wachtwoord",
		pwdlabel2: "Herhaal nieuw wachtwoord",
		pwdlabel3: "FOUT! We kunnen je verzoek om je wachtwoord te wijzigen niet vinden!",
		resetpasswordsubmit: "Wachtwoord opnieuw instellen"
	},
	np: {
		donate: "दान गर्नुहोस्",
		signup: "साइन अप",
		login: "लग इन",
		pwd:"नयाँ पासवर्ड प्रविष्ट गर्नुहोस्",
		pwdlabel:"नयाँ पासवर्ड प्रविष्ट गर्नुहोस्",
		pwdrepeat:"नयाँ पासवर्ड दोहोर्याउनुहोस्",
		pwdlabel2:"नयाँ पासवर्ड दोहोर्याउनुहोस्",
		pwdlabel3:"त्रुटि! तपाईंको पासवर्ड परिवर्तन अनुरोध फेला पार्न सकिएन!",
		resetpasswordsubmit:"पासवर्ड रिसेट गर्नुहोस्",
	},
	no: {
		donate: "Doner ",
		signup: "Registrer deg",
		login: "Logg inn",
		pwd:"Skriv inn nytt passord",
		pwdlabel:"Skriv inn nytt passord",
		pwdrepeat:"Gjenta nytt passord",
		pwdlabel2:"Gjenta nytt passord",
		pwdlabel3:"FEIL! Fant ikke forespørselen om å endre passordet!",
		resetpasswordsubmit:"Tilbakestill passord",
	},
	or: {
		donate: "Arjooma",
		signup: "Galmaa'i",
		login: "Galmee Galchuu",
		pwd:"Jecha icciitii haaraa galchi",
		pwdlabel:"Jecha icciitii haaraa galchi",
		pwdrepeat:"Jecha icciitii haaraa irra deebi'i",
		pwdlabel2:"Jecha icciitii haaraa irra deebi'i",
		pwdlabel3:"DOGOGGORA! Gaaffii jecha icciitii jijjiirraa kee argachuu hin dandeenye!",
		resetpasswordsubmit:"Jecha icciitii irra deebi'ii saagi",
	},
	pa: {
		donate: "ننوتل",
		signup: "غوښتنه",
		login: "موافقه",
		pwd:"نوی پټنوم دننه کړئ",
		pwdlabel:"نوی پټنوم دننه کړئ",
		pwdrepeat:"نوی پټنوم تکرار کړئ",
		pwdlabel2:"نوی پټنوم تکرار کړئ",
		pwdlabel3:"تېروتنه! ستاسو د پټنوم بدلولو غوښتنه ونه موندل شوه!",
		resetpasswordsubmit:"پټنوم بیا تنظیم کړئ",
	},
	pe: {
		donate: " اهدا کنید",
		signup: "ثبت نام ",
		login: "ورود به سیستم ",
		pwd:"رمز عبور جدید را وارد کنید",
		pwdlabel:"رمز عبور جدید را وارد کنید",
		pwdrepeat:"رمز عبور جدید را تکرار کنید",
		pwdlabel2:"رمز عبور جدید را تکرار کنید",
		pwdlabel3:"خطا! درخواست تغییر رمز عبور شما را پیدا نکردم!",
		resetpasswordsubmit:"بازنشانی رمز عبور",
	},
	po: {
		donate: "Składka",
		signup: "Zarejestruj",
		login: "Zaloguj",
		pwd: "Wprowadź nowe hasło",
		pwdlabel: "Wprowadź nowe hasło",
		pwdrepeat: "Powtórz nowe hasło",
		pwdlabel2: "Powtórz nowe hasło",
		pwdlabel3: "BŁĄD! Nie można znaleźć prośby o zmianę hasła!",
		resetpasswordsubmit: "Zresetuj hasło"
	},
	pt: {
		donate: "Doar",
		signup: "Inscrever",
		login: "Conecte",
		pwd: "Introduza a nova senha",
		pwdlabel: "Introduza a nova senha",
		pwdrepeat: "Repita a nova palavra-passe",
		pwdlabel2: "Repita a nova palavra-passe",
		pwdlabel3: "ERRO! Não foi possível encontrar o seu pedido de alteração de palavra-passe!",
		resetpasswordsubmit: "Redefinir palavra-passe"
	},
	ro: {
		donate: "Donează ",
		signup: "Înscrie-te",
		login: "Conectați-vă",
		pwd:"Introduceți o nouă parolă",
		pwdlabel:"Introduceți o nouă parolă",
		pwdrepeat:"Repetați parola nouă",
		pwdlabel2:"Repetați parola nouă",
		pwdlabel3:"EROARE! Nu s-a putut găsi solicitarea de schimbare a parolei!",
		resetpasswordsubmit:"Resetează parola",
	},
	ru: {
		donate: "давать",
		signup: "присоединиться",
		login: "Войти",
		pwd: "Введите новый пароль",
		pwdlabel: "Введите новый пароль",
		pwdrepeat: "Повторите новый пароль",
		pwdlabel2: "Повторите новый пароль",
		pwdlabel3: "ОШИБКА! Не удалось найти ваш запрос на смену пароля!",
		resetpasswordsubmit: "Сбросить пароль"
	},
	zi: {
		donate: "Neela ka",
		signup: "Ikwadise",
		login: "Tsena",
		pwd:"Tsenya nomoro ya sephiri e ntšhwa",
		pwdlabel:"Tsenya nomoro ya sephiri e ntšhwa",
		pwdrepeat:"Boeletsa nomoro ya sephiri e ntšhwa",
		pwdlabel2:"Boeletsa nomoro ya sephiri e ntšhwa",
		pwdlabel3:"PHOSO! Ga ke kgone go bona kopo ya gago ya go fetola nomoro ya sephiri!",
		resetpasswordsubmit:"Seta sešwa nomoro ya sephiri",
	},
	al: {
		donate: "Dhuroni ",
		signup: "Regjistrohu",
		login: "Identifikohu ",
		pwd:"Fut fjalëkalimin e ri",
		pwdlabel:"Fut fjalëkalimin e ri",
		pwdrepeat:"Përsëritni fjalëkalimin e ri",
		pwdlabel2:"Përsëritni fjalëkalimin e ri",
		pwdlabel3:"GABIM! Nuk mund ta gjeja kërkesën për ndryshimin e fjalëkalimit!",
		resetpasswordsubmit:"Rivendos fjalëkalimin",
	},
	sl: {
		donate: "Donirajte ",
		signup: "Prijavite se ",
		login: "Prijavite se ",
		pwd:"Vnesite novo geslo",
		pwdlabel:"Vnesite novo geslo",
		pwdrepeat:"Ponovi novo geslo",
		pwdlabel2:"Ponovi novo geslo",
		pwdlabel3:"NAPAKA! Vaše zahteve za spremembo gesla ni bilo mogoče najti!",
		resetpasswordsubmit:"Ponastavi geslo",
	},
	sk: {
		donate: "Darovať ",
		signup: "Zaregistrujte sa ",
		login: "Prihlásiť sa ",
		pwd:"Zadajte nové heslo",
		pwdlabel:"Zadajte nové heslo",
		pwdrepeat:"Zopakujte nové heslo",
		pwdlabel2:"Zopakujte nové heslo",
		pwdlabel3:"CHYBA! Nepodarilo sa nájsť vašu žiadosť o zmenu hesla!",
		resetpasswordsubmit:"Obnoviť heslo",
	},
	so: {
		donate: "Deeq ",
		signup: "Isdiiwaangeli",
		login: "Gal ",
		pwd:"Geli erayga sirta ah cusub",
		pwdlabel:"Geli erayga sirta ah cusub",
		pwdrepeat:"Ku celi sirta cusub",
		pwdlabel2:"Ku celi sirta cusub",
		pwdlabel3:"QALAD! Waan heli kari waayay beddelka codsigaaga sirta ah!",
		resetpasswordsubmit:"Dib u deji erayga sirta ah",
	},
	fi: {
		donate: "Lahjoita ",
		signup: "Rekisteröidy ",
		login: "Kirjaudu sisään ",
		pwd:"Anna uusi salasana",
		pwdlabel:"Anna uusi salasana",
		pwdrepeat:"Toista uusi salasana",
		pwdlabel2:"Toista uusi salasana",
		pwdlabel3:"VIRHE! Salasanan vaihtopyyntöäsi ei löytynyt!",
		resetpasswordsubmit:"Palauta salasana",
	},
	sw: {
		donate: "Donera ",
		signup: "Registrera ",
		login: "Logga in",
		pwd:"Ange nytt lösenord",
		pwdlabel:"Ange nytt lösenord",
		pwdrepeat:"Upprepa nytt lösenord",
		pwdlabel2:"Upprepa nytt lösenord",
		pwdlabel3:"FEL! Kunde inte hitta din begäran om lösenordsändring!",
		resetpasswordsubmit:"Återställ lösenord",
	},
	ta: {
		donate: "நன்கொடை",
		signup: "பதிவுசெய்க",
		login: "உள்நுழை",
		pwd:"புதிய கடவுச்சொல்லை உள்ளிடவும்",
		pwdlabel:"புதிய கடவுச்சொல்லை உள்ளிடவும்",
		pwdrepeat:"புதிய கடவுச்சொல்லை மீண்டும் செய்யவும்",
		pwdlabel2:"புதிய கடவுச்சொல்லை மீண்டும் செய்யவும்",
		pwdlabel3:"பிழை! உங்கள் கடவுச்சொல் மாற்ற கோரிக்கையைக் கண்டுபிடிக்க முடியவில்லை!",
		resetpasswordsubmit:"கடவுச்சொல்லை மீட்டமை",
	},
	th: {
		donate: "บริจาค",
		signup: "สมัคร",
		login: "เข้าสู่ระบบ ใน",
		pwd:"ป้อนรหัสผ่านใหม่",
		pwdlabel:"ป้อนรหัสผ่านใหม่",
		pwdrepeat:"ป้อนรหัสผ่านใหม่",
		pwdlabel2:"ป้อนรหัสผ่านใหม่",
		pwdlabel3:"เกิดข้อผิดพลาด! ไม่พบคำขอเปลี่ยนรหัสผ่านของคุณ!",
		resetpasswordsubmit:"รีเซ็ตรหัสผ่าน",
	},
	vi: {
		donate: "Quyên góp",
		signup: "Đăng ký",
		login: "Đăng nhập",
		pwd:"Nhập mật khẩu mới",
		pwdlabel:"Nhập mật khẩu mới",
		pwdrepeat:"Nhập lại mật khẩu mới",
		pwdlabel2:"Nhập lại mật khẩu mới",
		pwdlabel3:"LỖI! Không tìm thấy yêu cầu thay đổi mật khẩu của bạn!",
		resetpasswordsubmit:"Đặt lại mật khẩu",
	},
	tu: {
		donate: "Bağış yapın",
		signup: "Kaydolun",
		login: "Giriş yapın In",
		pwd:"Yeni şifre girin",
		pwdlabel:"Yeni şifre girin",
		pwdrepeat:"Yeni şifreyi tekrarla",
		pwdlabel2:"Yeni şifreyi tekrarla",
		pwdlabel3:"HATA! Şifre değiştirme isteğinizi bulamadık!",
		resetpasswordsubmit:"Şifreyi sıfırla",
	},
	ur: {
		donate: "ڈالر عطیہ کریں۔",
		signup: "سائن اپ کریں ",
		login: "لاگ ان ",
		pwd:"نیا پاس ورڈ درج کریں۔",
		pwdlabel:"نیا پاس ورڈ درج کریں۔",
		pwdrepeat:"نیا پاس ورڈ دہرائیں",
		pwdlabel2:"نیا پاس ورڈ دہرائیں",
		pwdlabel3:"غلطی! آپ کی پاس ورڈ کی تبدیلی کی درخواست نہیں مل سکی!",
		resetpasswordsubmit:"پاس ورڈ دوبارہ ترتیب دیں",
	},
	yo: {
		donate: "Ṣetọrẹ",
		signup: "Forukọsilẹ ",
		login: "Wọle ",
		pwd:"Tẹ ọrọ igbaniwọle titun sii",
		pwdlabel:"Tẹ ọrọ igbaniwọle titun sii",
		pwdrepeat:"Tun ọrọ igbaniwọle titun tun",
		pwdlabel2:"Tun ọrọ igbaniwọle titun tun",
		pwdlabel3:"Asise! Ko le ri iyipada ọrọ igbaniwọle rẹ!",
		resetpasswordsubmit:"Tun ọrọ igbaniwọle pada",
	}
}


let donate = document.getElementById("donate");
let signup = document.getElementById("signup");
let login = document.getElementById("login");
let pwd = document.getElementById("pwd");
let pwdlabel = document.getElementById("pwdlabel");
let pwdrepeat = document.getElementById("pwdrepeat");
let pwdlabel2 = document.getElementById("pwdlabel2");
let pwdlabel3 = document.getElementById("pwdlabel3");
let resetpasswordsubmit = document.getElementById("resetpasswordsubmit");


function setLanguage(language) {
	if(language == "ah"){
		donate.innerText = translations.ah.donate;
		signup.innerText = translations.ah.signup;
		login.innerText = translations.ah.login;
		pwd.placeholder = "..."+translations.ah.pwd;
		pwdlabel.innerHTML = translations.ah.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.ah.pwdrepeat;
		pwdlabel2.innerHTML = translations.ah.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.ah.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ah.resetpasswordsubmit;
	}else if(language == "ar"){
		donate.innerText = translations.ar.donate;
		signup.innerText = translations.ar.signup;
		login.innerText = translations.ar.login;
		pwd.placeholder = "..."+translations.ar.pwd;
		pwdlabel.innerHTML = translations.ar.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.ar.pwdrepeat;
		pwdlabel2.innerHTML = translations.ar.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.ar.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ar.resetpasswordsubmit;
	}else if(language == "am"){
		donate.innerText = translations.am.donate;
		signup.innerText = translations.am.signup;
		login.innerText = translations.am.login;
		pwd.placeholder = "..."+translations.am.pwd;
		pwdlabel.innerHTML = translations.am.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.am.pwdrepeat;
		pwdlabel2.innerHTML = translations.am.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.am.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.am.resetpasswordsubmit;
	}else if(language == "az"){
		donate.innerText = translations.az.donate;
		signup.innerText = translations.az.signup;
		login.innerText = translations.az.login;
		pwd.placeholder = "..."+translations.az.pwd;
		pwdlabel.innerHTML = translations.az.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.az.pwdrepeat;
		pwdlabel2.innerHTML = translations.az.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.az.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.az.resetpasswordsubmit;
	}else if(language == "by"){
		donate.innerText = translations.by.donate;
		signup.innerText = translations.by.signup;
		login.innerText = translations.by.login;
		pwd.placeholder = "..."+translations.by.pwd;
		pwdlabel.innerHTML = translations.by.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.by.pwdrepeat;
		pwdlabel2.innerHTML = translations.by.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.by.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.by.resetpasswordsubmit;
	}else if(language == "be"){
		donate.innerText = translations.be.donate;
		signup.innerText = translations.be.signup;
		login.innerText = translations.be.login;
		pwd.placeholder = "..."+translations.be.pwd;
		pwdlabel.innerHTML = translations.be.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.be.pwdrepeat;
		pwdlabel2.innerHTML = translations.be.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.be.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.be.resetpasswordsubmit;
	}else if(language == "bo"){
		donate.innerText = translations.bo.donate;
		signup.innerText = translations.bo.signup;
		login.innerText = translations.bo.login;
		pwd.placeholder = "..."+translations.bo.pwd;
		pwdlabel.innerHTML = translations.bo.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.bo.pwdrepeat;
		pwdlabel2.innerHTML = translations.bo.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.bo.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.bo.resetpasswordsubmit;
	}else if(language == "bg"){
		donate.innerText = translations.bg.donate;
		signup.innerText = translations.bg.signup;
		login.innerText = translations.bg.login;
		pwd.placeholder = "..."+translations.bg.pwd;
		pwdlabel.innerHTML = translations.bg.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.bg.pwdrepeat;
		pwdlabel2.innerHTML = translations.bg.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.bg.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.bg.resetpasswordsubmit;
	}else if(language == "ca"){
		donate.innerText = translations.ca.donate;
		signup.innerText = translations.ca.signup;
		login.innerText = translations.ca.login;
		pwd.placeholder = "..."+translations.ca.pwd;
		pwdlabel.innerHTML = translations.ca.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.ca.pwdrepeat;
		pwdlabel2.innerHTML = translations.ca.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.ca.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ca.resetpasswordsubmit;
	}else if(language == "ch"){
		donate.innerText = translations.ch.donate;
		signup.innerText = translations.ch.signup;
		login.innerText = translations.ch.login;
		pwd.placeholder = "..."+translations.ch.pwd;
		pwdlabel.innerHTML = translations.ch.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.ch.pwdrepeat;
		pwdlabel2.innerHTML = translations.ch.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.ch.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ch.resetpasswordsubmit;
	}else if(language == "cz"){
		donate.innerText = translations.cz.donate;
		signup.innerText = translations.cz.signup;
		login.innerText = translations.cz.login;
		pwd.placeholder = "..."+translations.cz.pwd;
		pwdlabel.innerHTML = translations.cz.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.cz.pwdrepeat;
		pwdlabel2.innerHTML = translations.cz.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.cz.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.cz.resetpasswordsubmit;
	}else if(language == "se"){
		donate.innerText = translations.se.donate;
		signup.innerText = translations.se.signup;
		login.innerText = translations.se.login;
		pwd.placeholder = "..."+translations.se.pwd;
		pwdlabel.innerHTML = translations.se.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.se.pwdrepeat;
		pwdlabel2.innerHTML = translations.se.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.se.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.se.resetpasswordsubmit;
	}else if(language == "da"){
		donate.innerText = translations.da.donate;
		signup.innerText = translations.da.signup;
		login.innerText = translations.da.login;
		pwd.placeholder = "..."+translations.da.pwd;
		pwdlabel.innerHTML = translations.da.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.da.pwdrepeat;
		pwdlabel2.innerHTML = translations.da.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.da.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.da.resetpasswordsubmit;
	}else if(language == "de"){
		donate.innerText = translations.de.donate;
		signup.innerText = translations.de.signup;
		login.innerText = translations.de.login;
		pwd.placeholder = "..."+translations.de.pwd;
		pwdlabel.innerHTML = translations.de.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.de.pwdrepeat;
		pwdlabel2.innerHTML = translations.de.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.de.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.de.resetpasswordsubmit;
	}else if(language == "en"){
		donate.innerText = translations.en.donate;
		signup.innerText = translations.en.signup;
		login.innerText = translations.en.login;
		pwd.placeholder = "..."+translations.en.pwd;
		pwdlabel.innerHTML = translations.en.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.en.pwdrepeat;
		pwdlabel2.innerHTML = translations.en.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.en.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.en.resetpasswordsubmit;
	}else if(language == "es"){
		donate.innerText = translations.es.donate;
		signup.innerText = translations.es.signup;
		login.innerText = translations.es.login;
		pwd.placeholder = "..."+translations.es.pwd;
		pwdlabel.innerHTML = translations.es.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.es.pwdrepeat;
		pwdlabel2.innerHTML = translations.es.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.es.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.es.resetpasswordsubmit;
	}else if(language == "fp"){
		donate.innerText = translations.fp.donate;
		signup.innerText = translations.fp.signup;
		login.innerText = translations.fp.login;
		pwd.placeholder = "..."+translations.fp.pwd;
		pwdlabel.innerHTML = translations.fp.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.fp.pwdrepeat;
		pwdlabel2.innerHTML = translations.fp.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.fp.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.fp.resetpasswordsubmit;
	}else if(language == "fr"){
		donate.innerText = translations.fr.donate;
		signup.innerText = translations.fr.signup;
		login.innerText = translations.fr.login;
		pwd.placeholder = "..."+translations.fr.pwd;
		pwdlabel.innerHTML = translations.fr.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.fr.pwdrepeat;
		pwdlabel2.innerHTML = translations.fr.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.fr.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.fr.resetpasswordsubmit;
	}else if(language == "ir"){
		donate.innerText = translations.ir.donate;
		signup.innerText = translations.ir.signup;
		login.innerText = translations.ir.login;
		pwd.placeholder = "..."+translations.ir.pwd;
		pwdlabel.innerHTML = translations.ir.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.ir.pwdrepeat;
		pwdlabel2.innerHTML = translations.ir.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.ir.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ir.resetpasswordsubmit;
	}else if(language == "gr"){
		donate.innerText = translations.gr.donate;
		signup.innerText = translations.gr.signup;
		login.innerText = translations.gr.login;
		pwd.placeholder = "..."+translations.gr.pwd;
		pwdlabel.innerHTML = translations.gr.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.gr.pwdrepeat;
		pwdlabel2.innerHTML = translations.gr.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.gr.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.gr.resetpasswordsubmit;
	}else if(language == "ha"){
		donate.innerText = translations.ha.donate;
		signup.innerText = translations.ha.signup;
		login.innerText = translations.ha.login;
		pwd.placeholder = "..."+translations.ha.pwd;
		pwdlabel.innerHTML = translations.ha.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.ha.pwdrepeat;
		pwdlabel2.innerHTML = translations.ha.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.ha.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ha.resetpasswordsubmit;
	}else if(language == "he"){
		donate.innerText = translations.he.donate;
		signup.innerText = translations.he.signup;
		login.innerText = translations.he.login;
		pwd.placeholder = "..."+translations.he.pwd;
		pwdlabel.innerHTML = translations.he.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.he.pwdrepeat;
		pwdlabel2.innerHTML = translations.he.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.he.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.he.resetpasswordsubmit;
	}else if(language == "hi"){
		donate.innerText = translations.hi.donate;
		signup.innerText = translations.hi.signup;
		login.innerText = translations.hi.login;
		pwd.placeholder = "..."+translations.hi.pwd;
		pwdlabel.innerHTML = translations.hi.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.hi.pwdrepeat;
		pwdlabel2.innerHTML = translations.hi.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.hi.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.hi.resetpasswordsubmit;
	}else if(language == "cr"){
		donate.innerText = translations.cr.donate;
		signup.innerText = translations.cr.signup;
		login.innerText = translations.cr.login;
		pwd.placeholder = "..."+translations.cr.pwd;
		pwdlabel.innerHTML = translations.cr.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.cr.pwdrepeat;
		pwdlabel2.innerHTML = translations.cr.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.cr.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.cr.resetpasswordsubmit;
	}else if(language == "ig"){
		donate.innerText = translations.ig.donate;
		signup.innerText = translations.ig.signup;
		login.innerText = translations.ig.login;
		pwd.placeholder = "..."+translations.ig.pwd;
		pwdlabel.innerHTML = translations.ig.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.ig.pwdrepeat;
		pwdlabel2.innerHTML = translations.ig.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.ig.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ig.resetpasswordsubmit;
	}else if(language == "in"){
		donate.innerText = translations.in.donate;
		signup.innerText = translations.in.signup;
		login.innerText = translations.in.login;
		pwd.placeholder = "..."+translations.in.pwd;
		pwdlabel.innerHTML = translations.in.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.in.pwdrepeat;
		pwdlabel2.innerHTML = translations.in.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.in.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.in.resetpasswordsubmit;
	}else if(language == "ic"){
		donate.innerText = translations.ic.donate;
		signup.innerText = translations.ic.signup;
		login.innerText = translations.ic.login;
		pwd.placeholder = "..."+translations.ic.pwd;
		pwdlabel.innerHTML = translations.ic.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.ic.pwdrepeat;
		pwdlabel2.innerHTML = translations.ic.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.ic.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ic.resetpasswordsubmit;
	}else if(language == "it"){
		donate.innerText = translations.it.donate;
		signup.innerText = translations.it.signup;
		login.innerText = translations.it.login;
		pwd.placeholder = "..."+translations.it.pwd;
		pwdlabel.innerHTML = translations.it.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.it.pwdrepeat;
		pwdlabel2.innerHTML = translations.it.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.it.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.it.resetpasswordsubmit;
	}else if(language == "ja"){
		donate.innerText = translations.ja.donate;
		signup.innerText = translations.ja.signup;
		login.innerText = translations.ja.login;
		pwd.placeholder = "..."+translations.ja.pwd;
		pwdlabel.innerHTML = translations.ja.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.ja.pwdrepeat;
		pwdlabel2.innerHTML = translations.ja.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.ja.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ja.resetpasswordsubmit;
	}else if(language == "ka"){
		donate.innerText = translations.ka.donate;
		signup.innerText = translations.ka.signup;
		login.innerText = translations.ka.login;
		pwd.placeholder = "..."+translations.ka.pwd;
		pwdlabel.innerHTML = translations.ka.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.ka.pwdrepeat;
		pwdlabel2.innerHTML = translations.ka.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.ka.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ka.resetpasswordsubmit;
	}else if(language == "kh"){
		donate.innerText = translations.kh.donate;
		signup.innerText = translations.kh.signup;
		login.innerText = translations.kh.login;
		pwd.placeholder = "..."+translations.kh.pwd;
		pwdlabel.innerHTML = translations.kh.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.kh.pwdrepeat;
		pwdlabel2.innerHTML = translations.kh.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.kh.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.kh.resetpasswordsubmit;
	}else if(language == "ki"){
		donate.innerText = translations.ki.donate;
		signup.innerText = translations.ki.signup;
		login.innerText = translations.ki.login;
		pwd.placeholder = "..."+translations.ki.pwd;
		pwdlabel.innerHTML = translations.ki.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.ki.pwdrepeat;
		pwdlabel2.innerHTML = translations.ki.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.ki.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ki.resetpasswordsubmit;
	}else if(language == "sh"){
		donate.innerText = translations.sh.donate;
		signup.innerText = translations.sh.signup;
		login.innerText = translations.sh.login;
		pwd.placeholder = "..."+translations.sh.pwd;
		pwdlabel.innerHTML = translations.sh.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.sh.pwdrepeat;
		pwdlabel2.innerHTML = translations.sh.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.sh.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.sh.resetpasswordsubmit;
	}else if(language == "co"){
		donate.innerText = translations.co.donate;
		signup.innerText = translations.co.signup;
		login.innerText = translations.co.login;
		pwd.placeholder = "..."+translations.co.pwd;
		pwdlabel.innerHTML = translations.co.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.co.pwdrepeat;
		pwdlabel2.innerHTML = translations.co.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.co.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.co.resetpasswordsubmit;
	}else if(language == "ko"){
		donate.innerText = translations.ko.donate;
		signup.innerText = translations.ko.signup;
		login.innerText = translations.ko.login;
		pwd.placeholder = "..."+translations.ko.pwd;
		pwdlabel.innerHTML = translations.ko.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.ko.pwdrepeat;
		pwdlabel2.innerHTML = translations.ko.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.ko.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ko.resetpasswordsubmit;
	}else if(language == "kg"){
		donate.innerText = translations.kg.donate;
		signup.innerText = translations.kg.signup;
		login.innerText = translations.kg.login;
		pwd.placeholder = "..."+translations.kg.pwd;
		pwdlabel.innerHTML = translations.kg.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.kg.pwdrepeat;
		pwdlabel2.innerHTML = translations.kg.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.kg.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.kg.resetpasswordsubmit;
	}else if(language == "la"){
		donate.innerText = translations.la.donate;
		signup.innerText = translations.la.signup;
		login.innerText = translations.la.login;
		pwd.placeholder = "..."+translations.la.pwd;
		pwdlabel.innerHTML = translations.la.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.la.pwdrepeat;
		pwdlabel2.innerHTML = translations.la.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.la.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.la.resetpasswordsubmit;
	}else if(language == "lv"){
		donate.innerText = translations.lv.donate;
		signup.innerText = translations.lv.signup;
		login.innerText = translations.lv.login;
		pwd.placeholder = "..."+translations.lv.pwd;
		pwdlabel.innerHTML = translations.lv.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.lv.pwdrepeat;
		pwdlabel2.innerHTML = translations.lv.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.lv.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.lv.resetpasswordsubmit;
	}else if(language == "lt"){
		donate.innerText = translations.lt.donate;
		signup.innerText = translations.lt.signup;
		login.innerText = translations.lt.login;
		pwd.placeholder = "..."+translations.lt.pwd;
		pwdlabel.innerHTML = translations.lt.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.lt.pwdrepeat;
		pwdlabel2.innerHTML = translations.lt.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.lt.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.lt.resetpasswordsubmit;
	}else if(language == "hu"){
		donate.innerText = translations.hu.donate;
		signup.innerText = translations.hu.signup;
		login.innerText = translations.hu.login;
		pwd.placeholder = "..."+translations.hu.pwd;
		pwdlabel.innerHTML = translations.hu.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.hu.pwdrepeat;
		pwdlabel2.innerHTML = translations.hu.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.hu.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.hu.resetpasswordsubmit;
	}else if(language == "mg"){
		donate.innerText = translations.mg.donate;
		signup.innerText = translations.mg.signup;
		login.innerText = translations.mg.login;
		pwd.placeholder = "..."+translations.mg.pwd;
		pwdlabel.innerHTML = translations.mg.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.mg.pwdrepeat;
		pwdlabel2.innerHTML = translations.mg.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.mg.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.mg.resetpasswordsubmit;
	}else if(language == "ma"){
		donate.innerText = translations.ma.donate;
		signup.innerText = translations.ma.signup;
		login.innerText = translations.ma.login;
		pwd.placeholder = "..."+translations.ma.pwd;
		pwdlabel.innerHTML = translations.ma.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.ma.pwdrepeat;
		pwdlabel2.innerHTML = translations.ma.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.ma.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ma.resetpasswordsubmit;
	}else if(language == "ml"){
		donate.innerText = translations.ml.donate;
		signup.innerText = translations.ml.signup;
		login.innerText = translations.ml.login;
		pwd.placeholder = "..."+translations.ml.pwd;
		pwdlabel.innerHTML = translations.ml.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.ml.pwdrepeat;
		pwdlabel2.innerHTML = translations.ml.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.ml.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ml.resetpasswordsubmit;
	}else if(language == "mo"){
		donate.innerText = translations.mo.donate;
		signup.innerText = translations.mo.signup;
		login.innerText = translations.mo.login;
		pwd.placeholder = "..."+translations.mo.pwd;
		pwdlabel.innerHTML = translations.mo.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.mo.pwdrepeat;
		pwdlabel2.innerHTML = translations.mo.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.mo.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.mo.resetpasswordsubmit;
	}else if(language == "bu"){
		donate.innerText = translations.bu.donate;
		signup.innerText = translations.bu.signup;
		login.innerText = translations.bu.login;
		pwd.placeholder = "..."+translations.bu.pwd;
		pwdlabel.innerHTML = translations.bu.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.bu.pwdrepeat;
		pwdlabel2.innerHTML = translations.bu.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.bu.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.bu.resetpasswordsubmit;
	}else if(language == "ne"){
		donate.innerText = translations.ne.donate;
		signup.innerText = translations.ne.signup;
		login.innerText = translations.ne.login;
		pwd.placeholder = "..."+translations.ne.pwd;
		pwdlabel.innerHTML = translations.ne.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.ne.pwdrepeat;
		pwdlabel2.innerHTML = translations.ne.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.ne.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ne.resetpasswordsubmit;
	}else if(language == "np"){
		donate.innerText = translations.np.donate;
		signup.innerText = translations.np.signup;
		login.innerText = translations.np.login;
		pwd.placeholder = "..."+translations.np.pwd;
		pwdlabel.innerHTML = translations.np.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.np.pwdrepeat;
		pwdlabel2.innerHTML = translations.np.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.np.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.np.resetpasswordsubmit;
	}else if(language == "no"){
		donate.innerText = translations.no.donate;
		signup.innerText = translations.no.signup;
		login.innerText = translations.no.login;
		pwd.placeholder = "..."+translations.no.pwd;
		pwdlabel.innerHTML = translations.no.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.no.pwdrepeat;
		pwdlabel2.innerHTML = translations.no.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.no.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.no.resetpasswordsubmit;
	}else if(language == "or"){
		donate.innerText = translations.or.donate;
		signup.innerText = translations.or.signup;
		login.innerText = translations.or.login;
		pwd.placeholder = "..."+translations.or.pwd;
		pwdlabel.innerHTML = translations.or.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.or.pwdrepeat;
		pwdlabel2.innerHTML = translations.or.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.or.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.or.resetpasswordsubmit;
	}else if(language == "pa"){
		donate.innerText = translations.pa.donate;
		signup.innerText = translations.pa.signup;
		login.innerText = translations.pa.login;
		pwd.placeholder = "..."+translations.pa.pwd;
		pwdlabel.innerHTML = translations.pa.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.pa.pwdrepeat;
		pwdlabel2.innerHTML = translations.pa.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.pa.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.pa.resetpasswordsubmit;
	}else if(language == "pe"){
		donate.innerText = translations.pe.donate;
		signup.innerText = translations.pe.signup;
		login.innerText = translations.pe.login;
		pwd.placeholder = "..."+translations.pe.pwd;
		pwdlabel.innerHTML = translations.pe.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.pe.pwdrepeat;
		pwdlabel2.innerHTML = translations.pe.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.pe.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.pe.resetpasswordsubmit;
	}else if(language == "po"){
		donate.innerText = translations.po.donate;
		signup.innerText = translations.po.signup;
		login.innerText = translations.po.login;
		pwd.placeholder = "..."+translations.po.pwd;
		pwdlabel.innerHTML = translations.po.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.po.pwdrepeat;
		pwdlabel2.innerHTML = translations.po.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.po.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.po.resetpasswordsubmit;
	}else if(language == "pt"){
		donate.innerText = translations.pt.donate;
		signup.innerText = translations.pt.signup;
		login.innerText = translations.pt.login;
		pwd.placeholder = "..."+translations.pt.pwd;
		pwdlabel.innerHTML = translations.pt.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.pt.pwdrepeat;
		pwdlabel2.innerHTML = translations.pt.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.pt.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.pt.resetpasswordsubmit;
	}else if(language == "ro"){
		donate.innerText = translations.ro.donate;
		signup.innerText = translations.ro.signup;
		login.innerText = translations.ro.login;
		pwd.placeholder = "..."+translations.ro.pwd;
		pwdlabel.innerHTML = translations.ro.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.ro.pwdrepeat;
		pwdlabel2.innerHTML = translations.ro.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.ro.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ro.resetpasswordsubmit;
	}else if(language == "ru"){
		donate.innerText = translations.ru.donate;
		signup.innerText = translations.ru.signup;
		login.innerText = translations.ru.login;
		pwd.placeholder = "..."+translations.ru.pwd;
		pwdlabel.innerHTML = translations.ru.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.ru.pwdrepeat;
		pwdlabel2.innerHTML = translations.ru.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.ru.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ru.resetpasswordsubmit;
	}else if(language == "zi"){
		donate.innerText = translations.zi.donate;
		signup.innerText = translations.zi.signup;
		login.innerText = translations.zi.login;
		pwd.placeholder = "..."+translations.zi.pwd;
		pwdlabel.innerHTML = translations.zi.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.zi.pwdrepeat;
		pwdlabel2.innerHTML = translations.zi.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.zi.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.zi.resetpasswordsubmit;
	}else if(language == "al"){
		donate.innerText = translations.al.donate;
		signup.innerText = translations.al.signup;
		login.innerText = translations.al.login;
		pwd.placeholder = "..."+translations.al.pwd;
		pwdlabel.innerHTML = translations.al.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.al.pwdrepeat;
		pwdlabel2.innerHTML = translations.al.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.al.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.al.resetpasswordsubmit;
	}else if(language == "sl"){
		donate.innerText = translations.sl.donate;
		signup.innerText = translations.sl.signup;
		login.innerText = translations.sl.login;
		pwd.placeholder = "..."+translations.sl.pwd;
		pwdlabel.innerHTML = translations.sl.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.sl.pwdrepeat;
		pwdlabel2.innerHTML = translations.sl.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.sl.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.sl.resetpasswordsubmit;
	}else if(language == "sk"){
		donate.innerText = translations.sk.donate;
		signup.innerText = translations.sk.signup;
		login.innerText = translations.sk.login;
		pwd.placeholder = "..."+translations.sk.pwd;
		pwdlabel.innerHTML = translations.sk.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.sk.pwdrepeat;
		pwdlabel2.innerHTML = translations.sk.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.sk.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.sk.resetpasswordsubmit;
	}else if(language == "so"){
		donate.innerText = translations.so.donate;
		signup.innerText = translations.so.signup;
		login.innerText = translations.so.login;
		pwd.placeholder = "..."+translations.so.pwd;
		pwdlabel.innerHTML = translations.so.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.so.pwdrepeat;
		pwdlabel2.innerHTML = translations.so.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.so.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.so.resetpasswordsubmit;
	}else if(language == "fi"){
		donate.innerText = translations.fi.donate;
		signup.innerText = translations.fi.signup;
		login.innerText = translations.fi.login;
		pwd.placeholder = "..."+translations.fi.pwd;
		pwdlabel.innerHTML = translations.fi.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.fi.pwdrepeat;
		pwdlabel2.innerHTML = translations.fi.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.fi.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.fi.resetpasswordsubmit;
	}else if(language == "sw"){
		donate.innerText = translations.sw.donate;
		signup.innerText = translations.sw.signup;
		login.innerText = translations.sw.login;
		pwd.placeholder = "..."+translations.sw.pwd;
		pwdlabel.innerHTML = translations.sw.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.sw.pwdrepeat;
		pwdlabel2.innerHTML = translations.sw.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.sw.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.sw.resetpasswordsubmit;
	}else if(language == "ta"){
		donate.innerText = translations.ta.donate;
		signup.innerText = translations.ta.signup;
		login.innerText = translations.ta.login;
		pwd.placeholder = "..."+translations.ta.pwd;
		pwdlabel.innerHTML = translations.ta.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.ta.pwdrepeat;
		pwdlabel2.innerHTML = translations.ta.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.ta.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ta.resetpasswordsubmit;
	}else if(language == "th"){
		donate.innerText = translations.th.donate;
		signup.innerText = translations.th.signup;
		login.innerText = translations.th.login;
		pwd.placeholder = "..."+translations.th.pwd;
		pwdlabel.innerHTML = translations.th.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.th.pwdrepeat;
		pwdlabel2.innerHTML = translations.th.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.th.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.th.resetpasswordsubmit;
	}else if(language == "vi"){
		donate.innerText = translations.vi.donate;
		signup.innerText = translations.vi.signup;
		login.innerText = translations.vi.login;
		pwd.placeholder = "..."+translations.vi.pwd;
		pwdlabel.innerHTML = translations.vi.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.vi.pwdrepeat;
		pwdlabel2.innerHTML = translations.vi.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.vi.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.vi.resetpasswordsubmit;
	}else if(language == "tu"){
		donate.innerText = translations.tu.donate;
		signup.innerText = translations.tu.signup;
		login.innerText = translations.tu.login;
		pwd.placeholder = "..."+translations.tu.pwd;
		pwdlabel.innerHTML = translations.tu.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.tu.pwdrepeat;
		pwdlabel2.innerHTML = translations.tu.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.tu.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.tu.resetpasswordsubmit;
	}else if(language == "ur"){
		donate.innerText = translations.ur.donate;
		signup.innerText = translations.ur.signup;
		login.innerText = translations.ur.login;
		pwd.placeholder = "..."+translations.ur.pwd;
		pwdlabel.innerHTML = translations.ur.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.ur.pwdrepeat;
		pwdlabel2.innerHTML = translations.ur.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.ur.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ur.resetpasswordsubmit;
	}else if(language == "yo"){
		donate.innerText = translations.yo.donate;
		signup.innerText = translations.yo.signup;
		login.innerText = translations.yo.login;
		pwd.placeholder = "..."+translations.yo.pwd;
		pwdlabel.innerHTML = translations.yo.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.yo.pwdrepeat;
		pwdlabel2.innerHTML = translations.yo.pwdlabel2;
		if (pwdlabel3) {pwdlabel3.innerHTML = translations.yo.pwdlabel3;}
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" class="iconclass" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.yo.resetpasswordsubmit;
	}
}


function load() {
	const lan = localStorage.getItem("site-language");
	about.className = "cmenu";
	donate.className = "cmenu";
	signup.className = "cmenu";
	login.className = "cmenu";
	setLanguage(lan);
}
