
const translations = {
	ah: {
		donate: "ለገሱ",
		signup: "ይመዝገቡ",
		login: "ግባ",
		resetpwd: "የይለፍ ቃልህን ረሳህ?",
		error_1: "ስህተት፡ ሁሉንም መስኮች ሙላ። እንደገና ይሞክሩ!",
		error_2: "ስህተት፡ መግባት ትክክል አይደለም። እንደገና ይሞክሩ!",
		message_1: "ስኬት፡ ገብተሃል!",
		Itext_01: "የተጠቃሚ ስም/ኢ-ሜይል",
		Itext_02: "የይለፍ ቃል",
		Itext_03: "ግባ",
	},
	ar: {
		donate: "التبرع",
		signup: "التسجيل",
		login: "تسجيل الدخول",
		resetpwd: "نسيت كلمة السر؟",
		error_1: "خطأ: املأ جميع الحقول. حاول مرة أخرى!",
		error_2: "خطأ: تسجيل الدخول غير صحيح. حاول مرة أخرى!",
		message_1: "النجاح: لقد قمت بتسجيل الدخول!",
		Itext_01: "اسم المستخدم/البريد الإلكتروني",
		Itext_02: "كلمة المرور",
		Itext_03: "تسجيل الدخول"
	},
	am: {
		donate: "Նվիրաբերել",
		signup: "Գրանցվել",
		login: "Մուտք գործեք",
		resetpwd: "Մոռացե՞լ եք ձեր գաղտնաբառը",
		error_1: "ՍԽԱԼ. Լրացրեք բոլոր դաշտերը: Կրկին փորձեք: ",
		error_2: "ՍԽԱԼ. Մուտք գործեք սխալ: Կրկին փորձեք: ",
		message_1: "ՀԱՋՈՂՈՒԹՅՈՒՆ. Դուք մուտք եք գործել:",
		Itext_01: "Օգտվողի անուն/E-mail",
		Itext_02: "Գաղտնաբառ ",
		Itext_03: "Մուտք գործեք ",
	},
	az: {
		donate: "Bağışlayın",
		signup: "Qeydiyyatdan keçin",
		login: "Daxil ol",
		resetpwd: "Şifrənizi unutmusunuz?",
		error_1: "XƏTA: Bütün sahələri doldurun. Yenidən cəhd edin!",
		error_2: "XƏTA: Səhv daxil olun. Yenidən cəhd edin!",
		message_1: "UĞUR: Siz daxil olmusunuz!",
		Itext_01: "İstifadəçi adı/E-mail",
		Itext_02: "Şifrə",
		Itext_03: "Daxil ol",
	},
	by: {
		donate: "Ахвяраваць",
		signup: "Зарэгіструйцеся",
		login: "Увайсці",
		resetpwd: "Забыліся пароль?",
		error_1: "ПАМЫЛКА: запоўніце ўсе палі. Паспрабуйце яшчэ раз!",
		error_2: "ПАМЫЛКА: Няправільны ўваход. Паспрабуйце яшчэ раз!",
		message_1: "ПОСПЕХ: Вы ўвайшлі!",
		Itext_01: "Імя карыстальніка/адрас электроннай пошты",
		Itext_02: "Пароль",
		Itext_03: "Увайсці ",
	},
	be: {
		donate: "দান করুন",
		signup: "সাইন আপ করুন",
		login: "লগ ইন করুন",
		resetpwd: "আপনার পাসওয়ার্ড ভুলে গেছেন?",
		error_1: "ত্রুটি: সমস্ত ক্ষেত্র পূরণ করুন৷ আবার চেষ্টা করুন!",
		error_2: "ত্রুটি: ভুল লগ ইন করুন. আবার চেষ্টা করুন!",
		message_1: "সাফল্য: আপনি সাইন ইন করেছেন!",
		Itext_01: "ব্যবহারকারীর নাম/ই-মেইল",
		Itext_02: "পাসওয়ার্ড",
		Itext_03: "লগ ইন করুন"
	},
	bo: {
		donate: "Donirajte",
		signup: "Prijavite se",
		login: "Prijavite se",
		resetpwd: "Zaboravili ste lozinku?",
		error_1: "GREŠKA: Popunite sva polja. Pokušajte ponovo!",
		error_2: "GREŠKA: Netačna prijava. Pokušajte ponovo!",
		message_1: "USPJEH: Prijavljeni ste!",
		Itext_01: "Korisničko ime/E-mail",
		Itext_02: "Lozinka",
		Itext_03: "Log In",
	},
	bg: {
		donate: "Дарете ",
		signup: "Регистрирайте се ",
		login: "Влезте ",
		resetpwd: "Забравена парола?",
		error_1: "ГРЕШКА: Попълнете всички полета. Опитайте отново!",
		error_2: "ГРЕШКА: Входът е неправилен. Опитайте отново!",
		message_1: "УСПЕХ: Влезли сте!",
		Itext_01: "Потребителско име/имейл",
		Itext_02: "Парола",
		Itext_03: "Влезте ",
	},
	ca: {
		donate: "捐出",
		signup: "註冊",
		login: "登入",
		resetpwd: "唔記得咗你個密碼？",
		error_1: "錯誤：填晒所有欄位，試多一次！",
		error_2: "錯誤：登入錯誤。再試一次！",
		message_1: "成功：你已經登入咗！",
		Itext_01: "用戶名/電郵",
		Itext_02: "密碼",
		Itext_03: "登入",
	},
	ch: {
		donate: "捐赠",
		signup: "注册",
		login: "登录",
		resetpwd: "忘记密码了吗？",
		error_1: "错误：填写所有字段。请重试！",
		error_2: "错误：登录信息不正确。请重试！",
		message_1: "成功：您已登录！",
		Itext_01: "用户名/电子邮箱",
		Itext_02: "密码",
		Itext_03: "登录"
	},
	cz: {
		donate: "Darujte ",
		signup: "Zaregistrujte se ",
		login: "Přihlásit se ",
		resetpwd: "Zapomněli jste heslo?",
		error_1: "CHYBA: Vyplňte všechna pole. Zkuste to znovu!",
		error_2: "CHYBA: Nesprávné přihlášení. Zkuste to znovu!",
		message_1: "ÚSPĚCH: Jste přihlášeni!",
		Itext_01: "Uživatelské jméno/E-mail",
		Itext_02: "Heslo",
		Itext_03: "Přihlásit se",
	},
	se: {
		donate: "Донате ",
		signup: "Пријавите се ",
		login: "Пријавите се ",
		resetpwd: "Заборавили сте лозинку?",
		error_1: "ГРЕШКА: Попуните сва поља. Покушајте поново!",
		error_2: "ГРЕШКА: Нетачно се пријавите. Покушајте поново!",
		message_1: "УСПЕХ: Пријављени сте!",
		Itext_01: "Корисничко име/Е-маил",
		Itext_02: "Пассворд",
		Itext_03: "Пријавите се",
	},
	da: {
		donate: "Doner ",
		signup: "Tilmeld dig",
		login: "Log ind",
		resetpwd: "Har du glemt din adgangskode?",
		error_1: "FEJL: Udfyld alle felter. Prøv igen!",
		error_2: "FEJL: Log ind forkert. Prøv igen!",
		message_1: "SUCCES: Du er logget ind!",
		Itext_01: "Brugernavn/E-mail",
		Itext_02: "Adgangskode",
		Itext_03: "Log ind",
	},
	de: {
		donate: "Spenden",
		signup: "Registrieren",
		login: "Anmelden",
		resetpwd: "Passwort vergessen?",
		error_1: "FEHLER: Füllen Sie alle Felder aus. Versuchen Sie es erneut!",
		error_2: "FEHLER: Falsche Anmeldung. Versuchen Sie es erneut!",
		message_1: "ERFOLGREICH: Sie sind angemeldet!",
		Itext_01: "Benutzername/E-Mail",
		Itext_02: "Passwort",
		Itext_03: "Registrieren"
	},
	en: {
		donate: "Donate",
		signup: "Sign Up",
		login: "Log In",
		resetpwd: "Forgot your password?",
		error_1: "ERROR: Fill all fields. Try again!",
		error_2: "ERROR: Log in incorrect. Try again!",
		message_1: "SUCCESS: You are signed in!",
		Itext_01: "Username/E-mail",
		Itext_02: "Password",
		Itext_03: "Log In"
	},
	es: {
		donate: "Donar",
		signup: "Registrarse",
		login: "Iniciar Sesión",
		resetpwd: "¿Olvidaste tu contraseña?",
		error_1: "ERROR: Rellene todos los campos. Inténtelo de nuevo!",
		error_2: "ERROR: El inicio de sesión es incorrecto. ¡Inténtalo de nuevo!",
		message_1: "ÉXITO: ¡Has iniciado sesión!",
		Itext_01: "Nombre de usuario/Correo electrónico",
		Itext_02: "Contraseña",
		Itext_03: "Iniciar Sesión"
	},
	fp: {
		donate: "Mag-donate",
		signup: "Mag-sign Up",
		login: "Mag-log In",
		resetpwd: "Nakalimutan mo ang iyong password?",
		error_1: "ERROR: Punan ang lahat ng field. Subukan muli!",
		error_2: "ERROR: Mali ang pag-log in. Subukan muli!",
		message_1: "TAGUMPAY: Naka-sign in ka na!",
		Itext_01: "Username/E-mail",
		Itext_02: "Password",
		Itext_03: "Mag-log In",
	},
	fr: {
		donate: "Contribution",
		signup: "Inscrivez",
		login: "Connectez",
		resetpwd: "Mot de passe oublié ?",
		error_1: "ERREUR : Remplissez tous les champs. Réessayez !",
		error_2: "ERREUR : Connexion incorrecte. Réessayez !",
		message_1: "SUCCÈS: Vous êtes connecté !",
		Itext_01: "Nom d'utilisateur/E-mail",
		Itext_02: "Mot de passe",
		Itext_03: "Connectez"
	},
	ir: {
		donate: "Deonaigh ",
		signup: "Cláraigh",
		login: "Logáil Isteach",
		resetpwd: "An bhfuil dearmad déanta agat ar do phasfhocal?",
		error_1: "ERROR: Líon isteach gach réimse. Bain triail eile as!",
		error_2: "EARRÁID: Logáil isteach mícheart. Bain triail eile as!",
		message_1: "Rath: Tá tú sínithe isteach!",
		Itext_01: "Ainm Úsáideora/R-phost",
		Itext_02: "Pasfhocal",
		Itext_03: "Logáil Isteach",
	},
	gr: {
		donate: "Προσφέρω",
		signup: "Εγγραφείτε",
		login: "Συνδεθείτε",
		resetpwd: "Ξεχάσατε τον κωδικό σας;",
		error_1: "ΣΦΑΛΜΑ: Συμπληρώστε όλα τα πεδία. Δοκιμάστε ξανά!",
		error_2: "ΣΦΑΛΜΑ: Εσφαλμένη σύνδεση. Δοκιμάστε ξανά!",
		message_1: "ΕΠΙΤΥΧΙΑ: Έχετε συνδεθεί!",
		Itext_01: "Όνομα χρήστη/E-mail",
		Itext_02: "Σύνθημα",
		Itext_03: "Συνδεθείτε"
	},
	ha: {
		donate: "Gudunmawa",
		signup: "Shiga",
		login: "Log In",
		resetpwd: "Manta da kalmar shigar ka?",
		error_1: "KUSKURE: Cika dukkan filayen. Gwada kuma!",
		error_2: "KUSKURE: Shiga ba daidai ba. Gwada kuma!",
		message_1: "NASARA: An shiga!",
		Itext_01: "Sunan mai amfani/E-mail",
		Itext_02: "Kalmar wucewa",
		Itext_03: "Log In"
	},
	he: {
		donate: "לִתְרוֹם",
		signup: "הירשם",
		login: "התחבר",
		resetpwd: "שכחת את הסיסמה שלך?",
		error_1: "שגיאה: מלא את כל השדות. נסה שוב!",
		error_2: "שגיאה: כניסה שגויה. נסה שוב!",
		message_1: "הצלחה: אתה מחובר!",
		Itext_01: "שם משתמש/מייל",
		Itext_02: "סִיסמָה",
		Itext_03: "התחבר"
	},
	hi: {
		donate: "दान करें",
		signup: "साइन अप करें",
		login: "लॉग इन करें",
		resetpwd: "अपना कूट शब्द भूल गए?",
		error_1: "त्रुटि: सभी फ़ील्ड भरें। पुनः प्रयास करें!",
		error_2: "त्रुटि: लॉग इन गलत है। पुनः प्रयास करें!",
		message_1: "सफलता: आप साइन इन हैं!",
		Itext_01: "उपयोगकर्ता नाम/ई-मेल",
		Itext_02: "पासवर्ड",
		Itext_03: "लॉग इन करें"
	},
	cr: {
		donate: "Donirajte ",
		signup: "Prijavite se",
		login: "Prijavite se ",
		resetpwd: "Zaboravili ste lozinku?",
		error_1: "POGREŠKA: Ispunite sva polja. Pokušajte ponovno!",
		error_2: "POGREŠKA: Prijava je pogrešna. Pokušajte ponovno!",
		message_1: "USPJEH: Prijavljeni ste!",
		Itext_01: "Korisničko ime/e-mail",
		Itext_02: "Lozinka",
		Itext_03: "Prijavite se",
	},
	ig: {
		donate: "Nye onyinye ",
		signup: "Debanye aha ",
		login: "Banye ",
		resetpwd: "Echefuru paswọọdụ gị?",
		error_1: "ERROR: Dejupụta mpaghara niile. Nwaa ọzọ!",
		error_2: "ERROR: Banye ezighi ezi. Nwaa ọzọ!",
		message_1: "Ọganihu: Ị banyela!",
		Itext_01: "Aha njirimara/E-mail",
		Itext_02: "Okwuntughe",
		Itext_03: "Banye",
	},
	in: {
		donate: "Donasi",
		signup: "Daftar",
		login: "Masuk",
		resetpwd: "Lupa kata sandi Anda?",
		error_1: "KESALAHAN: Isi semua kolom. Coba lagi!",
		error_2: "KESALAHAN: Login salah. Coba lagi!",
		message_1: "BERHASIL: Anda sudah login!",
		Itext_01: "Nama pengguna/Email",
		Itext_02: "Kata sandi",
		Itext_03: "Login",
	},
	ic: {
		donate: "Gefðu ",
		signup: "Skráðu þig",
		login: "Skráðu þig inn",
		resetpwd: "Gleymdirðu lykilorðinu þínu?",
		error_1: "VILLA: Fylltu út alla reiti. Reyndu aftur!",
		error_2: "VILLA: Innskráning er rangt. Reyndu aftur!",
		message_1: "TEKST: Þú ert skráður inn!",
		Itext_01: "Notandanafn/Tölvupóstur",
		Itext_02: "Lykilorð",
		Itext_03: "Skráðu þig inn",
	},
	it: {
		donate: "Dona",
		signup: "Registrati",
		login: "Accedi",
		resetpwd: "Hai dimenticato la password?",
		error_1: "ERRORE: Compila tutti i campi. Riprova!",
		error_2: "ERRORE: Accesso non corretto. Riprova!",
		message_1: "SUCCESSO: Hai effettuato l'accesso!",
		Itext_01: "Nome utente/E-mail",
		Itext_02: "Password",
		Itext_03: "Accedi"
	},
	ja: {
		donate: "寄付",
		signup: "サインアップ",
		login: "ログイン",
		resetpwd: "パスワードをお忘れですか？",
		error_1: "エラー: すべてのフィールドに入力してください。もう一度お試しください。",
		error_2: "エラー: ログインが正しくありません。もう一度お試しください。",
		message_1: "成功:サインインしました。",
		Itext_01: "ユーザー名/メールアドレス",
		Itext_02: "パスワード",
		Itext_03: "ログイン"
	},
	ka: {
		donate: "садақа беріңіз",
		signup: "Тіркелу ",
		login: "Жүйеге кіру",
		resetpwd: "Құпия сөзіңізді ұмытып қалдыңыз ба?",
		error_1: "ҚАТЕ: барлық өрістерді толтырыңыз. Қайталап көріңіз!",
		error_2: "ҚАТЕ: жүйеге кіру қате. Қайталап көріңіз!",
		message_1: "ТАБЫС: Сіз жүйеге кірдіңіз!",
		Itext_01: "Пайдаланушы аты/Электрондық пошта",
		Itext_02: "Құпия сөз",
		Itext_03: "Жүйеге кіру",
	},
	kh: {
		donate: "បរិច្ចាគ ",
		signup: "ចុះឈ្មោះ ",
		login: "ចូល ",
		resetpwd: "ភ្លេចពាក្យសម្ងាត់របស់អ្នក?",
		error_1: "កំហុស៖ បំពេញវាលទាំងអស់។ ព្យាយាមម្តងទៀត!",
		error_2: "កំហុស៖ ចូលមិនត្រឹមត្រូវ។ ព្យាយាមម្តងទៀត!",
		message_1: "ជោគជ័យ៖ អ្នកបានចូលហើយ!",
		Itext_01: "ឈ្មោះអ្នកប្រើប្រាស់/អ៊ីមែល",
		Itext_02: "ពាក្យសម្ងាត់",
		Itext_03: "ចូល",
	},	
	ki: {
		donate: "Tanga impano",
		signup: "Iyandikishe",
		login: "Injira",
		resetpwd: "Wibagiwe ijambo ryibanga?",
		error_1: "IKOSA: Uzuza imirima yose. Ongera ugerageze!",
		error_2: "AMAKOSA: Injira nabi. Ongera ugerageze!",
		message_1: "Intsinzi: Winjiye!",
		Itext_01: "Izina ryukoresha / E-imeri",
		Itext_02: "Ijambobanga",
		Itext_03: "Injira"
	},
	sh: {
		donate: "Changia ",
		signup: "Jisajili",
		login: "Ingia ",
		resetpwd: "Umesahau nenosiri lako?",
		error_1: "HITILAFU: Jaza sehemu zote. Jaribu tena!",
		error_2: "HITILAFU: Ingia si sahihi. Jaribu tena!",
		message_1: "MAFANIKIO: Umeingia!",
		Itext_01: "Jina la mtumiaji/Barua pepe",
		Itext_02: "Nenosiri",
		Itext_03: "Ingia",
	},
	co: {
		donate: "Pesa makabu",
		signup: "Kusonikisa zina",
		login: "Kota",
		resetpwd: "Nge me vila mot de passe?",
		error_1: "KIFU: Fulusa bisika yonso. Meka diaka!",
		error_2: "KIFU: Kukota na nzila ya mbote ve. Meka diaka!",
		message_1: "KUNUNA: Nge me kota!",
		Itext_01: "Zina ya muntu ya ke sadila/E-mail",
		Itext_02: "Mot de passe",
		Itext_03: "Kota",
	},
	ko: {
		donate: "기부",
		signup: "가입",
		login: "로그인",
		resetpwd: "비밀번호를 잊으셨나요?",
		error_1: "오류: 모든 필드를 채우세요. 다시 시도하세요!",
		error_2: "오류: 로그인이 잘못되었습니다. 다시 시도하세요!",
		message_1: "성공: 로그인되었습니다!",
		Itext_01: "사용자 이름/이메일",
		Itext_02: "비밀번호",
		Itext_03: "로그인"
	},
	kg: {
		donate: "кайрымдуулук",
		signup: "Катталыңыз",
		login: "Кирүү",
		resetpwd: "Сырсөзүңүздү унутуп калдыңызбы?",
		error_1: "КАТА: Бардык талааларды толтуруңуз. Кайра аракет кылыңыз!",
		error_2: "КАТА: Кирүү туура эмес. Кайра аракет кылыңыз!",
		message_1: "ИЙГИЛИК: Сиз кирдиңиз!",
		Itext_01: "Колдонуучунун аты/E-mail",
		Itext_02: "Сырсөз",
		Itext_03: "Кирүү",
	},
	la: {
		donate: "ບໍລິຈາກ ",
		signup: "ລົງທະບຽນ ",
		login: "ເຂົ້າສູ່ລະບົບ ",
		resetpwd: "ລືມລະຫັດຜ່ານຂອງທ່ານບໍ?",
		error_1: "ຜິດພາດ: ຕື່ມຂໍ້ມູນໃສ່ທຸກຊ່ອງ. ລອງອີກຄັ້ງ!",
		error_2: "ຜິດພາດ: ເຂົ້າສູ່ລະບົບບໍ່ຖືກຕ້ອງ. ລອງອີກຄັ້ງ!",
		message_1: "ຄວາມສຳເລັດ: ເຈົ້າເຂົ້າສູ່ລະບົບແລ້ວ!",
		Itext_01: "ຊື່ຜູ້ໃຊ້/ອີເມລ",
		Itext_02: "ລະຫັດຜ່ານ",
		Itext_03: "ເຂົ້າສູ່ລະບົບ",
	},
	lv: {
		donate: "Ziedot ",
		signup: "Reģistrēties ",
		login: "Pieteikties ",
		resetpwd: "Aizmirsāt paroli?",
		error_1: "KĻŪDA: aizpildiet visus laukus. Mēģiniet vēlreiz!",
		error_2: "KĻŪDA: Nepareiza pieteikšanās. Mēģiniet vēlreiz!",
		message_1: "VEIKSMES: jūs esat pierakstījies!",
		Itext_01: "Lietotājvārds/E-pasts",
		Itext_02: "Parole",
		Itext_03: "Pieteikties",
	},
	lt: {
		donate: "Paaukoti ",
		signup: "Registruotis ",
		login: "Prisijungti ",
		resetpwd: "Pamiršote slaptažodį?",
		error_1: "KLAIDA: užpildykite visus laukus. Bandykite dar kartą!",
		error_2: "KLAIDA: Prisijunkite neteisingai. Bandykite dar kartą!",
		message_1: "SĖKMĖ: esate prisijungę!",
		Itext_01: "Vartotojo vardas/el. paštas",
		Itext_02: "Slaptažodis",
		Itext_03: "Prisijungti",
	},
	hu: {
		donate: "Adományoz",
		signup: "Regisztrá",
		login: "Bejelentkezés",
		resetpwd: "Elfelejtette jelszavát?",
		error_1: "HIBA: Töltse ki az összes mezőt. Próbáld újra!",
		error_2: "HIBA: hibás bejelentkezés. Próbáld újra!",
		message_1: "SIKER: Ön bejelentkezett!",
		Itext_01: "Felhasználónév/E-mail cím",
		Itext_02: "Jelszó",
		Itext_03: "Bejelentkezés"
	},
	mg: {
		donate: "Manome ",
		signup: "Misoratra anarana ",
		login: "Midira ",
		resetpwd: "Nanadino ny tenimiafinao?",
		error_1: "ERROR: Fenoy ny saha rehetra. Andramo indray!",
		error_2: "ERROR: Diso ny fidirana. Andramo indray!",
		message_1: "FAHOMBIAZANA: Efa tafiditra ianao!",
		Itext_01: "Username/E-mail",
		Itext_02: "Password",
		Itext_03: "Midira",
	},
	ma: {
		donate: "देणगी",
		signup: "साइन अप",
		login: "लॉग इन",
		resetpwd: "तुमचा पासवर्ड विसरलात?",
		error_1: "चूक: सर्व फील्ड भरा. पुन्हा प्रयत्न करा!",
		error_2: "चूक: लॉग इन चुकीचे आहे. पुन्हा प्रयत्न करा!",
		message_1: "यश: तुम्ही साइन इन केले आहे!",
		Itext_01: "वापरकर्तानाव/ई-मेल",
		Itext_02: "पासवर्ड",
		Itext_03: "लॉग इन",
	},
	ml: {
		donate: "Menderma",
		signup: "Daftar",
		login: "Log Masuk",
		resetpwd: "Terlupa kata laluan anda?",
		error_1: "RALAT: Isi semua medan. Cuba lagi!",
		error_2: "RALAT: Log masuk tidak betul. Cuba lagi!",
		message_1: "BERJAYA: Anda telah log masuk!",
		Itext_01: "Nama pengguna/E-mel",
		Itext_02: "Kata laluan",
		Itext_03: "Log Masuk",
	},
	mo: {
		donate: "доллар хандивлана",
		signup: "Бүртгүүлэх ",
		login: "Нэвтрэх ",
		resetpwd: "Нууц үгээ мартсан уу?",
		error_1: "АЛДАА: Бүх талбарыг бөглөнө үү. Дахин оролдоно уу!",
		error_2: "АЛДАА: Буруу нэвтэрсэн байна. Дахин оролдоно уу!",
		message_1: "АМЖИЛТ: Та нэвтэрсэн байна!",
		Itext_01: "Хэрэглэгчийн нэр/И-мэйл",
		Itext_02: "Нууц үг",
		Itext_03: "Нэвтрэх",
	},
	bu: {
		donate: " လှူဒါန်းပါ။",
		signup: " စာရင်းသွင်းပါ။",
		login: " အကောင့်ဝင်ပါ။",
		resetpwd: "သင့်စကားဝှက်ကို မေ့နေပါသလား။",
		error_1: "အမှားအယွင်း- အကွက်အားလုံးကို ဖြည့်ပါ။ ထပ်စမ်းကြည့်ပါ။",
		error_2: "အမှားအယွင်း- အကောင့်ဝင်မှု မမှန်ပါ။ ထပ်စမ်းကြည့်ပါ။",
		message_1: "အောင်မြင်မှု- သင် အကောင့်ဝင်ထားသည်!",
		Itext_01: "အသုံးပြုသူအမည်/အီးမေးလ်",
		Itext_02: "စကားဝှက်",
		Itext_03: "အကောင့်ဝင်ပါ။",
	},
	ne: {
		donate: "Donaties",
		signup: "Doe Mee",
		login: "Log In",
		resetpwd: "Wachtwoord vergeten?",
		error_1: "ERROR: Vul alle velden in. Probeer het opnieuw!",
		error_2: "ERROR: Inloggen is onjuist. Probeer het opnieuw!",
		message_1: "SUCCES: U bent aangemeld!",
		Itext_01: "Gebruikersnaam/E-mail",
		Itext_02: "Wachtwoord",
		Itext_03: "Log In"
	},
	np: {
		donate: "दान गर्नुहोस्",
		signup: "साइन अप",
		login: "लग इन",
		resetpwd: "आफ्नो पासवर्ड बिर्सनुभयो?",
		error_1: "त्रुटि: सबै क्षेत्रहरू भर्नुहोस्। फेरि प्रयास गर्नुहोस्!",
		error_2: "त्रुटि: लग इन गलत छ। फेरि प्रयास गर्नुहोस्!",
		message_1: "सफलता: तपाईं साइन इन हुनुहुन्छ!",
		Itext_01: "प्रयोगकर्ता नाम/इ-मेल",
		Itext_02: "पासवर्ड",
		Itext_03: "लग इन",
	},
	no: {
		donate: "Doner ",
		signup: "Registrer deg",
		login: "Logg inn",
		resetpwd: "Glemt passordet ditt?",
		error_1: "FEIL: Fyll ut alle feltene. Prøv igjen!",
		error_2: "FEIL: Logg inn feil. Prøv igjen!",
		message_1: "SUKSESS: Du er logget på!",
		Itext_01: "Brukernavn/E-post",
		Itext_02: "Passord",
		Itext_03: "Logg inn",
	},
	or: {
		donate: "Arjooma",
		signup: "Galmaa'i",
		login: "Galmee Galchuu",
		resetpwd: "Jecha icciitii dagattee?",
		error_1: "DOGOGGORA: Dirreewwan hunda guuti. Ammas yaalaa!",
		error_2: "DOGOGGORA: Galmeen sirrii miti. Ammas yaalaa!",
		message_1: "MILKAA'INA: Ati galtee jirta!",
		Itext_01: "Maqaa fayyadamaa/E-mail",
		Itext_02: "Jecha icciitii",
		Itext_03: "Galmee Galchuu",
	},
	pa: {
		donate: "ننوتل",
		signup: "غوښتنه",
		login: "موافقه",
		resetpwd: "پټنوم مو هېر شوی؟",
		error_1: "تېروتنه: ټولې برخې ډکې کړئ. بیا هڅه وکړئ!",
		error_2: "تېروتنه: ننوتل غلط دي. بیا هڅه وکړئ!",
		message_1: "بریالیتوب: تاسو ننوتل شوي یاست!",
		Itext_01: "کارن نوم/برېښنالیک",
		Itext_02: "پاسورډ",
		Itext_03: "ننوتل",
	},
	pe: {
		donate: " اهدا کنید",
		signup: "ثبت نام ",
		login: "ورود به سیستم ",
		resetpwd: "رمز عبور خود را فراموش کرده اید؟",
		error_1: "خطا: تمام فیلدها را پر کنید. دوباره امتحان کنید!",
		error_2: "خطا: ورود اشتباه است. دوباره امتحان کنید!",
		message_1: "موفقیت: شما وارد سیستم شده اید!",
		Itext_01: "نام کاربری/ایمیل",
		Itext_02: "رمز عبور",
		Itext_03: "ورود به سیستم",
	},
	po: {
		donate: "Składka",
		signup: "Zarejestruj",
		login: "Zaloguj",
		resetpwd: "Zapomniałeś hasła?",
		error_1: "BŁĄD: Wypełnij wszystkie pola. Spróbuj ponownie!",
		error_2: "BŁĄD: Nieprawidłowe logowanie. Spróbuj ponownie!",
		message_1: "POWODZENIE: Jesteś zalogowany!",
		Itext_01: "Nazwa użytkownika/e-mail",
		Itext_02: "Hasło",
		Itext_03: "Zaloguj"
	},
	pt: {
		donate: "Doar",
		signup: "Inscrever",
		login: "Conecte",
		resetpwd: "Esqueceu-se da sua senha?",
		error_1: "ERRO: Preencha todos os campos. Tente novamente!",
		error_2: "ERRO: Login incorreto. Tente novamente!",
		message_1: "SUCESSO: Está logado!",
		Itext_01: "Nome de utilizador/E-mail",
		Itext_02: "Palavra-passe",
		Itext_03: "Conecte"
	},
	ro: {
		donate: "Donează ",
		signup: "Înscrie-te",
		login: "Conectați-vă",
		resetpwd: "Ți-ai uitat parola?",
		error_1: "EROARE: Completați toate câmpurile. Încercați din nou!",
		error_2: "EROARE: Conectare incorectă. Încercați din nou!",
		message_1: "SUCCES: Te-ai conectat!",
		Itext_01: "Nume de utilizator/E-mail",
		Itext_02: "Parolă",
		Itext_03: "Conectați-vă",
	},
	ru: {
		donate: "давать",
		signup: "присоединиться",
		login: "Войти",
		resetpwd: "Забыли пароль?",
		error_1: "ОШИБКА: Заполните все поля. Попробуйте еще раз!",
		error_2: "ОШИБКА: Неправильный логин. Попробуйте еще раз!",
		message_1: "УСПЕХ: Вы вошли в систему!",
		Itext_01: "Имя пользователя/Электронная почта",
		Itext_02: "Пароль",
		Itext_03: "Войти"
	},
	zi: {
		donate: "Neela ka",
		signup: "Ikwadise",
		login: "Tsena",
		resetpwd: "Keni harruar fjalëkalimin tuaj?",
		error_1: "GABIM: Plotësoni të gjitha fushat. Provo sërish!",
		error_2: "GABIM: Identifikohu i gabuar. Provo sërish!",
		message_1: "SUKSES: Jeni identifikuar!",
		Itext_01: "Emri i përdoruesit/E-mail",
		Itext_02: "Fjalëkalimi",
		Itext_03: "Identifikohu",
	},
	al: {
		donate: "Dhuroni ",
		signup: "Regjistrohu",
		login: "Identifikohu ",
		resetpwd: "Ste pozabili geslo?",
		error_1: "NAPAKA: Izpolnite vsa polja. Poskusite znova!",
		error_2: "NAPAKA: Napačna prijava. Poskusite znova!",
		message_1: "USPEH: prijavljeni ste!",
		Itext_01: "Uporabniško ime/E-pošta",
		Itext_02: "Geslo",
		Itext_03: "Prijavite se",
	},
	sl: {
		donate: "Donirajte ",
		signup: "Prijavite se ",
		login: "Prijavite se ",
		resetpwd: "Zabudli ste heslo?",
		error_1: "CHYBA: Vyplňte všetky polia. Skúste to znova!",
		error_2: "CHYBA: Nesprávne prihlásenie. Skúste to znova!",
		message_1: "ÚSPECH: Ste prihlásení!",
		Itext_01: "Používateľské meno / e-mail",
		Itext_02: "Heslo",
		Itext_03: "Prihlásiť sa",
	},
	sk: {
		donate: "Darovať ",
		signup: "Zaregistrujte sa ",
		login: "Prihlásiť sa ",
		resetpwd: "Miyaad illowday eraygaaga sirta ah?",
		error_1: "QALAD: Buuxi dhammaan goobaha Isku day mar kale!",
		error_2: "Khalad: gal khalad Isku day mar kale!",
		message_1: "GUUL: Waad saxiixday!",
		Itext_01: "Magaca isticmaalaha/E-mailka",
		Itext_02: "Password",
		Itext_03: "Gal",
	},
	so: {
		donate: "Deeq ",
		signup: "Isdiiwaangeli",
		login: "Gal ",
		resetpwd: "Unohditko salasanasi?",
		error_1: "VIRHE: Täytä kaikki kentät. Yritä uudelleen!",
		error_2: "VIRHE: kirjaudu sisään väärin. Yritä uudelleen!",
		message_1: "MENESTYS: Olet kirjautunut sisään!",
		Itext_01: "Käyttäjätunnus/Sähköposti",
		Itext_02: "Salasana",
		Itext_03: "Kirjaudu sisään",
	},
	fi: {
		donate: "Lahjoita ",
		signup: "Rekisteröidy ",
		login: "Kirjaudu sisään ",
		resetpwd: "Unohditko salasanasi?",
		error_1: "VIRHE: Täytä kaikki kentät. Yritä uudelleen!",
		error_2: "VIRHE: kirjaudu sisään väärin. Yritä uudelleen!",
		message_1: "MENESTYS: Olet kirjautunut sisään!",
		Itext_01: "Käyttäjätunnus/Sähköposti",
		Itext_02: "Salasana",
		Itext_03: "Kirjaudu sisään",
	},
	sw: {
		donate: "Donera ",
		signup: "Registrera ",
		login: "Logga in",
		resetpwd: "Glömt ditt lösenord?",
		error_1: "FEL: Fyll i alla fält. Försök igen!",
		error_2: "FEL: Felaktig inloggning. Försök igen!",
		message_1: "FRAMGÅNG: Du är inloggad!",
		Itext_01: "Användarnamn/E-post",
		Itext_02: "Lösenord",
		Itext_03: "Logga in",
	},
	ta: {
		donate: "நன்கொடை",
		signup: "பதிவுசெய்க",
		login: "உள்நுழை",
		resetpwd: "உங்கள் கடவுச்சொல்லை மறந்துவிட்டீர்களா?",
		error_1: "பிழை: அனைத்து புலங்களையும் நிரப்பவும். மீண்டும் முயற்சிக்கவும்!",
		error_2: "பிழை: தவறாக உள்நுழைக. மீண்டும் முயற்சிக்கவும்!",
		message_1: "வெற்றி: நீங்கள் உள்நுழைந்துள்ளீர்கள்!",
		Itext_01: "பயனர்பெயர்/மின்னஞ்சல்",
		Itext_02: "கடவுச்சொல்",
		Itext_03: "உள்நுழை",
	},
	th: {
		donate: "บริจาค",
		signup: "สมัคร",
		login: "เข้าสู่ระบบ ใน",
		resetpwd: "ลืมรหัสผ่าน?",
		error_1: "ข้อผิดพลาด: กรอกข้อมูลให้ครบถ้วน ลองใหม่อีกครั้ง!",
		error_2: "ข้อผิดพลาด: เข้าสู่ระบบไม่ถูกต้อง ลองใหม่อีกครั้ง!",
		message_1: "สำเร็จ: คุณลงชื่อเข้าใช้แล้ว!",
		Itext_01: "ชื่อผู้ใช้/อีเมล",
		Itext_02: "รหัสผ่าน",
		Itext_03: "เข้าสู่ระบบ",
	},
	vi: {
		donate: "Quyên góp",
		signup: "Đăng ký",
		login: "Đăng nhập",
		resetpwd: "Quên mật khẩu?",
		error_1: "ERROR: Điền đầy đủ các trường. Thử lại!",
		error_2: "ERROR: Đăng nhập không đúng. Thử lại!",
		message_1: "SUCCESS: Bạn đã đăng nhập!",
		Itext_01: "Tên người dùng/E-mail",
		Itext_02: "Mật khẩu",
		Itext_03: "Đăng nhập",
	},
	tu: {
		donate: "Bağış yapın",
		signup: "Kaydolun",
		login: "Giriş yapın In",
		resetpwd: "Şifrenizi mi unuttunuz?",
		error_1: "HATA: Tüm alanları doldurun. Tekrar deneyin!",
		error_2: "HATA: Giriş yanlış. Tekrar deneyin!",
		message_1: "BAŞARILI: Giriş yaptınız!",
		Itext_01: "Kullanıcı adı/E-posta",
		Itext_02: "Şifre",
		Itext_03: "Giriş Yap",
	},
	ur: {
		donate: "ڈالر عطیہ کریں۔",
		signup: "سائن اپ کریں ",
		login: "لاگ ان ",
		resetpwd: "اپنا پاس ورڈ بھول گئے؟",
		error_1: "خرابی: تمام فیلڈز بھریں۔ دوبارہ کوشش کریں!",
		error_2: "خرابی: لاگ ان غلط۔ دوبارہ کوشش کریں!",
		message_1: "کامیابی: آپ سائن ان ہیں!",
		Itext_01: "صارف نام/ای میل",
		Itext_02: "پاس ورڈ",
		Itext_03: "لاگ ان",
	},
	yo: {
		donate: "Ṣetọrẹ",
		signup: "Forukọsilẹ ",
		login: "Wọle ",
		resetpwd: "Gbagbe ọrọ igbaniwọle rẹ?",
		error_1: "Aṣiṣe: Kun gbogbo awọn aaye. Gbiyanju lẹẹkansi!",
		error_2: "Aṣiṣe: Wọle ti ko tọ. Gbiyanju lẹẹkansi!",
		message_1: "ASEYORI: O ti wole!",
		Itext_01: "Orukọ olumulo/E-mail",
		Itext_02: "Ọrọigbaniwọle",
		Itext_03: "Wọle",
	}
}


let about = document.getElementById("about");
let donate = document.getElementById("donate");
let signup = document.getElementById("signup");
let login = document.getElementById("login");
let resetpwd = document.getElementById("resetpwd");
let error_1 = document.getElementById("error_1");
let error_2 = document.getElementById("error_2");
let message_1 = document.getElementById("message_1");
let div_align = document.getElementById("div_align");
let text_01 = document.getElementById("logintext");
let text_02 = document.getElementById("logintext2");
let text_03 = document.getElementById("pwd");
let text_04 = document.getElementById("pwd2");
let text_05 = document.getElementById("submit");


function setLanguage(language) {
	if(language == "ah"){
		donate.innerText = translations.ah.donate;
		signup.innerText = translations.ah.signup;
		login.innerText = translations.ah.login;
		resetpwd.innerText = translations.ah.resetpwd;
		if (error_1) {error_1.innerText = translations.ah.error_1;}
		if (error_2) {error_2.innerText = translations.ah.error_2;}
		if (message_1) {message_1.innerText = translations.ah.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ah.Itext_01+"...";
		text_02.innerHTML = translations.ah.Itext_01;
		text_03.placeholder = translations.ah.Itext_02+"...";
		text_04.innerHTML = translations.ah.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ah.Itext_03;
	}else if(language == "ar"){
		donate.innerText = translations.ar.donate;
		signup.innerText = translations.ar.signup;
		login.innerText = translations.ar.login;
		resetpwd.innerText = translations.ar.resetpwd;
		if (error_1) {error_1.innerText = translations.ar.error_1;}
		if (error_2) {error_2.innerText = translations.ar.error_2;}
		if (message_1) {message_1.innerText = translations.ar.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ar.Itext_01+"...";
		text_02.innerHTML = translations.ar.Itext_01;
		text_03.placeholder = translations.ar.Itext_02+"...";
		text_04.innerHTML = translations.ar.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ar.Itext_03;
	}else if(language == "am"){
		donate.innerText = translations.am.donate;
		signup.innerText = translations.am.signup;
		login.innerText = translations.am.login;
		resetpwd.innerText = translations.am.resetpwd;
		if (error_1) {error_1.innerText = translations.am.error_1;}
		if (error_2) {error_2.innerText = translations.am.error_2;}
		if (message_1) {message_1.innerText = translations.am.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.am.Itext_01+"...";
		text_02.innerHTML = translations.am.Itext_01;
		text_03.placeholder = translations.am.Itext_02+"...";
		text_04.innerHTML = translations.am.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.am.Itext_03;
	}else if(language == "az"){
		donate.innerText = translations.az.donate;
		signup.innerText = translations.az.signup;
		login.innerText = translations.az.login;
		resetpwd.innerText = translations.az.resetpwd;
		if (error_1) {error_1.innerText = translations.az.error_1;}
		if (error_2) {error_2.innerText = translations.az.error_2;}
		if (message_1) {message_1.innerText = translations.az.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.az.Itext_01+"...";
		text_02.innerHTML = translations.az.Itext_01;
		text_03.placeholder = translations.az.Itext_02+"...";
		text_04.innerHTML = translations.az.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.az.Itext_03;
	}else if(language == "by"){
		donate.innerText = translations.by.donate;
		signup.innerText = translations.by.signup;
		login.innerText = translations.by.login;
		resetpwd.innerText = translations.by.resetpwd;
		if (error_1) {error_1.innerText = translations.by.error_1;}
		if (error_2) {error_2.innerText = translations.by.error_2;}
		if (message_1) {message_1.innerText = translations.by.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.by.Itext_01+"...";
		text_02.innerHTML = translations.by.Itext_01;
		text_03.placeholder = translations.by.Itext_02+"...";
		text_04.innerHTML = translations.by.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.by.Itext_03;
	}else if(language == "be"){
		donate.innerText = translations.be.donate;
		signup.innerText = translations.be.signup;
		login.innerText = translations.be.login;
		resetpwd.innerText = translations.be.resetpwd;
		if (error_1) {error_1.innerText = translations.be.error_1;}
		if (error_2) {error_2.innerText = translations.be.error_2;}
		if (message_1) {message_1.innerText = translations.be.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.be.Itext_01+"...";
		text_02.innerHTML = translations.be.Itext_01;
		text_03.placeholder = translations.be.Itext_02+"...";
		text_04.innerHTML = translations.be.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.be.Itext_03;
	}else if(language == "bo"){
		donate.innerText = translations.bo.donate;
		signup.innerText = translations.bo.signup;
		login.innerText = translations.bo.login;
		resetpwd.innerText = translations.bo.resetpwd;
		if (error_1) {error_1.innerText = translations.bo.error_1;}
		if (error_2) {error_2.innerText = translations.bo.error_2;}
		if (message_1) {message_1.innerText = translations.bo.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.bo.Itext_01+"...";
		text_02.innerHTML = translations.bo.Itext_01;
		text_03.placeholder = translations.bo.Itext_02+"...";
		text_04.innerHTML = translations.bo.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.bo.Itext_03;
	}else if(language == "bg"){
		donate.innerText = translations.bg.donate;
		signup.innerText = translations.bg.signup;
		login.innerText = translations.bg.login;
		resetpwd.innerText = translations.bg.resetpwd;
		if (error_1) {error_1.innerText = translations.bg.error_1;}
		if (error_2) {error_2.innerText = translations.bg.error_2;}
		if (message_1) {message_1.innerText = translations.bg.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.bg.Itext_01+"...";
		text_02.innerHTML = translations.bg.Itext_01;
		text_03.placeholder = translations.bg.Itext_02+"...";
		text_04.innerHTML = translations.bg.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.bg.Itext_03;
	}else if(language == "ca"){
		donate.innerText = translations.ca.donate;
		signup.innerText = translations.ca.signup;
		login.innerText = translations.ca.login;
		resetpwd.innerText = translations.ca.resetpwd;
		if (error_1) {error_1.innerText = translations.ca.error_1;}
		if (error_2) {error_2.innerText = translations.ca.error_2;}
		if (message_1) {message_1.innerText = translations.ca.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ca.Itext_01+"...";
		text_02.innerHTML = translations.ca.Itext_01;
		text_03.placeholder = translations.ca.Itext_02+"...";
		text_04.innerHTML = translations.ca.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ca.Itext_03;
	}else if(language == "ch"){
		donate.innerText = translations.ch.donate;
		signup.innerText = translations.ch.signup;
		login.innerText = translations.ch.login;
		resetpwd.innerText = translations.ch.resetpwd;
		if (error_1) {error_1.innerText = translations.ch.error_1;}
		if (error_2) {error_2.innerText = translations.ch.error_2;}
		if (message_1) {message_1.innerText = translations.ch.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ch.Itext_01+"...";
		text_02.innerHTML = translations.ch.Itext_01;
		text_03.placeholder = translations.ch.Itext_02+"...";
		text_04.innerHTML = translations.ch.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ch.Itext_03;
	}else if(language == "cz"){
		donate.innerText = translations.cz.donate;
		signup.innerText = translations.cz.signup;
		login.innerText = translations.cz.login;
		resetpwd.innerText = translations.cz.resetpwd;
		if (error_1) {error_1.innerText = translations.cz.error_1;}
		if (error_2) {error_2.innerText = translations.cz.error_2;}
		if (message_1) {message_1.innerText = translations.cz.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.cz.Itext_01+"...";
		text_02.innerHTML = translations.cz.Itext_01;
		text_03.placeholder = translations.cz.Itext_02+"...";
		text_04.innerHTML = translations.cz.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.cz.Itext_03;
	}else if(language == "se"){
		donate.innerText = translations.se.donate;
		signup.innerText = translations.se.signup;
		login.innerText = translations.se.login;
		resetpwd.innerText = translations.se.resetpwd;
		if (error_1) {error_1.innerText = translations.se.error_1;}
		if (error_2) {error_2.innerText = translations.se.error_2;}
		if (message_1) {message_1.innerText = translations.se.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.se.Itext_01+"...";
		text_02.innerHTML = translations.se.Itext_01;
		text_03.placeholder = translations.se.Itext_02+"...";
		text_04.innerHTML = translations.se.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.se.Itext_03;
	}else if(language == "da"){
		donate.innerText = translations.da.donate;
		signup.innerText = translations.da.signup;
		login.innerText = translations.da.login;
		resetpwd.innerText = translations.da.resetpwd;
		if (error_1) {error_1.innerText = translations.da.error_1;}
		if (error_2) {error_2.innerText = translations.da.error_2;}
		if (message_1) {message_1.innerText = translations.da.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.da.Itext_01+"...";
		text_02.innerHTML = translations.da.Itext_01;
		text_03.placeholder = translations.da.Itext_02+"...";
		text_04.innerHTML = translations.da.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.da.Itext_03;
	}else if(language == "de"){
		donate.innerText = translations.de.donate;
		signup.innerText = translations.de.signup;
		login.innerText = translations.de.login;
		resetpwd.innerText = translations.de.resetpwd;
		if (error_1) {error_1.innerText = translations.de.error_1;}
		if (error_2) {error_2.innerText = translations.de.error_2;}
		if (message_1) {message_1.innerText = translations.de.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.de.Itext_01+"...";
		text_02.innerHTML = translations.de.Itext_01;
		text_03.placeholder = translations.de.Itext_02+"...";
		text_04.innerHTML = translations.de.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.de.Itext_03;
	}else if(language == "en"){
		donate.innerText = translations.en.donate;
		signup.innerText = translations.en.signup;
		login.innerText = translations.en.login;
		resetpwd.innerText = translations.en.resetpwd;
		if (error_1) {error_1.innerText = translations.en.error_1;}
		if (error_2) {error_2.innerText = translations.en.error_2;}
		if (message_1) {message_1.innerText = translations.en.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.en.Itext_01+"...";
		text_02.innerHTML = translations.en.Itext_01;
		text_03.placeholder = translations.en.Itext_02+"...";
		text_04.innerHTML = translations.en.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.en.Itext_03;
	}else if(language == "es"){
		donate.innerText = translations.es.donate;
		signup.innerText = translations.es.signup;
		login.innerText = translations.es.login;
		resetpwd.innerText = translations.es.resetpwd;
		if (error_1) {error_1.innerText = translations.es.error_1;}
		if (error_2) {error_2.innerText = translations.es.error_2;}
		if (message_1) {message_1.innerText = translations.es.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.es.Itext_01+"...";
		text_02.innerHTML = translations.es.Itext_01;
		text_03.placeholder = translations.es.Itext_02+"...";
		text_04.innerHTML = translations.es.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.es.Itext_03;
	}else if(language == "fp"){
		donate.innerText = translations.fp.donate;
		signup.innerText = translations.fp.signup;
		login.innerText = translations.fp.login;
		resetpwd.innerText = translations.fp.resetpwd;
		if (error_1) {error_1.innerText = translations.fp.error_1;}
		if (error_2) {error_2.innerText = translations.fp.error_2;}
		if (message_1) {message_1.innerText = translations.fp.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.fp.Itext_01+"...";
		text_02.innerHTML = translations.fp.Itext_01;
		text_03.placeholder = translations.fp.Itext_02+"...";
		text_04.innerHTML = translations.fp.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.fp.Itext_03;
	}else if(language == "fr"){
		donate.innerText = translations.fr.donate;
		signup.innerText = translations.fr.signup;
		login.innerText = translations.fr.login;
		resetpwd.innerText = translations.fr.resetpwd;
		if (error_1) {error_1.innerText = translations.fr.error_1;}
		if (error_2) {error_2.innerText = translations.fr.error_2;}
		if (message_1) {message_1.innerText = translations.fr.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.fr.Itext_01+"...";
		text_02.innerHTML = translations.fr.Itext_01;
		text_03.placeholder = translations.fr.Itext_02+"...";
		text_04.innerHTML = translations.fr.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.fr.Itext_03;
	}else if(language == "ir"){
		donate.innerText = translations.ir.donate;
		signup.innerText = translations.ir.signup;
		login.innerText = translations.ir.login;
		resetpwd.innerText = translations.ir.resetpwd;
		if (error_1) {error_1.innerText = translations.ir.error_1;}
		if (error_2) {error_2.innerText = translations.ir.error_2;}
		if (message_1) {message_1.innerText = translations.ir.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ir.Itext_01+"...";
		text_02.innerHTML = translations.ir.Itext_01;
		text_03.placeholder = translations.ir.Itext_02+"...";
		text_04.innerHTML = translations.ir.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ir.Itext_03;
	}else if(language == "gr"){
		donate.innerText = translations.gr.donate;
		signup.innerText = translations.gr.signup;
		login.innerText = translations.gr.login;
		resetpwd.innerText = translations.gr.resetpwd;
		if (error_1) {error_1.innerText = translations.gr.error_1;}
		if (error_2) {error_2.innerText = translations.gr.error_2;}
		if (message_1) {message_1.innerText = translations.gr.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.gr.Itext_01+"...";
		text_02.innerHTML = translations.gr.Itext_01;
		text_03.placeholder = translations.gr.Itext_02+"...";
		text_04.innerHTML = translations.gr.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.gr.Itext_03;
	}else if(language == "ha"){
		donate.innerText = translations.ha.donate;
		signup.innerText = translations.ha.signup;
		login.innerText = translations.ha.login;
		resetpwd.innerText = translations.ha.resetpwd;
		if (error_1) {error_1.innerText = translations.ha.error_1;}
		if (error_2) {error_2.innerText = translations.ha.error_2;}
		if (message_1) {message_1.innerText = translations.ha.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ha.Itext_01+"...";
		text_02.innerHTML = translations.ha.Itext_01;
		text_03.placeholder = translations.ha.Itext_02+"...";
		text_04.innerHTML = translations.ha.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ha.Itext_03;
	}else if(language == "he"){
		donate.innerText = translations.he.donate;
		signup.innerText = translations.he.signup;
		login.innerText = translations.he.login;
		resetpwd.innerText = translations.he.resetpwd;
		if (error_1) {error_1.innerText = translations.he.error_1;}
		if (error_2) {error_2.innerText = translations.he.error_2;}
		if (message_1) {message_1.innerText = translations.he.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.he.Itext_01+"...";
		text_02.innerHTML = translations.he.Itext_01;
		text_03.placeholder = translations.he.Itext_02+"...";
		text_04.innerHTML = translations.he.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.he.Itext_03;
	}else if(language == "hi"){
		donate.innerText = translations.hi.donate;
		signup.innerText = translations.hi.signup;
		login.innerText = translations.hi.login;
		resetpwd.innerText = translations.hi.resetpwd;
		if (error_1) {error_1.innerText = translations.hi.error_1;}
		if (error_2) {error_2.innerText = translations.hi.error_2;}
		if (message_1) {message_1.innerText = translations.hi.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.hi.Itext_01+"...";
		text_02.innerHTML = translations.hi.Itext_01;
		text_03.placeholder = translations.hi.Itext_02+"...";
		text_04.innerHTML = translations.hi.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.hi.Itext_03;
	}else if(language == "cr"){
		donate.innerText = translations.cr.donate;
		signup.innerText = translations.cr.signup;
		login.innerText = translations.cr.login;
		resetpwd.innerText = translations.cr.resetpwd;
		if (error_1) {error_1.innerText = translations.cr.error_1;}
		if (error_2) {error_2.innerText = translations.cr.error_2;}
		if (message_1) {message_1.innerText = translations.cr.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.cr.Itext_01+"...";
		text_02.innerHTML = translations.cr.Itext_01;
		text_03.placeholder = translations.cr.Itext_02+"...";
		text_04.innerHTML = translations.cr.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.cr.Itext_03;
	}else if(language == "ig"){
		donate.innerText = translations.ig.donate;
		signup.innerText = translations.ig.signup;
		login.innerText = translations.ig.login;
		resetpwd.innerText = translations.ig.resetpwd;
		if (error_1) {error_1.innerText = translations.ig.error_1;}
		if (error_2) {error_2.innerText = translations.ig.error_2;}
		if (message_1) {message_1.innerText = translations.ig.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ig.Itext_01+"...";
		text_02.innerHTML = translations.ig.Itext_01;
		text_03.placeholder = translations.ig.Itext_02+"...";
		text_04.innerHTML = translations.ig.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ig.Itext_03;
	}else if(language == "in"){
		donate.innerText = translations.in.donate;
		signup.innerText = translations.in.signup;
		login.innerText = translations.in.login;
		resetpwd.innerText = translations.in.resetpwd;
		if (error_1) {error_1.innerText = translations.in.error_1;}
		if (error_2) {error_2.innerText = translations.in.error_2;}
		if (message_1) {message_1.innerText = translations.in.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.in.Itext_01+"...";
		text_02.innerHTML = translations.in.Itext_01;
		text_03.placeholder = translations.in.Itext_02+"...";
		text_04.innerHTML = translations.in.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.in.Itext_03;
	}else if(language == "ic"){
		donate.innerText = translations.ic.donate;
		signup.innerText = translations.ic.signup;
		login.innerText = translations.ic.login;
		resetpwd.innerText = translations.ic.resetpwd;
		if (error_1) {error_1.innerText = translations.ic.error_1;}
		if (error_2) {error_2.innerText = translations.ic.error_2;}
		if (message_1) {message_1.innerText = translations.ic.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ic.Itext_01+"...";
		text_02.innerHTML = translations.ic.Itext_01;
		text_03.placeholder = translations.ic.Itext_02+"...";
		text_04.innerHTML = translations.ic.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ic.Itext_03;
	}else if(language == "it"){
		donate.innerText = translations.it.donate;
		signup.innerText = translations.it.signup;
		login.innerText = translations.it.login;
		resetpwd.innerText = translations.it.resetpwd;
		if (error_1) {error_1.innerText = translations.it.error_1;}
		if (error_2) {error_2.innerText = translations.it.error_2;}
		if (message_1) {message_1.innerText = translations.it.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.it.Itext_01+"...";
		text_02.innerHTML = translations.it.Itext_01;
		text_03.placeholder = translations.it.Itext_02+"...";
		text_04.innerHTML = translations.it.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.it.Itext_03;
	}else if(language == "ja"){
		donate.innerText = translations.ja.donate;
		signup.innerText = translations.ja.signup;
		login.innerText = translations.ja.login;
		resetpwd.innerText = translations.ja.resetpwd;
		if (error_1) {error_1.innerText = translations.ja.error_1;}
		if (error_2) {error_2.innerText = translations.ja.error_2;}
		if (message_1) {message_1.innerText = translations.ja.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ja.Itext_01+"...";
		text_02.innerHTML = translations.ja.Itext_01;
		text_03.placeholder = translations.ja.Itext_02+"...";
		text_04.innerHTML = translations.ja.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ja.Itext_03;
	}else if(language == "ka"){
		donate.innerText = translations.ka.donate;
		signup.innerText = translations.ka.signup;
		login.innerText = translations.ka.login;
		resetpwd.innerText = translations.ka.resetpwd;
		if (error_1) {error_1.innerText = translations.ka.error_1;}
		if (error_2) {error_2.innerText = translations.ka.error_2;}
		if (message_1) {message_1.innerText = translations.ka.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ka.Itext_01+"...";
		text_02.innerHTML = translations.ka.Itext_01;
		text_03.placeholder = translations.ka.Itext_02+"...";
		text_04.innerHTML = translations.ka.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ka.Itext_03;
	}else if(language == "kh"){
		donate.innerText = translations.kh.donate;
		signup.innerText = translations.kh.signup;
		login.innerText = translations.kh.login;
		resetpwd.innerText = translations.kh.resetpwd;
		if (error_1) {error_1.innerText = translations.kh.error_1;}
		if (error_2) {error_2.innerText = translations.kh.error_2;}
		if (message_1) {message_1.innerText = translations.kh.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.kh.Itext_01+"...";
		text_02.innerHTML = translations.kh.Itext_01;
		text_03.placeholder = translations.kh.Itext_02+"...";
		text_04.innerHTML = translations.kh.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.kh.Itext_03;
	}else if(language == "ki"){
		donate.innerText = translations.ki.donate;
		signup.innerText = translations.ki.signup;
		login.innerText = translations.ki.login;
		resetpwd.innerText = translations.ki.resetpwd;
		if (error_1) {error_1.innerText = translations.ki.error_1;}
		if (error_2) {error_2.innerText = translations.ki.error_2;}
		if (message_1) {message_1.innerText = translations.ki.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ki.Itext_01+"...";
		text_02.innerHTML = translations.ki.Itext_01;
		text_03.placeholder = translations.ki.Itext_02+"...";
		text_04.innerHTML = translations.ki.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ki.Itext_03;
	}else if(language == "sh"){
		donate.innerText = translations.sh.donate;
		signup.innerText = translations.sh.signup;
		login.innerText = translations.sh.login;
		resetpwd.innerText = translations.sh.resetpwd;
		if (error_1) {error_1.innerText = translations.sh.error_1;}
		if (error_2) {error_2.innerText = translations.sh.error_2;}
		if (message_1) {message_1.innerText = translations.sh.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.sh.Itext_01+"...";
		text_02.innerHTML = translations.sh.Itext_01;
		text_03.placeholder = translations.sh.Itext_02+"...";
		text_04.innerHTML = translations.sh.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.sh.Itext_03;
	}else if(language == "co"){
		donate.innerText = translations.co.donate;
		signup.innerText = translations.co.signup;
		login.innerText = translations.co.login;
		resetpwd.innerText = translations.co.resetpwd;
		if (error_1) {error_1.innerText = translations.co.error_1;}
		if (error_2) {error_2.innerText = translations.co.error_2;}
		if (message_1) {message_1.innerText = translations.co.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.co.Itext_01+"...";
		text_02.innerHTML = translations.co.Itext_01;
		text_03.placeholder = translations.co.Itext_02+"...";
		text_04.innerHTML = translations.co.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.co.Itext_03;
	}else if(language == "ko"){
		donate.innerText = translations.ko.donate;
		signup.innerText = translations.ko.signup;
		login.innerText = translations.ko.login;
		resetpwd.innerText = translations.ko.resetpwd;
		if (error_1) {error_1.innerText = translations.ko.error_1;}
		if (error_2) {error_2.innerText = translations.ko.error_2;}
		if (message_1) {message_1.innerText = translations.ko.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ko.Itext_01+"...";
		text_02.innerHTML = translations.ko.Itext_01;
		text_03.placeholder = translations.ko.Itext_02+"...";
		text_04.innerHTML = translations.ko.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ko.Itext_03;
	}else if(language == "kg"){
		donate.innerText = translations.kg.donate;
		signup.innerText = translations.kg.signup;
		login.innerText = translations.kg.login;
		resetpwd.innerText = translations.kg.resetpwd;
		if (error_1) {error_1.innerText = translations.kg.error_1;}
		if (error_2) {error_2.innerText = translations.kg.error_2;}
		if (message_1) {message_1.innerText = translations.kg.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.kg.Itext_01+"...";
		text_02.innerHTML = translations.kg.Itext_01;
		text_03.placeholder = translations.kg.Itext_02+"...";
		text_04.innerHTML = translations.kg.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.kg.Itext_03;
	}else if(language == "la"){
		donate.innerText = translations.la.donate;
		signup.innerText = translations.la.signup;
		login.innerText = translations.la.login;
		resetpwd.innerText = translations.la.resetpwd;
		if (error_1) {error_1.innerText = translations.la.error_1;}
		if (error_2) {error_2.innerText = translations.la.error_2;}
		if (message_1) {message_1.innerText = translations.la.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.la.Itext_01+"...";
		text_02.innerHTML = translations.la.Itext_01;
		text_03.placeholder = translations.la.Itext_02+"...";
		text_04.innerHTML = translations.la.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.la.Itext_03;
	}else if(language == "lv"){
		donate.innerText = translations.lv.donate;
		signup.innerText = translations.lv.signup;
		login.innerText = translations.lv.login;
		resetpwd.innerText = translations.lv.resetpwd;
		if (error_1) {error_1.innerText = translations.lv.error_1;}
		if (error_2) {error_2.innerText = translations.lv.error_2;}
		if (message_1) {message_1.innerText = translations.lv.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.lv.Itext_01+"...";
		text_02.innerHTML = translations.lv.Itext_01;
		text_03.placeholder = translations.lv.Itext_02+"...";
		text_04.innerHTML = translations.lv.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.lv.Itext_03;
	}else if(language == "lt"){
		donate.innerText = translations.lt.donate;
		signup.innerText = translations.lt.signup;
		login.innerText = translations.lt.login;
		resetpwd.innerText = translations.lt.resetpwd;
		if (error_1) {error_1.innerText = translations.lt.error_1;}
		if (error_2) {error_2.innerText = translations.lt.error_2;}
		if (message_1) {message_1.innerText = translations.lt.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.lt.Itext_01+"...";
		text_02.innerHTML = translations.lt.Itext_01;
		text_03.placeholder = translations.lt.Itext_02+"...";
		text_04.innerHTML = translations.lt.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.lt.Itext_03;
	}else if(language == "hu"){
		donate.innerText = translations.hu.donate;
		signup.innerText = translations.hu.signup;
		login.innerText = translations.hu.login;
		resetpwd.innerText = translations.hu.resetpwd;
		if (error_1) {error_1.innerText = translations.hu.error_1;}
		if (error_2) {error_2.innerText = translations.hu.error_2;}
		if (message_1) {message_1.innerText = translations.hu.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.hu.Itext_01+"...";
		text_02.innerHTML = translations.hu.Itext_01;
		text_03.placeholder = translations.hu.Itext_02+"...";
		text_04.innerHTML = translations.hu.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.hu.Itext_03;
	}else if(language == "mg"){
		donate.innerText = translations.mg.donate;
		signup.innerText = translations.mg.signup;
		login.innerText = translations.mg.login;
		resetpwd.innerText = translations.mg.resetpwd;
		if (error_1) {error_1.innerText = translations.mg.error_1;}
		if (error_2) {error_2.innerText = translations.mg.error_2;}
		if (message_1) {message_1.innerText = translations.mg.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.mg.Itext_01+"...";
		text_02.innerHTML = translations.mg.Itext_01;
		text_03.placeholder = translations.mg.Itext_02+"...";
		text_04.innerHTML = translations.mg.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.mg.Itext_03;
	}else if(language == "ma"){
		donate.innerText = translations.ma.donate;
		signup.innerText = translations.ma.signup;
		login.innerText = translations.ma.login;
		resetpwd.innerText = translations.ma.resetpwd;
		if (error_1) {error_1.innerText = translations.ma.error_1;}
		if (error_2) {error_2.innerText = translations.ma.error_2;}
		if (message_1) {message_1.innerText = translations.ma.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ma.Itext_01+"...";
		text_02.innerHTML = translations.ma.Itext_01;
		text_03.placeholder = translations.ma.Itext_02+"...";
		text_04.innerHTML = translations.ma.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ma.Itext_03;
	}else if(language == "ml"){
		donate.innerText = translations.ml.donate;
		signup.innerText = translations.ml.signup;
		login.innerText = translations.ml.login;
		resetpwd.innerText = translations.ml.resetpwd;
		if (error_1) {error_1.innerText = translations.ml.error_1;}
		if (error_2) {error_2.innerText = translations.ml.error_2;}
		if (message_1) {message_1.innerText = translations.ml.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ml.Itext_01+"...";
		text_02.innerHTML = translations.ml.Itext_01;
		text_03.placeholder = translations.ml.Itext_02+"...";
		text_04.innerHTML = translations.ml.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ml.Itext_03;
	}else if(language == "mo"){
		donate.innerText = translations.mo.donate;
		signup.innerText = translations.mo.signup;
		login.innerText = translations.mo.login;
		resetpwd.innerText = translations.mo.resetpwd;
		if (error_1) {error_1.innerText = translations.mo.error_1;}
		if (error_2) {error_2.innerText = translations.mo.error_2;}
		if (message_1) {message_1.innerText = translations.mo.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.mo.Itext_01+"...";
		text_02.innerHTML = translations.mo.Itext_01;
		text_03.placeholder = translations.mo.Itext_02+"...";
		text_04.innerHTML = translations.mo.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.mo.Itext_03;
	}else if(language == "bu"){
		donate.innerText = translations.bu.donate;
		signup.innerText = translations.bu.signup;
		login.innerText = translations.bu.login;
		resetpwd.innerText = translations.bu.resetpwd;
		if (error_1) {error_1.innerText = translations.bu.error_1;}
		if (error_2) {error_2.innerText = translations.bu.error_2;}
		if (message_1) {message_1.innerText = translations.bu.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.bu.Itext_01+"...";
		text_02.innerHTML = translations.bu.Itext_01;
		text_03.placeholder = translations.bu.Itext_02+"...";
		text_04.innerHTML = translations.bu.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.bu.Itext_03;
	}else if(language == "ne"){
		donate.innerText = translations.ne.donate;
		signup.innerText = translations.ne.signup;
		login.innerText = translations.ne.login;
		resetpwd.innerText = translations.ne.resetpwd;
		if (error_1) {error_1.innerText = translations.ne.error_1;}
		if (error_2) {error_2.innerText = translations.ne.error_2;}
		if (message_1) {message_1.innerText = translations.ne.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ne.Itext_01+"...";
		text_02.innerHTML = translations.ne.Itext_01;
		text_03.placeholder = translations.ne.Itext_02+"...";
		text_04.innerHTML = translations.ne.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ne.Itext_03;
	}else if(language == "np"){
		donate.innerText = translations.np.donate;
		signup.innerText = translations.np.signup;
		login.innerText = translations.np.login;
		resetpwd.innerText = translations.np.resetpwd;
		if (error_1) {error_1.innerText = translations.np.error_1;}
		if (error_2) {error_2.innerText = translations.np.error_2;}
		if (message_1) {message_1.innerText = translations.np.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.np.Itext_01+"...";
		text_02.innerHTML = translations.np.Itext_01;
		text_03.placeholder = translations.np.Itext_02+"...";
		text_04.innerHTML = translations.np.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.np.Itext_03;
	}else if(language == "no"){
		donate.innerText = translations.no.donate;
		signup.innerText = translations.no.signup;
		login.innerText = translations.no.login;
		resetpwd.innerText = translations.no.resetpwd;
		if (error_1) {error_1.innerText = translations.no.error_1;}
		if (error_2) {error_2.innerText = translations.no.error_2;}
		if (message_1) {message_1.innerText = translations.no.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.no.Itext_01+"...";
		text_02.innerHTML = translations.no.Itext_01;
		text_03.placeholder = translations.no.Itext_02+"...";
		text_04.innerHTML = translations.no.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.no.Itext_03;
	}else if(language == "or"){
		donate.innerText = translations.or.donate;
		signup.innerText = translations.or.signup;
		login.innerText = translations.or.login;
		resetpwd.innerText = translations.or.resetpwd;
		if (error_1) {error_1.innerText = translations.or.error_1;}
		if (error_2) {error_2.innerText = translations.or.error_2;}
		if (message_1) {message_1.innerText = translations.or.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.or.Itext_01+"...";
		text_02.innerHTML = translations.or.Itext_01;
		text_03.placeholder = translations.or.Itext_02+"...";
		text_04.innerHTML = translations.or.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.or.Itext_03;
	}else if(language == "pa"){
		donate.innerText = translations.pa.donate;
		signup.innerText = translations.pa.signup;
		login.innerText = translations.pa.login;
		resetpwd.innerText = translations.pa.resetpwd;
		if (error_1) {error_1.innerText = translations.pa.error_1;}
		if (error_2) {error_2.innerText = translations.pa.error_2;}
		if (message_1) {message_1.innerText = translations.pa.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.pa.Itext_01+"...";
		text_02.innerHTML = translations.pa.Itext_01;
		text_03.placeholder = translations.pa.Itext_02+"...";
		text_04.innerHTML = translations.pa.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.pa.Itext_03;
	}else if(language == "pe"){
		donate.innerText = translations.pe.donate;
		signup.innerText = translations.pe.signup;
		login.innerText = translations.pe.login;
		resetpwd.innerText = translations.pe.resetpwd;
		if (error_1) {error_1.innerText = translations.pe.error_1;}
		if (error_2) {error_2.innerText = translations.pe.error_2;}
		if (message_1) {message_1.innerText = translations.pe.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.pe.Itext_01+"...";
		text_02.innerHTML = translations.pe.Itext_01;
		text_03.placeholder = translations.pe.Itext_02+"...";
		text_04.innerHTML = translations.pe.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.pe.Itext_03;
	}else if(language == "po"){
		donate.innerText = translations.po.donate;
		signup.innerText = translations.po.signup;
		login.innerText = translations.po.login;
		resetpwd.innerText = translations.po.resetpwd;
		if (error_1) {error_1.innerText = translations.po.error_1;}
		if (error_2) {error_2.innerText = translations.po.error_2;}
		if (message_1) {message_1.innerText = translations.po.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.po.Itext_01+"...";
		text_02.innerHTML = translations.po.Itext_01;
		text_03.placeholder = translations.po.Itext_02+"...";
		text_04.innerHTML = translations.po.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.po.Itext_03;
	}else if(language == "pt"){
		donate.innerText = translations.pt.donate;
		signup.innerText = translations.pt.signup;
		login.innerText = translations.pt.login;
		resetpwd.innerText = translations.pt.resetpwd;
		if (error_1) {error_1.innerText = translations.pt.error_1;}
		if (error_2) {error_2.innerText = translations.pt.error_2;}
		if (message_1) {message_1.innerText = translations.pt.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.pt.Itext_01+"...";
		text_02.innerHTML = translations.pt.Itext_01;
		text_03.placeholder = translations.pt.Itext_02+"...";
		text_04.innerHTML = translations.pt.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.pt.Itext_03;
	}else if(language == "ro"){
		donate.innerText = translations.ro.donate;
		signup.innerText = translations.ro.signup;
		login.innerText = translations.ro.login;
		resetpwd.innerText = translations.ro.resetpwd;
		if (error_1) {error_1.innerText = translations.ro.error_1;}
		if (error_2) {error_2.innerText = translations.ro.error_2;}
		if (message_1) {message_1.innerText = translations.ro.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ro.Itext_01+"...";
		text_02.innerHTML = translations.ro.Itext_01;
		text_03.placeholder = translations.ro.Itext_02+"...";
		text_04.innerHTML = translations.ro.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ro.Itext_03;
	}else if(language == "ru"){
		donate.innerText = translations.ru.donate;
		signup.innerText = translations.ru.signup;
		login.innerText = translations.ru.login;
		resetpwd.innerText = translations.ru.resetpwd;
		if (error_1) {error_1.innerText = translations.ru.error_1;}
		if (error_2) {error_2.innerText = translations.ru.error_2;}
		if (message_1) {message_1.innerText = translations.ru.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ru.Itext_01+"...";
		text_02.innerHTML = translations.ru.Itext_01;
		text_03.placeholder = translations.ru.Itext_02+"...";
		text_04.innerHTML = translations.ru.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ru.Itext_03;
	}else if(language == "zi"){
		donate.innerText = translations.zi.donate;
		signup.innerText = translations.zi.signup;
		login.innerText = translations.zi.login;
		resetpwd.innerText = translations.zi.resetpwd;
		if (error_1) {error_1.innerText = translations.zi.error_1;}
		if (error_2) {error_2.innerText = translations.zi.error_2;}
		if (message_1) {message_1.innerText = translations.zi.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.zi.Itext_01+"...";
		text_02.innerHTML = translations.zi.Itext_01;
		text_03.placeholder = translations.zi.Itext_02+"...";
		text_04.innerHTML = translations.zi.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.zi.Itext_03;
	}else if(language == "al"){
		donate.innerText = translations.al.donate;
		signup.innerText = translations.al.signup;
		login.innerText = translations.al.login;
		resetpwd.innerText = translations.al.resetpwd;
		if (error_1) {error_1.innerText = translations.al.error_1;}
		if (error_2) {error_2.innerText = translations.al.error_2;}
		if (message_1) {message_1.innerText = translations.al.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.al.Itext_01+"...";
		text_02.innerHTML = translations.al.Itext_01;
		text_03.placeholder = translations.al.Itext_02+"...";
		text_04.innerHTML = translations.al.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.al.Itext_03;
	}else if(language == "sl"){
		donate.innerText = translations.sl.donate;
		signup.innerText = translations.sl.signup;
		login.innerText = translations.sl.login;
		resetpwd.innerText = translations.sl.resetpwd;
		if (error_1) {error_1.innerText = translations.sl.error_1;}
		if (error_2) {error_2.innerText = translations.sl.error_2;}
		if (message_1) {message_1.innerText = translations.sl.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.sl.Itext_01+"...";
		text_02.innerHTML = translations.sl.Itext_01;
		text_03.placeholder = translations.sl.Itext_02+"...";
		text_04.innerHTML = translations.sl.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.sl.Itext_03;
	}else if(language == "sk"){
		donate.innerText = translations.sk.donate;
		signup.innerText = translations.sk.signup;
		login.innerText = translations.sk.login;
		resetpwd.innerText = translations.sk.resetpwd;
		if (error_1) {error_1.innerText = translations.sk.error_1;}
		if (error_2) {error_2.innerText = translations.sk.error_2;}
		if (message_1) {message_1.innerText = translations.sk.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.sk.Itext_01+"...";
		text_02.innerHTML = translations.sk.Itext_01;
		text_03.placeholder = translations.sk.Itext_02+"...";
		text_04.innerHTML = translations.sk.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.sk.Itext_03;
	}else if(language == "so"){
		donate.innerText = translations.so.donate;
		signup.innerText = translations.so.signup;
		login.innerText = translations.so.login;
		resetpwd.innerText = translations.so.resetpwd;
		if (error_1) {error_1.innerText = translations.so.error_1;}
		if (error_2) {error_2.innerText = translations.so.error_2;}
		if (message_1) {message_1.innerText = translations.so.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.so.Itext_01+"...";
		text_02.innerHTML = translations.so.Itext_01;
		text_03.placeholder = translations.so.Itext_02+"...";
		text_04.innerHTML = translations.so.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.so.Itext_03;
	}else if(language == "fi"){
		donate.innerText = translations.fi.donate;
		signup.innerText = translations.fi.signup;
		login.innerText = translations.fi.login;
		resetpwd.innerText = translations.fi.resetpwd;
		if (error_1) {error_1.innerText = translations.fi.error_1;}
		if (error_2) {error_2.innerText = translations.fi.error_2;}
		if (message_1) {message_1.innerText = translations.fi.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.fi.Itext_01+"...";
		text_02.innerHTML = translations.fi.Itext_01;
		text_03.placeholder = translations.fi.Itext_02+"...";
		text_04.innerHTML = translations.fi.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.fi.Itext_03;
	}else if(language == "sw"){
		donate.innerText = translations.sw.donate;
		signup.innerText = translations.sw.signup;
		login.innerText = translations.sw.login;
		resetpwd.innerText = translations.sw.resetpwd;
		if (error_1) {error_1.innerText = translations.sw.error_1;}
		if (error_2) {error_2.innerText = translations.sw.error_2;}
		if (message_1) {message_1.innerText = translations.sw.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.sw.Itext_01+"...";
		text_02.innerHTML = translations.sw.Itext_01;
		text_03.placeholder = translations.sw.Itext_02+"...";
		text_04.innerHTML = translations.sw.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.sw.Itext_03;
	}else if(language == "ta"){
		donate.innerText = translations.ta.donate;
		signup.innerText = translations.ta.signup;
		login.innerText = translations.ta.login;
		resetpwd.innerText = translations.ta.resetpwd;
		if (error_1) {error_1.innerText = translations.ta.error_1;}
		if (error_2) {error_2.innerText = translations.ta.error_2;}
		if (message_1) {message_1.innerText = translations.ta.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ta.Itext_01+"...";
		text_02.innerHTML = translations.ta.Itext_01;
		text_03.placeholder = translations.ta.Itext_02+"...";
		text_04.innerHTML = translations.ta.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ta.Itext_03;
	}else if(language == "th"){
		donate.innerText = translations.th.donate;
		signup.innerText = translations.th.signup;
		login.innerText = translations.th.login;
		resetpwd.innerText = translations.th.resetpwd;
		if (error_1) {error_1.innerText = translations.th.error_1;}
		if (error_2) {error_2.innerText = translations.th.error_2;}
		if (message_1) {message_1.innerText = translations.th.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.th.Itext_01+"...";
		text_02.innerHTML = translations.th.Itext_01;
		text_03.placeholder = translations.th.Itext_02+"...";
		text_04.innerHTML = translations.th.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.th.Itext_03;
	}else if(language == "vi"){
		donate.innerText = translations.vi.donate;
		signup.innerText = translations.vi.signup;
		login.innerText = translations.vi.login;
		resetpwd.innerText = translations.vi.resetpwd;
		if (error_1) {error_1.innerText = translations.vi.error_1;}
		if (error_2) {error_2.innerText = translations.vi.error_2;}
		if (message_1) {message_1.innerText = translations.vi.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.vi.Itext_01+"...";
		text_02.innerHTML = translations.vi.Itext_01;
		text_03.placeholder = translations.vi.Itext_02+"...";
		text_04.innerHTML = translations.vi.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.vi.Itext_03;
	}else if(language == "tu"){
		donate.innerText = translations.tu.donate;
		signup.innerText = translations.tu.signup;
		login.innerText = translations.tu.login;
		resetpwd.innerText = translations.tu.resetpwd;
		if (error_1) {error_1.innerText = translations.tu.error_1;}
		if (error_2) {error_2.innerText = translations.tu.error_2;}
		if (message_1) {message_1.innerText = translations.tu.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.tu.Itext_01+"...";
		text_02.innerHTML = translations.tu.Itext_01;
		text_03.placeholder = translations.tu.Itext_02+"...";
		text_04.innerHTML = translations.tu.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.tu.Itext_03;
	}else if(language == "ur"){
		donate.innerText = translations.ur.donate;
		signup.innerText = translations.ur.signup;
		login.innerText = translations.ur.login;
		resetpwd.innerText = translations.ur.resetpwd;
		if (error_1) {error_1.innerText = translations.ur.error_1;}
		if (error_2) {error_2.innerText = translations.ur.error_2;}
		if (message_1) {message_1.innerText = translations.ur.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ur.Itext_01+"...";
		text_02.innerHTML = translations.ur.Itext_01;
		text_03.placeholder = translations.ur.Itext_02+"...";
		text_04.innerHTML = translations.ur.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ur.Itext_03;
	}else if(language == "yo"){
		donate.innerText = translations.yo.donate;
		signup.innerText = translations.yo.signup;
		login.innerText = translations.yo.login;
		resetpwd.innerText = translations.yo.resetpwd;
		if (error_1) {error_1.innerText = translations.yo.error_1;}
		if (error_2) {error_2.innerText = translations.yo.error_2;}
		if (message_1) {message_1.innerText = translations.yo.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.yo.Itext_01+"...";
		text_02.innerHTML = translations.yo.Itext_01;
		text_03.placeholder = translations.yo.Itext_02+"...";
		text_04.innerHTML = translations.yo.Itext_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.yo.Itext_03;
	}
}


function load() {
	const lan = localStorage.getItem("site-language");
	about.className = "cmenu";
	donate.className = "cmenu";
	signup.className = "cmenu";
	login.className = "cmenu";	
	setLanguage(lan);
	document.getElementById("lang").value=lan;
}
