const translations = {
	ah: {
		donate: "ለገሱ",
		signup: "ይመዝገቡ",
		login: "ግባ",
		Dtext_01:"የይለፍ ቃልህን ዳግም አስጀምር",
		Dtext_02:"የይለፍ ቃልዎን እንዴት እንደገና እንደሚያስጀምሩ መመሪያዎችን የያዘ ኢሜል ይላክልዎታል።",
		Dtext_03:"የኢሜል አድራሻዎ",
		Dtext_04:"የኢሜል አድራሻዎ",
		Dtext_05:"የዳግም ማስጀመሪያ አገናኝን ወደ እኔ ላክ",
		Dtext_06:"ዳግም ማስጀመር አገናኝ ወደ ኢሜልዎ ይላካል!",
		Dtext_07:"ኢሜልዎ ለእኛ አይታወቅም! እባክዎ እንደ አዲስ መለያ ይግቡ።",
		Dtext_08:"የውሂብ ጎታውን መድረስ አንችልም! እባክዎ ቆይተው እንደገና ይሞክሩ ወይም ያግኙን።",
	},
	ar: {
		donate: "التبرع",
		signup: "التسجيل",
		login: "تسجيل الدخول",
		Dtext_01: "إعادة تعيين كلمة المرور الخاصة بك",
		Dtext_02: "سيتم إرسال بريد إلكتروني إليك يتضمن تعليمات حول كيفية إعادة تعيين كلمة المرور الخاصة بك.",
		Dtext_03: "عنوان بريدك  الإلكتروني",
		Dtext_04: "عنوان بريدك  الإلكتروني",
		Dtext_05: "أرسل لي رابط إعادة الضبط",
		Dtext_06: "سيتم إرسال رابط إعادة التعيين إلى بريدك الإلكتروني!",
		Dtext_07: "بريدك الإلكتروني غير معروف لنا! يرجى تسجيل الدخول بحساب جديد.",
		Dtext_08: "لا يمكننا الوصول إلى قاعدة البيانات! يرجى المحاولة مرة أخرى لاحقًا أو الاتصال بنا."
	},
	am: {
		donate: "Նվիրաբերել",
		signup: "Գրանցվել",
		login: "Մուտք գործեք",
		Dtext_01:"Վերականգնել ձեր գաղտնաբառը",
		Dtext_02:"Ձեզ էլեկտրոնային նամակ կուղարկվի՝ ձեր գաղտնաբառը վերականգնելու հրահանգներով:",
		Dtext_03:"Ձեր էլփոստի հասցեն",
		Dtext_04:"Ձեր էլփոստի հասցեն",
		Dtext_05:"Ուղարկեք վերակայման հղումը",
		Dtext_06:"Վերականգնման հղումն ուղարկվում է ձեր էլ.փոստին:",
		Dtext_07:"Ձեր էլ. փոստը մեզ հայտնի չէ: Խնդրում ենք մուտք գործել որպես նոր հաշիվ:",
		Dtext_08:"Մենք չենք կարող մուտք գործել տվյալների բազա: Խնդրում ենք ավելի ուշ կրկին փորձել կամ կապվել մեզ հետ:",
	},
	az: {
		donate: "Bağışlayın",
		signup: "Qeydiyyatdan keçin",
		login: "Daxil ol",
		Dtext_01:"Şifrənizi Sıfırlayın",
		Dtext_02:"Sizə parolunuzu necə sıfırlamağınızla bağlı təlimatlar olan e-poçt göndəriləcək.",
		Dtext_03:"E-poçt ünvanınız",
		Dtext_04:"E-poçt ünvanınız",
		Dtext_05:"Mənə sıfırlama linkini göndər",
		Dtext_06:"Sıfırlama linki E-poçtunuza göndərildi!",
		Dtext_07:"E-poçtunuz bizə məlum deyil! Zəhmət olmasa yeni hesab kimi daxil olun.",
		Dtext_08:"Biz verilənlər bazasına daxil ola bilmirik! Lütfən, sonra yenidən cəhd edin və ya bizimlə əlaqə saxlayın.",
	},
	by: {
		donate: "Ахвяраваць",
		signup: "Зарэгіструйцеся",
		login: "Увайсці",
		Dtext_01:"Скінуць ваш пароль",
		Dtext_02:"Вам будзе адпраўлены электронны ліст з інструкцыямі па аднаўленні пароля.",
		Dtext_03:"Ваш адрас электроннай пошты",
		Dtext_04:"Ваш адрас электроннай пошты",
		Dtext_05:"Дашліце мне спасылку для скіду",
		Dtext_06:"Спасылка для скіду адпраўлена на Ваш E-mail!",
		Dtext_07:"Ваш E-mail нам невядомы! Калі ласка, увайдзіце як новы ўліковы запіс.",
		Dtext_08:"Мы не можам атрымаць доступ да базы дадзеных! Калі ласка, паспрабуйце пазней або звяжыцеся з намі.",
	},
	be: {
		donate: "দান করুন",
		signup: "সাইন আপ করুন",
		login: "লগ ইন করুন",
		Dtext_01: "আপনার পাসওয়ার্ড রিসেট করুন",
		Dtext_02: "আপনার পাসওয়ার্ড রিসেট করার নির্দেশাবলী সহ আপনাকে একটি ই-মেইল পাঠানো হবে।",
		Dtext_03: "আপনার ই-মেইল ঠিকানা",
		Dtext_04: "আপনার ই-মেইল ঠিকানা",
		Dtext_05: "আমাকে রিসেট লিঙ্ক পাঠান",
		Dtext_06: "রিসেট লিঙ্ক আপনার ইমেইল পাঠানো হয়!",
		Dtext_07: "আপনার ইমেইল আমাদের জানা নেই! একটি নতুন অ্যাকাউন্ট হিসাবে সাইন ইন করুন.",
		Dtext_08: "আমরা ডাটাবেস অ্যাক্সেস করতে পারি না! অনুগ্রহ করে পরে আবার চেষ্টা করুন বা আমাদের সাথে যোগাযোগ করুন।"
	},
	bo: {
		donate: "Donirajte",
		signup: "Prijavite se",
		login: "Prijavite se",
		Dtext_01:"Poništite svoju lozinku",
		Dtext_02:"Biće vam poslat e-mail sa uputstvima kako da resetujete svoju lozinku.",
		Dtext_03:"Vaša e-mail adresa",
		Dtext_04:"Vaša e-mail adresa",
		Dtext_05:"Pošalji mi link za resetovanje",
		Dtext_06:"Link za resetovanje se šalje na vaš e-mail!",
		Dtext_07:"Vaš e-mail nam nije poznat! Molimo prijavite se kao novi račun.",
		Dtext_08:"Ne možemo pristupiti bazi podataka! Pokušajte ponovo kasnije ili nas kontaktirajte.",
	},
	bg: {
		donate: "Дарете ",
		signup: "Регистрирайте се ",
		login: "Влезте ",
		Dtext_01:"Нулирайте вашата парола",
		Dtext_02:"Ще ви бъде изпратен имейл с инструкции как да нулирате паролата си.",
		Dtext_03:"Вашият имейл адрес",
		Dtext_04:"Вашият имейл адрес",
		Dtext_05:"Изпратете ми връзка за нулиране",
		Dtext_06:"Връзката за нулиране се изпраща на вашия имейл!",
		Dtext_07:"Вашият имейл не ни е известен! Моля, влезте като нов акаунт.",
		Dtext_08:"Нямаме достъп до базата данни! Моля, опитайте по-късно отново или се свържете с нас.",
	},
	ca: {
		donate: "捐出 ",
		signup: "註冊 ",
		login: "登入 ",
		Dtext_01:"重設你嘅密碼",
		Dtext_02:"我哋會發送一封電郵畀你，入面會有點樣重設你個密碼嘅指示。",
		Dtext_03:"你嘅電郵地址",
		Dtext_04:"你嘅電郵地址",
		Dtext_05:"傳送重設連結畀我",
		Dtext_06:"重設連結會傳送去你嘅電郵！",
		Dtext_07:"我哋唔知你嘅電郵！請以新帳戶登入。",
		Dtext_08:"我哋存取唔到個數據庫！請遲啲再試或者聯絡我哋。",
	},
	ch: {
		donate: "捐赠",
		signup: "注册",
		login: "登录",
		Dtext_01: "重置密码",
		Dtext_02: "我们将向您发送一封电子邮件，其中包含有关如何重置密码的说明。",
		Dtext_03: "您的电子邮件地址",
		Dtext_04: "您的电子邮件地址",
		Dtext_05: "发送重置链接给我",
		Dtext_06: "重置链接已发送至您的电子邮箱！",
		Dtext_07: "我们不知道您的电子邮件！请以新帐户登录。",
		Dtext_08: "我们无法访问数据库！请稍后重试或联系我们。"
	},
	cz: {
		donate: "Darujte ",
		signup: "Zaregistrujte se ",
		login: "Přihlásit se ",
		Dtext_01:"Resetujte své heslo",
		Dtext_02:"Bude vám zaslán e-mail s pokyny, jak obnovit heslo.",
		Dtext_03:"Vaše e-mailová adresa",
		Dtext_04:"Vaše e-mailová adresa",
		Dtext_05:"Pošlete mi odkaz pro reset",
		Dtext_06:"Resetovací odkaz je odeslán na váš e-mail!",
		Dtext_07:"Váš e-mail nám není znám! Přihlaste se prosím jako nový účet.",
		Dtext_08:"Nemáme přístup k databázi! Zkuste to znovu později nebo nás kontaktujte.",
	},
	se: {
		donate: "Донате ",
		signup: "Пријавите се ",
		login: "Пријавите се ",
		Dtext_01:"Ресетујте своју лозинку",
		Dtext_02:"Биће вам послат е-маил са упутствима како да ресетујете своју лозинку.",
		Dtext_03:"Ваша е-маил адреса",
		Dtext_04:"Ваша е-маил адреса",
		Dtext_05:"Пошаљи ми везу за ресетовање",
		Dtext_06:"Веза за ресетовање је послата на вашу е-пошту!",
		Dtext_07:"Ваш е-маил нам није познат! Пријавите се као нови налог.",
		Dtext_08:"Не можемо приступити бази података! Покушајте поново касније или нас контактирајте.",
	},
	da: {
		donate: "Doner ",
		signup: "Tilmeld dig",
		login: "Log ind",
		Dtext_01:"Nulstil din adgangskode",
		Dtext_02:"En e-mail vil blive sendt til dig med instruktioner om, hvordan du nulstiller din adgangskode.",
		Dtext_03:"Din e-mailadresse",
		Dtext_04:"Din e-mailadresse",
		Dtext_05:"Send reset-link til mig",
		Dtext_06:"Nulstil link sendes til din e-mail!",
		Dtext_07:"Din e-mail er ikke kendt af os! Log venligst ind som en ny konto.",
		Dtext_08:"Vi kan ikke få adgang til databasen! Prøv venligst senere igen eller kontakt os.",
	},
	de: {
		donate: "Spenden",
		signup: "Registrieren",
		login: "Anmelden",
		Dtext_01: "Passwort Zurücksetzen",
		Dtext_02: "Sie erhalten eine E-Mail mit Anweisungen zum Zurücksetzen Ihres Passworts.",
		Dtext_03: "Ihre E-Mail-Adresse",
		Dtext_04: "Ihre E-Mail-Adresse",
		Dtext_05: "Sende mir einen Reset-Link",
		Dtext_06: "Der Link zum Zurücksetzen wurde an Ihre E-Mail gesendet!",
		Dtext_07: "Ihre E-Mail ist uns nicht bekannt! Bitte melden Sie sich mit einem neuen Konto an.",
		Dtext_08: "Wir können nicht auf die Datenbank zugreifen! Bitte versuchen Sie es später erneut oder kontaktieren Sie uns."
	},
	en: {
		donate: "Donate",
		signup: "Sign Up",
		login: "Log In",
		Dtext_01: "Reset Your Password",
		Dtext_02: "An e-mail will be sent to you with instructions on how to reset your password.",
		Dtext_03: "Your E-mail address",
		Dtext_04: "Your E-mail address",
		Dtext_05: "Send reset-link to me",
		Dtext_06: "Reset link is sent to your E-mail!",
		Dtext_07: "Your E-mail is not known to us! Please sign in as a new account.",
		Dtext_08: "We can not access the database! Please try later again or contact us."
	},
	es: {
		donate: "Donar",
		signup: "Registrarse",
		login: "Iniciar Sesión",
		Dtext_01: "Restablecer Su Contraseña",
		Dtext_02: "Se le enviará un correo electrónico con instrucciones sobre cómo restablecer su contraseña.",
		Dtext_03: "Su dirección de correo electrónico",
		Dtext_04: "Su dirección de correo electrónico",
		Dtext_05: "Envíame un enlace de reinicio",
		Dtext_06: "¡El enlace de reinicio se envió a tu correo electrónico!",
		Dtext_07: "¡No conocemos su correo electrónico! Inicie sesión como una cuenta nueva.",
		Dtext_08: "No podemos acceder a la base de datos. Inténtalo más tarde o contáctanos."
	},
	fp: {
		donate: "Mag-donate",
		signup: "Mag-sign Up",
		login: "Mag-log In",
		Dtext_01:"I-reset ang Iyong Password",
		Dtext_02:"Isang e-mail ang ipapadala sa iyo na may mga tagubilin kung paano i-reset ang iyong password.",
		Dtext_03:"Ang iyong E-mail address",
		Dtext_04:"Ang iyong E-mail address",
		Dtext_05:"Ipadala sa akin ang reset-link",
		Dtext_06:"Ang reset link ay ipinadala sa iyong E-mail!",
		Dtext_07:"Ang iyong E-mail ay hindi namin kilala! Mangyaring mag-sign in bilang isang bagong account.",
		Dtext_08:"Hindi namin ma-access ang database! Pakisubukang muli sa ibang pagkakataon o makipag-ugnayan sa amin.",
			},
	fr: {
		donate: "Contribution",
		signup: "Inscrivez",
		login: "Connectez",
		Dtext_01: "Réinitialiser Mot de Passe",
		Dtext_02: "Un e-mail vous sera envoyé avec des instructions sur la façon de réinitialiser votre mot de passe.",
		Dtext_03: "Votre adresse e-mail",
		Dtext_04: "Votre adresse e-mail",
		Dtext_05: "Envoyez-moi un lien de réinitialisation",
		Dtext_06: "Le lien de réinitialisation est envoyé à votre e-mail!",
		Dtext_07: "Votre adresse e-mail ne nous est pas connue ! Veuillez vous connecter en tant que nouveau compte.",
		Dtext_08: "Impossible d'accéder à la base de données ! Veuillez réessayer plus tard ou contactez-nous."
	},
	ir: {
		donate: "Deonaigh ",
		signup: "Cláraigh",
		login: "Logáil Isteach",
		Dtext_01:"Athshocraigh Do Phasfhocal",
		Dtext_02:"Seolfar r-phost chugat le treoracha maidir le conas do phasfhocal a athshocrú.",
		Dtext_03:"Do sheoladh R-phoist",
		Dtext_04:"Do sheoladh R-phoist",
		Dtext_05:"Seol nasc athshocraithe chugam",
		Dtext_06:"Seoltar nasc athshocraigh chuig do R-phost!",
		Dtext_07:"Níl do R-phost ar eolas againn! Sínigh isteach mar chuntas nua.",
		Dtext_08:"Ní féidir linn teacht ar an mbunachar sonraí! Bain triail eile as ar ball, nó déan teagmháil linn.",
	},
	gr: {
		donate: "Προσφέρω",
		signup: "Εγγραφείτε",
		login: "Συνδεθείτε",
		Dtext_01: "Νέος κωδικός πρόσβασης",
		Dtext_02: "Θα σας σταλεί ένα e-mail με οδηγίες για τον τρόπο επαναφοράς του κωδικού πρόσβασής σας.",
		Dtext_03: "Η διεύθυνση ηλεκτρονικού ταχυδρομείου σας",
		Dtext_04: "Η διεύθυνση ηλεκτρονικού ταχυδρομείου σας",
		Dtext_05: "Στείλτε μου τον σύνδεσμο επαναφοράς",
		Dtext_06: "Ο σύνδεσμος επαναφοράς αποστέλλεται στο email σας!",
		Dtext_07: "Το email σας δεν μας είναι γνωστό! Παρακαλούμε συνδεθείτε ως νέος λογαριασμός.",
		Dtext_08: "Δεν μπορούμε να έχουμε πρόσβαση στη βάση δεδομένων! Δοκιμάστε ξανά αργότερα ή επικοινωνήστε μαζί μας."
	},
	ha: {
		donate: "Gudunmawa",
		signup: "Shiga",
		login: "Log In",
		Dtext_01: "Sake Saita Kalmar Wucewa",
		Dtext_02: "Za a aika maka da saƙon imel tare da umarnin yadda ake sake saita kalmar wucewa.",
		Dtext_03: "Adireshin i-mel dinka",
		Dtext_04: "Adireshin i-mel dinka",
		Dtext_05: "Aiko min hanyar haɗin sake saiti",
		Dtext_06: "Ana aika hanyar haɗin yanar gizo zuwa imel ɗin ku!",
		Dtext_07: "Ba mu san Imel ɗin ku ba! Da fatan za a shiga a matsayin sabon asusu.",
		Dtext_08: "Ba za mu iya isa ga database! Da fatan za a sake gwadawa daga baya ko tuntube mu."
	},
	he: {
		donate: "לִתְרוֹם",
		signup: "הירשם",
		login: "התחבר",
		Dtext_01: "אפס את הסיסמה שלך",
		Dtext_02: "יישלח אליך דואר אלקטרוני עם הנחיות כיצד לאפס את הסיסמה שלך.",
		Dtext_03: "כתובת הדואר האלקטרוני שלך",
		Dtext_04: "כתובת הדואר האלקטרוני שלך",
		Dtext_05: "שלח לי קישור איפוס",
		Dtext_06: "קישור לאיפוס נשלח למייל שלך!",
		Dtext_07: "האימייל שלך לא מוכר לנו! היכנס כחשבון חדש.",
		Dtext_08: "אנחנו לא יכולים לגשת למסד הנתונים! אנא נסה מאוחר יותר שוב או צור איתנו קשר."
	},
	hi: {
		donate: "दान करें",
		signup: "साइन अप करें",
		login: "लॉग इन करें",
		Dtext_01: "अपना पासवर्ड रीसेट करें",
		Dtext_02: "आपको अपना पासवर्ड रीसेट करने के निर्देशों के साथ एक ई-मेल भेजा जाएगा।",
		Dtext_03: "आपका ईमेल पता",
		Dtext_04: "आपका ईमेल पता",
		Dtext_05: "मुझे रीसेट-लिंक भेजें",
		Dtext_06: "रीसेट लिंक आपके ईमेल पर भेजा गया है!",
		Dtext_07: "आपका ईमेल हमें ज्ञात नहीं है! कृपया नए खाते के रूप में साइन इन करें।",
		Dtext_08: "हम डेटाबेस तक नहीं पहुंच पा रहे हैं! कृपया बाद में पुनः प्रयास करें या हमसे संपर्क करें।"
	},
	cr: {
		donate: "Donirajte ",
		signup: "Prijavite se",
		login: "Prijavite se ",
		Dtext_01:"Ponovno postavite lozinku",
		Dtext_02:"Bit će vam poslana e-pošta s uputama kako poništiti lozinku.",
		Dtext_03:"Vaša adresa e-pošte",
		Dtext_04:"Vaša adresa e-pošte",
		Dtext_05:"Pošalji mi vezu za resetiranje",
		Dtext_06:"Veza za poništavanje poslana je na vašu e-poštu!",
		Dtext_07:"Vaš E-mail nam nije poznat! Prijavite se kao novi račun.",
		Dtext_08:"Ne možemo pristupiti bazi! Pokušajte ponovo kasnije ili nas kontaktirajte.",
	},
	ig: {
		donate: "Nye onyinye ",
		signup: "Debanye aha ",
		login: "Banye ",
		Dtext_01:"Tọgharịa okwuntughe gị",
		Dtext_02:"A ga-ezigara gị ozi-e nwere ntụzịaka maka otu esi emegharị paswọọdụ gị.",
		Dtext_03:"Adreesị ozi-e gị",
		Dtext_04:"Adreesị ozi-e gị",
		Dtext_05:"Ziga m njikọ nrụpụta",
		Dtext_06:"A na-ezigara njikọ nrụpụta na email gị!",
		Dtext_07:"Anyị amaghị E-mail gị! Biko banye dị ka akaụntụ ọhụrụ.",
		Dtext_08:"Anyị enweghị ike ịnweta nchekwa data! Biko nwaa ọzọ ma ọ bụ kpọtụrụ anyị.",
	},
	in: {
		donate: "Donasi",
		signup: "Daftar",
		login: "Masuk",
		Dtext_01:"Setel Ulang Kata Sandi Anda",
		Dtext_02:"Email akan dikirimkan kepada Anda dengan petunjuk tentang cara menyetel ulang kata sandi Anda.",
		Dtext_03:"Alamat E-mail Anda",
		Dtext_04:"Alamat E-mail Anda",
		Dtext_05:"Kirim tautan setel ulang kepada saya",
		Dtext_06:"Tautan setel ulang telah dikirim ke E-mail Anda!",
		Dtext_07:"E-mail Anda tidak kami ketahui! Harap masuk sebagai akun baru.",
		Dtext_08:"Kami tidak dapat mengakses basis data! Silakan coba lagi nanti atau hubungi kami.",
	},
	ic: {
		donate: "Gefðu ",
		signup: "Skráðu þig",
		login: "Skráðu þig inn",
		Dtext_01:"Endurstilla lykilorðið þitt",
		Dtext_02:"Tölvupóstur verður sendur til þín með leiðbeiningum um hvernig á að endurstilla lykilorðið þitt.",
		Dtext_03:"Netfangið þitt",
		Dtext_04:"Netfangið þitt",
		Dtext_05:"Sendu endurstillingartengil til mín",
		Dtext_06:"Endurstillingartengill er sendur á tölvupóstinn þinn!",
		Dtext_07:"Tölvupósturinn þinn er ekki þekktur fyrir okkur! Vinsamlegast skráðu þig inn sem nýr reikningur.",
		Dtext_08:"Við höfum ekki aðgang að gagnagrunninum! Vinsamlegast reyndu aftur síðar eða hafðu samband við okkur.",
	},
	it: {
		donate: "Dona",
		signup: "Registrati",
		login: "Accedi",
		Dtext_01: "Reimposta la tua password",
		Dtext_02: "Ti verrà inviata un'e-mail con le istruzioni su come reimpostare la tua password.",
		Dtext_03: "Il tuo indirizzo di posta elettronica",
		Dtext_04: "Il tuo indirizzo di posta elettronica",
		Dtext_05: "Inviami il link di reset",
		Dtext_06: "Il link per il reset è stato inviato alla tua email!",
		Dtext_07: "La tua email non ci è nota! Accedi come nuovo account.",
		Dtext_08: "Non possiamo accedere al database! Riprova più tardi o contattaci."
	},
	ja: {
		donate: "寄付",
		signup: "サインアップ",
		login: "ログイン",
		Dtext_01: "パスワードをリセットする",
		Dtext_02: "パスワードをリセットする方法を説明した電子メールが送信されます。",
		Dtext_03: "あなたのメールアドレス",
		Dtext_04: "あなたのメールアドレス",
		Dtext_05: "リセットリンクを私に送信",
		Dtext_06: "リセット リンクがメールで送信されました。",
		Dtext_07: "あなたのメールアドレスは当社に知られていません。新しいアカウントとしてサインインしてください。",
		Dtext_08: "データベースにアクセスできません。しばらくしてからもう一度お試しいただくか、お問い合わせください。"
	},
	ka: {
		donate: "садақа беріңіз",
		signup: "Тіркелу ",
		login: "Жүйеге кіру",
		Dtext_01:"Құпия сөзіңізді қалпына келтіріңіз",
		Dtext_02:"Құпия сөзді қалпына келтіру туралы нұсқаулар бар электрондық пошта сізге жіберіледі.",
		Dtext_03:"Сіздің электрондық пошта мекенжайыңыз",
		Dtext_04:"Сіздің электрондық пошта мекенжайыңыз",
		Dtext_05:"Маған қалпына келтіру сілтемесін жіберіңіз",
		Dtext_06:"Қалпына келтіру сілтемесі сіздің электрондық поштаңызға жіберілді!",
		Dtext_07:"Сіздің электрондық поштаңыз бізге белгісіз! Жаңа тіркелгі ретінде кіріңіз.",
		Dtext_08:"Біз дерекқорға кіре алмаймыз! Әрекетті кейінірек қайталаңыз немесе бізге хабарласыңыз.",
	},
	kh: {
		donate: "បរិច្ចាគ ",
		signup: "ចុះឈ្មោះ ",
		login: "ចូល ",
		Dtext_01:"កំណត់ពាក្យសម្ងាត់របស់អ្នកឡើងវិញ",
		Dtext_02:"អ៊ីមែលនឹងត្រូវបានផ្ញើទៅអ្នកជាមួយនឹងការណែនាំអំពីរបៀបកំណត់ពាក្យសម្ងាត់របស់អ្នកឡើងវិញ។",
		Dtext_03:"អាសយដ្ឋានអ៊ីមែលរបស់អ្នក",
		Dtext_04:"អាសយដ្ឋានអ៊ីមែលរបស់អ្នក",
		Dtext_05:"ផ្ញើតំណកំណត់ឡើងវិញមកខ្ញុំ",
		Dtext_06:"តំណកំណត់ឡើងវិញត្រូវបានផ្ញើទៅអ៊ីមែលរបស់អ្នក!",
		Dtext_07:"អ៊ីមែលរបស់អ្នកមិនស្គាល់យើងទេ! សូមចូលជាគណនីថ្មី.",
		Dtext_08:"យើងមិនអាចចូលប្រើមូលដ្ឋានទិន្នន័យបានទេ! សូមព្យាយាមនៅពេលក្រោយម្តងទៀត ឬទាក់ទងមកយើងខ្ញុំ។",
	},	
	ki: {
		donate: "Tanga impano",
		signup: "Iyandikishe",
		login: "Injira",
		Dtext_01: "Ongera usubize ijambo ryibanga",
		Dtext_02: "E-imeri izoherezwa hamwe namabwiriza yuburyo bwo gusubiramo ijambo ryibanga.",
		Dtext_03: "E-imeri yawe",
		Dtext_04: "E-imeri yawe",
		Dtext_05: "Ohereza reset-ihuza kuri njye",
		Dtext_06: "Kugarura ihuza byoherejwe kuri imeri yawe!",
		Dtext_07: "Imeri yawe ntabwo tuzwi! Nyamuneka iyinjire nka konti nshya.",
		Dtext_08: "Ntidushobora kugera kububiko! Nyamuneka ongera ugerageze nyuma cyangwa utwandikire."
	},
	sh: {
		donate: "Changia ",
		signup: "Jisajili",
		login: "Ingia ",
		Dtext_01:"Weka upya Nenosiri lako",
		Dtext_02:"Barua pepe itatumwa kwako ikiwa na maagizo ya jinsi ya kuweka upya nenosiri lako.",
		Dtext_03:"Anwani yako ya barua pepe",
		Dtext_04:"Anwani yako ya barua pepe",
		Dtext_05:"Tuma kiungo cha kuweka upya kwangu",
		Dtext_06:"Kiungo cha kuweka upya kinatumwa kwa E-mail yako!",
		Dtext_07:"Barua pepe yako hatuijui! Tafadhali ingia kama akaunti mpya.",
		Dtext_08:"Hatuwezi kufikia hifadhidata! Tafadhali jaribu baadaye tena au wasiliana nasi.",
	},
	co: {
		donate: "Pesa makabu",
		signup: "Kusonikisa zina",
		login: "Kota",
		Dtext_01:"Restaurer mot de passe",
		Dtext_02:"Bo ta tinda nge e-mail mosi ti bantuma ya ke monisa mutindu ya kuvutula mot de passe.",
		Dtext_03:"Adresi na nge ya e-mail",
		Dtext_04:"Adresi na nge ya e-mail",
		Dtext_05:"Tinda reset-lien na mono",
		Dtext_06:"Lien ya kuvutula me tindama na E-mail na nge!",
		Dtext_07:"E-mail na nge me zabana ve na beto! Pardon kota na konti ya mpa.",
		Dtext_08:"Beto lenda kota ve na bansangu! Beno meka diaka na nima to beno kutana ti beto.",
	},
	ko: {
		donate: "기부",
		signup: "가입",
		login: "로그인",
		Dtext_01: "비밀번호 재설정",
		Dtext_02: "비밀번호 재설정 방법을 안내하는 이메일이 전송됩니다.",
		Dtext_03: "귀하의 이메일 주소",
		Dtext_04: "귀하의 이메일 주소",
		Dtext_05: "나에게 재설정 링크를 보내주세요",
		Dtext_06: "재설정 링크가 귀하의 이메일로 전송되었습니다!",
		Dtext_07: "귀하의 이메일은 저희에게 알려지지 않았습니다! 새 계정으로 로그인해 주세요.",
		Dtext_08: "데이터베이스에 접근할 수 없습니다! 나중에 다시 시도하거나 저희에게 연락하세요."
	},
	kg: {
		donate: "кайрымдуулук",
		signup: "Катталыңыз",
		login: "Кирүү",
		Dtext_01:"Сырсөзүңүздү баштапкы абалга келтириңиз",
		Dtext_02:"Сизге сырсөзүңүздү кантип калыбына келтирүү боюнча нускама менен электрондук кат жөнөтүлөт.",
		Dtext_03:"Сиздин E-mail дарегиңиз",
		Dtext_04:"Сиздин E-mail дарегиңиз",
		Dtext_05:"Мага баштапкы абалга келтирүү шилтемесин жөнөтүңүз",
		Dtext_06:"Калыбына келтирүү шилтемеси сиздин электрондук почтаңызга жөнөтүлдү!",
		Dtext_07:"Сиздин E-mail бизге белгисиз! Сураныч, жаңы аккаунт катары кириңиз.",
		Dtext_08:"Биз маалымат базасына кире албайбыз! Сураныч, кийинчерээк кайра аракет кылыңыз же биз менен байланышыңыз.",
	},
	la: {
		donate: "ບໍລິຈາກ ",
		signup: "ລົງທະບຽນ ",
		login: "ເຂົ້າສູ່ລະບົບ ",
		Dtext_01:"ຣີເຊັດລະຫັດຜ່ານຂອງທ່ານ",
		Dtext_02:"ອີເມວຈະຖືກສົ່ງໄປຫາທ່ານພ້ອມກັບຄໍາແນະນໍາກ່ຽວກັບວິທີການຕັ້ງລະຫັດຜ່ານຂອງທ່ານ.",
		Dtext_03:"ທີ່ຢູ່ອີເມວຂອງທ່ານ",
		Dtext_04:"ທີ່ຢູ່ອີເມວຂອງທ່ານ",
		Dtext_05:"ສົ່ງລິ້ງຣີເຊັດໃຫ້ຂ້ອຍ",
		Dtext_06:"ຣີເຊັດລິ້ງຖືກສົ່ງໄປທີ່ອີເມລ໌ຂອງທ່ານ!",
		Dtext_07:"ອີເມວຂອງເຈົ້າບໍ່ຮູ້ຈັກກັບພວກເຮົາ! ກະລຸນາເຂົ້າສູ່ລະບົບເປັນບັນຊີໃໝ່.",
		Dtext_08:"ພວກເຮົາບໍ່ສາມາດເຂົ້າເຖິງຖານຂໍ້ມູນໄດ້! ກະລຸນາລອງໃໝ່ໃນພາຍຫຼັງ ຫຼືຕິດຕໍ່ພວກເຮົາ.",
	},
	lv: {
		donate: "Ziedot ",
		signup: "Reģistrēties ",
		login: "Pieteikties ",
		Dtext_01:"Atiestatiet savu paroli",
		Dtext_02:"Jums tiks nosūtīts e-pasts ar norādījumiem paroles atiestatīšanai.",
		Dtext_03:"Jūsu e-pasta adrese",
		Dtext_04:"Jūsu e-pasta adrese",
		Dtext_05:"Nosūtiet atiestatīšanas saiti uz me",
		Dtext_06:"Atiestatīšanas saite tiek nosūtīta uz jūsu e-pastu!",
		Dtext_07:"Jūsu e-pasts mums nav zināms! Lūdzu, pierakstieties kā jauns konts.",
		Dtext_08:"Mēs nevaram piekļūt datu bāzei! Lūdzu, vēlāk mēģiniet vēlreiz vai sazinieties ar mums.",
			},
	lt: {
		donate: "Paaukoti ",
		signup: "Registruotis ",
		login: "Prisijungti ",
		Dtext_01:"Iš naujo nustatykite slaptažodį",
		Dtext_02:"Jums bus išsiųstas el. laiškas su instrukcijomis, kaip iš naujo nustatyti slaptažodį.",
		Dtext_03:"Jūsų el. pašto adresas",
		Dtext_04:"Jūsų el. pašto adresas",
		Dtext_05:"Siųsti atstatymo nuorodą man",
		Dtext_06:"Atstatyti nuoroda išsiųsta į jūsų el. paštą!",
		Dtext_07:"Jūsų el. pašto adresas mums nežinomas! Prisijunkite kaip nauja paskyra.",
		Dtext_08:"Negalime prieiti prie duomenų bazės! Bandykite dar kartą vėliau arba susisiekite su mumis.",
	},
	hu: {
		donate: "Adományoz",
		signup: "Regisztrá.",
		login: "Bejelentkezés",
		Dtext_01: "Állítsa Vissza Jelszavát",
		Dtext_02: "E-mailt küldünk Önnek a jelszó visszaállításához szükséges utasításokkal.",
		Dtext_03: "Az Ön e-mail címe",
		Dtext_04: "Az Ön e-mail címe",
		Dtext_05: "Küldje el nekem a reset-linket",
		Dtext_06: "A visszaállítási linket elküldtük az Ön e-mail címére!",
		Dtext_07: "Az Ön e-mail címe nem ismert számunkra! Kérjük, jelentkezzen be új fiókként.",
		Dtext_08: "Nem férünk hozzá az adatbázishoz! Kérjük, próbálja újra később, vagy lépjen kapcsolatba velünk."
	},
	mg: {
		donate: "Manome ",
		signup: "Misoratra anarana ",
		login: "Midira ",
		Dtext_01:"Avereno ny tenimiafinao",
		Dtext_02:"Misy mailaka halefa aminao miaraka amin'ny toromarika momba ny fomba hamerenana ny tenimiafinao.",
		Dtext_03:"Ny adiresy mailakao",
		Dtext_04:"Ny adiresy mailakao",
		Dtext_05:"Alefaso reset-rohy amiko",
		Dtext_06:"Ny rohy reset dia alefa amin'ny mailakao!",
		Dtext_07:"Tsy fantatray ny mailakao! Midira ho kaonty vaovao azafady.",
		Dtext_08:"Tsy afaka miditra amin'ny database izahay! Andramo indray azafady na mifandraisa aminay.",
	},
	ma: {
		donate: "देणगी",
		signup: "साइन अप",
		login: "लॉग इन",
		Dtext_01:"तुमचा पासवर्ड रीसेट करा",
		Dtext_02:"तुमचा पासवर्ड रीसेट कसा करायचा याबद्दल सूचनांसह तुम्हाला एक ई-मेल पाठवला जाईल.",
		Dtext_03:"तुमचा ई-मेल पत्ता",
		Dtext_04:"तुमचा ई-मेल पत्ता",
		Dtext_05:"मला रीसेट-लिंक पाठवा",
		Dtext_06:"रीसेट लिंक तुमच्या ई-मेलवर पाठवली आहे!",
		Dtext_07:"तुमचा ई-मेल आम्हाला माहित नाही! कृपया नवीन खाते म्हणून साइन इन करा.",
		Dtext_08:"आम्ही डेटाबेसमध्ये प्रवेश करू शकत नाही! कृपया नंतर पुन्हा प्रयत्न करा किंवा आमच्याशी संपर्क साधा.",
	},
	ml: {
		donate: "Menderma",
		signup: "Daftar",
		login: "Log Masuk",
		Dtext_01:"Tetapkan Semula Kata Laluan Anda",
		Dtext_02:"E-mel akan dihantar kepada anda dengan arahan tentang cara untuk menetapkan semula kata laluan anda.",
		Dtext_03:"Alamat E-mel anda",
		Dtext_04:"Alamat E-mel anda",
		Dtext_05:"Hantar pautan set semula kepada saya",
		Dtext_06:"Pautan set semula dihantar ke E-mel anda!",
		Dtext_07:"E-mel anda tidak diketahui oleh kami! Sila log masuk sebagai akaun baharu.",
		Dtext_08:"Kami tidak boleh mengakses pangkalan data! Sila cuba kemudian lagi atau hubungi kami.",
	},
	mo: {
		donate: "доллар хандивлана",
		signup: "Бүртгүүлэх ",
		login: "Нэвтрэх ",
		Dtext_01:"Нууц үгээ шинэчилнэ үү",
		Dtext_02:"Нууц үгээ хэрхэн шинэчлэх заавар бүхий цахим шуудан танд илгээгдэх болно.",
		Dtext_03:"Таны и-мэйл хаяг",
		Dtext_04:"Таны и-мэйл хаяг",
		Dtext_05:"Дахин тохируулах холбоосыг над руу илгээнэ үү",
		Dtext_06:"Дахин тохируулах холбоос таны имэйл рүү илгээгдсэн болно!",
		Dtext_07:"Таны и-мэйл бидэнд мэдэгдэхгүй байна! Шинэ бүртгэлээр нэвтэрнэ үү.",
		Dtext_08:"Бид мэдээллийн санд хандах боломжгүй байна! Дараа дахин оролдоно уу эсвэл бидэнтэй холбогдоно уу.",
	},
	bu: {
		donate: " လှူဒါန်းပါ။",
		signup: " စာရင်းသွင်းပါ။",
		login: " အကောင့်ဝင်ပါ။",
		Dtext_01:"သင့်စကားဝှက်ကို ပြန်လည်သတ်မှတ်ပါ။",
		Dtext_02:"သင့်စကားဝှက်ကို ပြန်လည်သတ်မှတ်နည်း လမ်းညွှန်ချက်များနှင့်အတူ အီးမေးလ်တစ်စောင် သင့်ထံ ပေးပို့ပါမည်။",
		Dtext_03:"သင့်အီးမေးလ်လိပ်စာ",
		Dtext_04:"သင့်အီးမေးလ်လိပ်စာ",
		Dtext_05:"ပြန်လည်သတ်မှတ်လင့်ခ်ကို ကျွန်ုပ်ထံသို့ပို့ပါ။",
		Dtext_06:"ပြန်လည်သတ်မှတ်ရန် လင့်ခ်ကို သင်၏ E-mail!သို့ ပို့လိုက်ပါသည်။",
		Dtext_07:"သင့်အီးမေးလ်ကို ကျွန်ုပ်တို့မသိပါ။ ကျေးဇူးပြု၍ အကောင့်အသစ်တစ်ခုအဖြစ် လက်မှတ်ထိုးဝင်ပါ။",
		Dtext_08:"ကျွန်ုပ်တို့သည် ဒေတာဘေ့စ်ကို မဝင်ရောက်နိုင်ပါ။ ကျေးဇူးပြု၍ နောက်မှ ထပ်ကြိုးစားပါ သို့မဟုတ် ကျွန်ုပ်တို့ထံ ဆက်သွယ်ပါ။",
	},
	ne: {
		donate: "Donaties",
		signup: "Doe Mee",
		login: "Log In",
		Dtext_01: "Reset uw wachtwoord",
		Dtext_02: "Je ontvangt een e-mail met instructies over hoe je jouw wachtwoord opnieuw kunt instellen.",
		Dtext_03: "Jouw E-mailadres",
		Dtext_04: "Jouw E-mailadres",
		Dtext_05: "Stuur mij de reset-link",
		Dtext_06: "De resetlink is naar uw e-mailadres verzonden!",
		Dtext_07: "Uw e-mailadres is niet bij ons bekend! Meld u aan als een nieuw account.",
		Dtext_08: "We kunnen de database niet benaderen! Probeer het later opnieuw of neem contact met ons op."
	},
	np: {
		donate: "दान गर्नुहोस्",
		signup: "साइन अप",
		login: "लग इन",
		Dtext_01:"तपाईंको पासवर्ड रिसेट गर्नुहोस्",
		Dtext_02:"तपाईंको पासवर्ड कसरी रिसेट गर्ने भन्ने बारे निर्देशनहरू सहितको इमेल तपाईंलाई पठाइनेछ।",
		Dtext_03:"तपाईंको इमेल ठेगाना",
		Dtext_04:"तपाईंको इमेल ठेगाना",
		Dtext_05:"मलाई रिसेट-लिङ्क पठाउनुहोस्",
		Dtext_06:"रिसेट लिङ्क तपाईंको इमेलमा पठाइएको छ!",
		Dtext_07:"तपाईंको इमेल हामीलाई थाहा छैन! कृपया नयाँ खाताको रूपमा साइन इन गर्नुहोस्।",
		Dtext_08:"हामी डाटाबेस पहुँच गर्न सक्दैनौं! कृपया पछि फेरि प्रयास गर्नुहोस् वा हामीलाई सम्पर्क गर्नुहोस्।",
	},
	no: {
		donate: "Doner ",
		signup: "Registrer deg",
		login: "Logg inn",
		Dtext_01:"Tilbakestill passordet ditt",
		Dtext_02:"En e-post vil bli sendt til deg med instruksjoner om hvordan du tilbakestiller passordet.",
		Dtext_03:"Din e-postadresse",
		Dtext_04:"Din e-postadresse",
		Dtext_05:"Send tilbakestillingslink til meg",
		Dtext_06:"Tilbakestill lenke sendes til din e-post!",
		Dtext_07:"Din e-post er ikke kjent for oss! Logg på som en ny konto.",
		Dtext_08:"Vi får ikke tilgang til databasen! Vennligst prøv igjen senere eller kontakt oss.",
	},
	or: {
		donate: "Arjooma",
		signup: "Galmaa'i",
		login: "Galmee Galchuu",
		Dtext_01:"Jecha Darbii Keessan Irra Deebi'i Saagi",
		Dtext_02:"Qajeelfama akkaataa jecha icciitii keessan itti deebistan waliin e-mail isiniif ergama.",
		Dtext_03:"Teessoo E-mail keessanii",
		Dtext_04:"Teessoo E-mail keessanii",
		Dtext_05:"Reset-link naaf ergaa",
		Dtext_06:"Reset link gara E-mail keessaniitti ergama!",
		Dtext_07:"E-mail keessan nuuf hin beekkamu! Mee akka account haaraatti galmaa'aa.",
		Dtext_08:"Kuusaa odeeffannoo argachuu hin dandeenyu! Booda irra deebi'aa yaalaa ykn nu qunnamaa.",
	},
	pa: {
		donate: "ننوتل",
		signup: "غوښتنه",
		login: "موافقه",
		Dtext_01:"خپل پټنوم بیا تنظیم کړئ",
		Dtext_02:"یو بریښنالیک به تاسو ته واستول شي چې ستاسو د پټنوم بیا تنظیم کولو لارښوونې به ولري.",
		Dtext_03:"ستاسو د بریښنالیک پته",
		Dtext_04:"ستاسو د بریښنالیک پته",
		Dtext_05:"ما ته د بیا تنظیم کولو لینک واستوئ",
		Dtext_06:"د بیا تنظیم کولو لینک ستاسو بریښنالیک ته لیږل شوی!",
		Dtext_07:"ستاسو بریښنالیک موږ ته نه دی پیژندل شوی! مهرباني وکړئ د نوي حساب په توګه لاسلیک وکړئ.",
		Dtext_08:"موږ ډیټابیس ته لاسرسی نشو کولی! مهرباني وکړئ وروسته بیا هڅه وکړئ یا موږ سره اړیکه ونیسئ.",
	},
	pe: {
		donate: " اهدا کنید",
		signup: "ثبت نام ",
		login: "ورود به سیستم ",
		Dtext_01:"رمز عبور خود را بازنشانی کنید",
		Dtext_02:"یک ایمیل برای شما ارسال می شود که حاوی دستورالعمل هایی در مورد نحوه تنظیم مجدد رمز عبور است.",
		Dtext_03:"آدرس ایمیل شما",
		Dtext_04:"آدرس ایمیل شما",
		Dtext_05:"پیوند بازنشانی را برای من بفرستید",
		Dtext_06:"پیوند بازنشانی به ایمیل شما ارسال می شود!",
		Dtext_07:"ایمیل شما برای ما مشخص نیست! لطفاً به عنوان یک حساب جدید وارد شوید.",
		Dtext_08:"ما نمی توانیم به پایگاه داده دسترسی پیدا کنیم! لطفاً بعداً دوباره امتحان کنید یا با ما تماس بگیرید.",
	},
	po: {
		donate: "Składka",
		signup: "Zarejestruj",
		login: "Zaloguj",
		Dtext_01: "Zresetuj swoje hasło",
		Dtext_02: "Na podany adres e-mail otrzymasz instrukcje dotyczące resetowania hasła.",
		Dtext_03: "Twój adres e-mail",
		Dtext_04: "Twój adres e-mail",
		Dtext_05: "Wyślij mi link resetujący",
		Dtext_06: "Link resetujący został wysłany na Twój adres e-mail!",
		Dtext_07: "Twój adres e-mail nie jest nam znany! Zaloguj się jako nowe konto.",
		Dtext_08: "Nie możemy uzyskać dostępu do bazy danych! Spróbuj ponownie później lub skontaktuj się z nami."
	},
	pt: {
		donate: "Doar",
		signup: "Inscrever",
		login: "Conecte",
		Dtext_01: "Redefinir Palavra-Passe",
		Dtext_02: "Ser-lhe-á enviado um e-mail com instruções sobre como redefinir a sua palavra-passe.",
		Dtext_03: "O seu endereço de email",
		Dtext_04: "O seu endereço de email",
		Dtext_05: "Envie o link de redefinição para mim",
		Dtext_06: "O link de redefinição foi enviado para o seu e-mail!",
		Dtext_07: "O seu e-mail não é conhecido por nós! Por favor, inicie sessão como uma nova conta.",
		Dtext_08: "Não conseguimos aceder ao banco de dados! Tente novamente mais tarde ou contacte-nos."
	},
	ro: {
		donate: "Donează ",
		signup: "Înscrie-te",
		login: "Conectați-vă",
		Dtext_01:"Resetați-vă parola",
		Dtext_02:"Vă va fi trimis un e-mail cu instrucțiuni despre cum să vă resetați parola.",
		Dtext_03:"Adresa ta de e-mail",
		Dtext_04:"Adresa ta de e-mail",
		Dtext_05:"Trimite-mi link-ul de resetare",
		Dtext_06:"Linkul de resetare este trimis la adresa ta de e-mail!",
		Dtext_07:"E-mailul dvs. nu ne este cunoscut! Vă rugăm să vă conectați ca cont nou.",
		Dtext_08:"Nu putem accesa baza de date! Vă rugăm să încercați din nou mai târziu sau să ne contactați.",
	},
	ru: {
		donate: "давать",
		signup: "присоединиться",
		login: "Войти",
		Dtext_01: "Сбросьте свой пароль",
		Dtext_02: "Вам будет отправлено электронное письмо с инструкциями по сбросу пароля.",
		Dtext_03: "Ваш электронный адрес",
		Dtext_04: "Ваш электронный адрес",
		Dtext_05: "Отправить мне ссылку для сброса",
		Dtext_06: "Ссылка CoinsReset отправлена на вашу электронную почту!",
		Dtext_07: "Ваш Email нам неизвестен! Пожалуйста, войдите в систему как новый аккаунт.",
		Dtext_08: "Мы не можем получить доступ к базе данных! Попробуйте позже или свяжитесь с нами."
	},
	zi: {
		donate: "Neela ka",
		signup: "Ikwadise",
		login: "Tsena",
		Dtext_01:"Seta Sešwa Nomoro ya Gago ya Sephiri",
		Dtext_02:"O tla romelelwa imeile e e nang le ditaelo tsa gore o ka seta jang nomoro ya gago ya sephiri gape.",
		Dtext_03:"Aterese ya gago ya Imeile",
		Dtext_04:"Aterese ya gago ya Imeile",
		Dtext_05:"Nthomelela kgokagano ya reset",
		Dtext_06:"Kgokagano ya go seta gape e romelwa kwa Imeileng ya gago!",
		Dtext_07:"E-mail ya gago ga e itsiwe ke rona! Tsweetswee saenela go tsena jaaka akhaonto e ntšhwa.",
		Dtext_08:"Ga re kgone go tsena mo polokelotshedimosetsong! Tsweetswee leka moragonyana gape kgotsa ikgolaganye le rona.",
	},
	al: {
		donate: "Dhuroni ",
		signup: "Regjistrohu",
		login: "Identifikohu ",
		Dtext_01:"Rivendosni fjalëkalimin tuaj",
		Dtext_02:"Do t'ju dërgohet një e-mail me udhëzime se si të rivendosni fjalëkalimin tuaj.",
		Dtext_03:"Adresa juaj e emailit",
		Dtext_04:"Adresa juaj e emailit",
		Dtext_05:"Dërgo lidhjen e rivendosjes për mua",
		Dtext_06:"Lidhja e rivendosjes dërgohet në E-mailin tuaj!",
		Dtext_07:"E-mail juaj nuk është i njohur për ne! Ju lutemi, identifikohuni si një llogari e re.",
		Dtext_08:"Ne nuk mund të hyjmë në bazën e të dhënave! Ju lutemi provoni përsëri më vonë ose na kontaktoni.",
	},
	sl: {
		donate: "Donirajte ",
		signup: "Prijavite se ",
		login: "Prijavite se ",
		Dtext_01:"Ponastavite svoje geslo",
		Dtext_02:"Poslano vam bo e-poštno sporočilo z navodili za ponastavitev gesla.",
		Dtext_03:"Vaš e-poštni naslov",
		Dtext_04:"Vaš e-poštni naslov",
		Dtext_05:"Pošlji mi povezavo za ponastavitev",
		Dtext_06:"Povezava za ponastavitev je poslana na vaš e-mail!",
		Dtext_07:"Vaš e-mail nam ni znan! Prijavite se kot nov račun.",
		Dtext_08:"Ne moremo dostopati do podatkovne baze! Poskusite znova pozneje ali nas kontaktirajte.",
	},
	sk: {
		donate: "Darovať ",
		signup: "Zaregistrujte sa ",
		login: "Prihlásiť sa ",
		Dtext_01:"Obnovte svoje heslo",
		Dtext_02:"Bude vám zaslaný e-mail s pokynmi na obnovenie hesla.",
		Dtext_03:"Vaša e-mailová adresa",
		Dtext_04:"Vaša e-mailová adresa",
		Dtext_05:"Pošlite mi odkaz na obnovenie",
		Dtext_06:"Odkaz na obnovenie je odoslaný na váš e-mail!",
		Dtext_07:"Váš e-mail nám nie je známy! Prihláste sa ako nový účet.",
		Dtext_08:"Nemáme prístup k databáze! Skúste to znova neskôr alebo nás kontaktujte.",
	},
	so: {
		donate: "Deeq ",
		signup: "Isdiiwaangeli",
		login: "Gal ",
		Dtext_01:"Dib u deji eraygaaga sirta ah",
		Dtext_02:"Waxaa laguu soo diri doonaa iimayl wata tilmaamo ku saabsan sida dib loogu habeynayo eraygaaga sirta ah.",
		Dtext_03:"Ciwaanka iimaylkaaga",
		Dtext_04:"Ciwaanka iimaylkaaga",
		Dtext_05:"U soo dir xiriiriyaha dib u dejinta",
		Dtext_06:"Isku xirka dib u dajinta waxaa loo soo diraa iimaylkaga!",
		Dtext_07:"E-mailkaaga nama naqaano! Fadlan u soo gal sidii akoon cusub.",
		Dtext_08:"Ma geli karno xogta xogta! Fadlan isku day mar kale ama nala soo xidhiidh.",
	},
	fi: {
		donate: "Lahjoita ",
		signup: "Rekisteröidy ",
		login: "Kirjaudu sisään ",
		Dtext_01:"Palauta salasanasi",
		Dtext_02:"Sinulle lähetetään sähköposti, jossa on ohjeet salasanan vaihtamiseen.",
		Dtext_03:"Sähköpostiosoitteesi",
		Dtext_04:"Sähköpostiosoitteesi",
		Dtext_05:"Lähetä reset-linkki minulle",
		Dtext_06:"Nollauslinkki lähetetään sähköpostiisi!",
		Dtext_07:"Sähköpostisi ei ole meille tiedossa! Kirjaudu sisään uutena tilinä.",
		Dtext_08:"Emme pääse tietokantaan! Yritä myöhemmin uudelleen tai ota meihin yhteyttä.",
	},
	sw: {
		donate: "Donera ",
		signup: "Registrera ",
		login: "Logga in",
		Dtext_01:"Återställ ditt lösenord",
		Dtext_02:"Ett e-postmeddelande kommer att skickas till dig med instruktioner om hur du återställer ditt lösenord.",
		Dtext_03:"Din e-postadress",
		Dtext_04:"Din e-postadress",
		Dtext_05:"Skicka återställningslänk till mig",
		Dtext_06:"Återställningslänk skickas till din e-post!",
		Dtext_07:"Din e-post är inte känd för oss! Logga in som ett nytt konto.",
		Dtext_08:"Vi kan inte komma åt databasen! Vänligen försök senare igen eller kontakta oss.",
	},
	ta: {
		donate: "நன்கொடை",
		signup: "பதிவுசெய்க",
		login: "உள்நுழை",
		Dtext_01:"உங்கள் கடவுச்சொல்லை மீட்டமைக்கவும்",
		Dtext_02:"உங்கள் கடவுச்சொல்லை எவ்வாறு மீட்டமைப்பது என்பது குறித்த வழிமுறைகளுடன் ஒரு மின்னஞ்சல் உங்களுக்கு அனுப்பப்படும்.",
		Dtext_03:"உங்கள் மின்னஞ்சல் முகவரி",
		Dtext_04:"உங்கள் மின்னஞ்சல் முகவரி",
		Dtext_05:"மீட்டமை இணைப்பை எனக்கு அனுப்பவும்",
		Dtext_06:"மீட்டமை இணைப்பு உங்கள் மின்னஞ்சலுக்கு அனுப்பப்படும்!",
		Dtext_07:"உங்கள் மின்னஞ்சல் எங்களுக்குத் தெரியாது! தயவுசெய்து ஒரு புதிய கணக்காக உள்நுழையவும்.",
		Dtext_08:"தரவுத்தளத்தை எங்களால் அணுக முடியவில்லை! தயவுசெய்து பின்னர் மீண்டும் முயற்சிக்கவும் அல்லது எங்களைத் தொடர்பு கொள்ளவும்.",
	},
	th: {
		donate: "บริจาค",
		signup: "สมัคร",
		login: "เข้าสู่ระบบ ใน",
		Dtext_01:"รีเซ็ตรหัสผ่านของคุณ",
		Dtext_02:"ระบบจะส่งอีเมลพร้อมคำแนะนำเกี่ยวกับวิธีการรีเซ็ตรหัสผ่านของคุณ",
		Dtext_03:"ที่อยู่อีเมลของคุณ",
		Dtext_04:"ที่อยู่อีเมลของคุณ",
		Dtext_05:"ส่งลิงก์รีเซ็ตถึงฉัน",
		Dtext_06:"ลิงก์รีเซ็ตถูกส่งไปยังอีเมลของคุณแล้ว!",
		Dtext_07:"เราไม่ทราบอีเมลของคุณ! โปรดลงชื่อเข้าใช้ด้วยบัญชีใหม่",
		Dtext_08:"เราไม่สามารถเข้าถึงฐานข้อมูลได้! โปรดลองอีกครั้งในภายหลังหรือติดต่อเรา",
	},
	vi: {
		donate: "Quyên góp",
		signup: "Đăng ký",
		login: "Đăng nhập",
		Dtext_01:"Đặt lại mật khẩu của bạn",
		Dtext_02:"Một email sẽ được gửi đến bạn với hướng dẫn về cách đặt lại mật khẩu của bạn.",
		Dtext_03:"Địa chỉ email của bạn",
		Dtext_04:"Địa chỉ email của bạn",
		Dtext_05:"Gửi liên kết đặt lại cho tôi",
		Dtext_06:"Liên kết đặt lại đã được gửi đến email của bạn!",
		Dtext_07:"Chúng tôi không biết email của bạn! Vui lòng đăng nhập dưới dạng tài khoản mới.",
		Dtext_08:"Chúng tôi không thể truy cập cơ sở dữ liệu! Vui lòng thử lại sau hoặc liên hệ với chúng tôi.",
	},
	tu: {
		donate: "Bağış yapın",
		signup: "Kaydolun",
		login: "Giriş yapın In",
		Dtext_01:"Şifrenizi Sıfırlayın",
		Dtext_02:"Şifrenizi nasıl sıfırlayacağınıza dair talimatları içeren bir e-posta size gönderilecektir.",
		Dtext_03:"E-posta adresiniz",
		Dtext_04:"E-posta adresiniz",
		Dtext_05:"Bana sıfırlama bağlantısını gönder",
		Dtext_06:"Sıfırlama bağlantısı E-postanıza gönderildi!",
		Dtext_07:"E-postanız tarafımızca bilinmiyor! Lütfen yeni bir hesap olarak oturum açın.",
		Dtext_08:"Veritabanına erişemiyoruz! Lütfen daha sonra tekrar deneyin veya bizimle iletişime geçin.",
	},
	ur: {
		donate: "ڈالر عطیہ کریں۔",
		signup: "سائن اپ کریں ",
		login: "لاگ ان ",
		Dtext_01:"اپنا پاس ورڈ دوبارہ ترتیب دیں",
		Dtext_02:"آپ کو ایک ای میل بھیجی جائے گی جس میں آپ کے پاس ورڈ کو دوبارہ ترتیب دینے کے بارے میں ہدایات کے ساتھ بھیجا جائے گا۔",
		Dtext_03:"آپ کا ای میل پتہ",
		Dtext_04:"آپ کا ای میل پتہ",
		Dtext_05:"مجھے ری سیٹ لنک بھیجیں",
		Dtext_06:"ری سیٹ کا لنک آپ کے ای میل پر بھیجا جاتا ہے!",
		Dtext_07:"آپ کا ای میل ہمیں معلوم نہیں ہے! براہ کرم ایک نئے اکاؤنٹ کے طور پر سائن ان کریں۔",
		Dtext_08:"ہم ڈیٹا بیس تک رسائی حاصل نہیں کر سکتے ہیں! براہ کرم بعد میں دوبارہ کوشش کریں یا ہم سے رابطہ کریں۔",
	},
	yo: {
		donate: "Ṣetọrẹ",
		signup: "Forukọsilẹ ",
		login: "Wọle ",
		Dtext_01:"Tun ọrọ igbaniwọle rẹ pada",
		Dtext_02:"A o fi imeeli ranṣẹ si ọ pẹlu awọn ilana lori bi o ṣe le tun ọrọ igbaniwọle rẹ pada.",
		Dtext_03:"Adirẹsi imeeli rẹ",
		Dtext_04:"Adirẹsi imeeli rẹ",
		Dtext_05:"Fi ọna asopọ atunto ranṣẹ si mi",
		Dtext_06:"Ọna asopọ atunto jẹ fifiranṣẹ si imeeli rẹ!",
		Dtext_07:"E-mail rẹ ko mọ si wa! Jọwọ wọle bi iroyin titun kan.",
		Dtext_08:"A ko le wọle si awọn database! Jọwọ gbiyanju nigbamii tabi kan si wa.",
	}
}


let donate = document.getElementById("donate");
let signup = document.getElementById("signup");
let login = document.getElementById("login");
let text_01 = document.getElementById("text_01");
let text_02 = document.getElementById("text_02");
let text_03 = document.getElementById("text_03");
let text_04 = document.getElementById("text_04");
let text_05 = document.getElementById("text_05");
let text_06 = document.getElementById("text_06");
let text_07 = document.getElementById("text_07");
let text_08 = document.getElementById("text_08");


function setLanguage(language) {
	if(language == "ah"){
		donate.innerText = translations.ah.donate;
		signup.innerText = translations.ah.signup;
		login.innerText = translations.ah.login;
		text_01.innerText = translations.ah.Dtext_01;
		text_02.innerText = translations.ah.Dtext_02;
		text_03.placeholder = translations.ah.Dtext_03+"...";
		text_04.innerHTML = translations.ah.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ah.Dtext_05;
		if (text_06) {text_06.innerText = translations.ah.Dtext_06;}
		if (text_07) {text_07.innerText = translations.ah.Dtext_07;}
		if (text_08) {text_08.innerText = translations.ah.Dtext_08;}
	}else if(language == "ar"){
		donate.innerText = translations.ar.donate;
		signup.innerText = translations.ar.signup;
		login.innerText = translations.ar.login;
		text_01.innerText = translations.ar.Dtext_01;
		text_02.innerText = translations.ar.Dtext_02;
		text_03.placeholder = translations.ar.Dtext_03+"...";
		text_04.innerHTML = translations.ar.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ar.Dtext_05;
		if (text_06) {text_06.innerText = translations.ar.Dtext_06;}
		if (text_07) {text_07.innerText = translations.ar.Dtext_07;}
		if (text_08) {text_08.innerText = translations.ar.Dtext_08;}
	}else if(language == "am"){
		donate.innerText = translations.am.donate;
		signup.innerText = translations.am.signup;
		login.innerText = translations.am.login;
		text_01.innerText = translations.am.Dtext_01;
		text_02.innerText = translations.am.Dtext_02;
		text_03.placeholder = translations.am.Dtext_03+"...";
		text_04.innerHTML = translations.am.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.am.Dtext_05;
		if (text_06) {text_06.innerText = translations.am.Dtext_06;}
		if (text_07) {text_07.innerText = translations.am.Dtext_07;}
		if (text_08) {text_08.innerText = translations.am.Dtext_08;}
	}else if(language == "az"){
		donate.innerText = translations.az.donate;
		signup.innerText = translations.az.signup;
		login.innerText = translations.az.login;
		text_01.innerText = translations.az.Dtext_01;
		text_02.innerText = translations.az.Dtext_02;
		text_03.placeholder = translations.az.Dtext_03+"...";
		text_04.innerHTML = translations.az.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.az.Dtext_05;
		if (text_06) {text_06.innerText = translations.az.Dtext_06;}
		if (text_07) {text_07.innerText = translations.az.Dtext_07;}
		if (text_08) {text_08.innerText = translations.az.Dtext_08;}
	}else if(language == "by"){
		donate.innerText = translations.by.donate;
		signup.innerText = translations.by.signup;
		login.innerText = translations.by.login;
		text_01.innerText = translations.by.Dtext_01;
		text_02.innerText = translations.by.Dtext_02;
		text_03.placeholder = translations.by.Dtext_03+"...";
		text_04.innerHTML = translations.by.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.by.Dtext_05;
		if (text_06) {text_06.innerText = translations.by.Dtext_06;}
		if (text_07) {text_07.innerText = translations.by.Dtext_07;}
		if (text_08) {text_08.innerText = translations.by.Dtext_08;}
	}else if(language == "be"){
		donate.innerText = translations.be.donate;
		signup.innerText = translations.be.signup;
		login.innerText = translations.be.login;
		text_01.innerText = translations.be.Dtext_01;
		text_02.innerText = translations.be.Dtext_02;
		text_03.placeholder = translations.be.Dtext_03+"...";
		text_04.innerHTML = translations.be.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.be.Dtext_05;
		if (text_06) {text_06.innerText = translations.be.Dtext_06;}
		if (text_07) {text_07.innerText = translations.be.Dtext_07;}
		if (text_08) {text_08.innerText = translations.be.Dtext_08;}
	}else if(language == "bo"){
		donate.innerText = translations.bo.donate;
		signup.innerText = translations.bo.signup;
		login.innerText = translations.bo.login;
		text_01.innerText = translations.bo.Dtext_01;
		text_02.innerText = translations.bo.Dtext_02;
		text_03.placeholder = translations.bo.Dtext_03+"...";
		text_04.innerHTML = translations.bo.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.bo.Dtext_05;
		if (text_06) {text_06.innerText = translations.bo.Dtext_06;}
		if (text_07) {text_07.innerText = translations.bo.Dtext_07;}
		if (text_08) {text_08.innerText = translations.bo.Dtext_08;}
	}else if(language == "bg"){
		donate.innerText = translations.bg.donate;
		signup.innerText = translations.bg.signup;
		login.innerText = translations.bg.login;
		text_01.innerText = translations.bg.Dtext_01;
		text_02.innerText = translations.bg.Dtext_02;
		text_03.placeholder = translations.bg.Dtext_03+"...";
		text_04.innerHTML = translations.bg.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.bg.Dtext_05;
		if (text_06) {text_06.innerText = translations.bg.Dtext_06;}
		if (text_07) {text_07.innerText = translations.bg.Dtext_07;}
		if (text_08) {text_08.innerText = translations.bg.Dtext_08;}
	}else if(language == "ca"){
		donate.innerText = translations.ca.donate;
		signup.innerText = translations.ca.signup;
		login.innerText = translations.ca.login;
		text_01.innerText = translations.ca.Dtext_01;
		text_02.innerText = translations.ca.Dtext_02;
		text_03.placeholder = translations.ca.Dtext_03+"...";
		text_04.innerHTML = translations.ca.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ca.Dtext_05;
		if (text_06) {text_06.innerText = translations.ca.Dtext_06;}
		if (text_07) {text_07.innerText = translations.ca.Dtext_07;}
		if (text_08) {text_08.innerText = translations.ca.Dtext_08;}
	}else if(language == "ch"){
		donate.innerText = translations.ch.donate;
		signup.innerText = translations.ch.signup;
		login.innerText = translations.ch.login;
		text_01.innerText = translations.ch.Dtext_01;
		text_02.innerText = translations.ch.Dtext_02;
		text_03.placeholder = translations.ch.Dtext_03+"...";
		text_04.innerHTML = translations.ch.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ch.Dtext_05;
		if (text_06) {text_06.innerText = translations.ch.Dtext_06;}
		if (text_07) {text_07.innerText = translations.ch.Dtext_07;}
		if (text_08) {text_08.innerText = translations.ch.Dtext_08;}
	}else if(language == "cz"){
		donate.innerText = translations.cz.donate;
		signup.innerText = translations.cz.signup;
		login.innerText = translations.cz.login;
		text_01.innerText = translations.cz.Dtext_01;
		text_02.innerText = translations.cz.Dtext_02;
		text_03.placeholder = translations.cz.Dtext_03+"...";
		text_04.innerHTML = translations.cz.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.cz.Dtext_05;
		if (text_06) {text_06.innerText = translations.cz.Dtext_06;}
		if (text_07) {text_07.innerText = translations.cz.Dtext_07;}
		if (text_08) {text_08.innerText = translations.cz.Dtext_08;}
	}else if(language == "se"){
		donate.innerText = translations.se.donate;
		signup.innerText = translations.se.signup;
		login.innerText = translations.se.login;
		text_01.innerText = translations.se.Dtext_01;
		text_02.innerText = translations.se.Dtext_02;
		text_03.placeholder = translations.se.Dtext_03+"...";
		text_04.innerHTML = translations.se.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.se.Dtext_05;
		if (text_06) {text_06.innerText = translations.se.Dtext_06;}
		if (text_07) {text_07.innerText = translations.se.Dtext_07;}
		if (text_08) {text_08.innerText = translations.se.Dtext_08;}
	}else if(language == "da"){
		donate.innerText = translations.da.donate;
		signup.innerText = translations.da.signup;
		login.innerText = translations.da.login;
		text_01.innerText = translations.da.Dtext_01;
		text_02.innerText = translations.da.Dtext_02;
		text_03.placeholder = translations.da.Dtext_03+"...";
		text_04.innerHTML = translations.da.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.da.Dtext_05;
		if (text_06) {text_06.innerText = translations.da.Dtext_06;}
		if (text_07) {text_07.innerText = translations.da.Dtext_07;}
		if (text_08) {text_08.innerText = translations.da.Dtext_08;}
	}else if(language == "de"){
		donate.innerText = translations.de.donate;
		signup.innerText = translations.de.signup;
		login.innerText = translations.de.login;
		text_01.innerText = translations.de.Dtext_01;
		text_02.innerText = translations.de.Dtext_02;
		text_03.placeholder = translations.de.Dtext_03+"...";
		text_04.innerHTML = translations.de.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.de.Dtext_05;
		if (text_06) {text_06.innerText = translations.de.Dtext_06;}
		if (text_07) {text_07.innerText = translations.de.Dtext_07;}
		if (text_08) {text_08.innerText = translations.de.Dtext_08;}
	}else if(language == "en"){
		donate.innerText = translations.en.donate;
		signup.innerText = translations.en.signup;
		login.innerText = translations.en.login;
		text_01.innerText = translations.en.Dtext_01;
		text_02.innerText = translations.en.Dtext_02;
		text_03.placeholder = translations.en.Dtext_03+"...";
		text_04.innerHTML = translations.en.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.en.Dtext_05;
		if (text_06) {text_06.innerText = translations.en.Dtext_06;}
		if (text_07) {text_07.innerText = translations.en.Dtext_07;}
		if (text_08) {text_08.innerText = translations.en.Dtext_08;}
	}else if(language == "es"){
		donate.innerText = translations.es.donate;
		signup.innerText = translations.es.signup;
		login.innerText = translations.es.login;
		text_01.innerText = translations.es.Dtext_01;
		text_02.innerText = translations.es.Dtext_02;
		text_03.placeholder = translations.es.Dtext_03+"...";
		text_04.innerHTML = translations.es.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.es.Dtext_05;
		if (text_06) {text_06.innerText = translations.es.Dtext_06;}
		if (text_07) {text_07.innerText = translations.es.Dtext_07;}
		if (text_08) {text_08.innerText = translations.es.Dtext_08;}
	}else if(language == "fp"){
		donate.innerText = translations.fp.donate;
		signup.innerText = translations.fp.signup;
		login.innerText = translations.fp.login;
		text_01.innerText = translations.fp.Dtext_01;
		text_02.innerText = translations.fp.Dtext_02;
		text_03.placeholder = translations.fp.Dtext_03+"...";
		text_04.innerHTML = translations.fp.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.fp.Dtext_05;
		if (text_06) {text_06.innerText = translations.fp.Dtext_06;}
		if (text_07) {text_07.innerText = translations.fp.Dtext_07;}
		if (text_08) {text_08.innerText = translations.fp.Dtext_08;}
	}else if(language == "fr"){
		donate.innerText = translations.fr.donate;
		signup.innerText = translations.fr.signup;
		login.innerText = translations.fr.login;
		text_01.innerText = translations.fr.Dtext_01;
		text_02.innerText = translations.fr.Dtext_02;
		text_03.placeholder = translations.fr.Dtext_03+"...";
		text_04.innerHTML = translations.fr.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.fr.Dtext_05;
		if (text_06) {text_06.innerText = translations.fr.Dtext_06;}
		if (text_07) {text_07.innerText = translations.fr.Dtext_07;}
		if (text_08) {text_08.innerText = translations.fr.Dtext_08;}
	}else if(language == "ir"){
		donate.innerText = translations.ir.donate;
		signup.innerText = translations.ir.signup;
		login.innerText = translations.ir.login;
		text_01.innerText = translations.ir.Dtext_01;
		text_02.innerText = translations.ir.Dtext_02;
		text_03.placeholder = translations.ir.Dtext_03+"...";
		text_04.innerHTML = translations.ir.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ir.Dtext_05;
		if (text_06) {text_06.innerText = translations.ir.Dtext_06;}
		if (text_07) {text_07.innerText = translations.ir.Dtext_07;}
		if (text_08) {text_08.innerText = translations.ir.Dtext_08;}
	}else if(language == "gr"){
		donate.innerText = translations.gr.donate;
		signup.innerText = translations.gr.signup;
		login.innerText = translations.gr.login;
		text_01.innerText = translations.gr.Dtext_01;
		text_02.innerText = translations.gr.Dtext_02;
		text_03.placeholder = translations.gr.Dtext_03+"...";
		text_04.innerHTML = translations.gr.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.gr.Dtext_05;
		if (text_06) {text_06.innerText = translations.gr.Dtext_06;}
		if (text_07) {text_07.innerText = translations.gr.Dtext_07;}
		if (text_08) {text_08.innerText = translations.gr.Dtext_08;}
	}else if(language == "ha"){
		donate.innerText = translations.ha.donate;
		signup.innerText = translations.ha.signup;
		login.innerText = translations.ha.login;
		text_01.innerText = translations.ha.Dtext_01;
		text_02.innerText = translations.ha.Dtext_02;
		text_03.placeholder = translations.ha.Dtext_03+"...";
		text_04.innerHTML = translations.ha.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ha.Dtext_05;
		if (text_06) {text_06.innerText = translations.ha.Dtext_06;}
		if (text_07) {text_07.innerText = translations.ha.Dtext_07;}
		if (text_08) {text_08.innerText = translations.ha.Dtext_08;}
	}else if(language == "he"){
		donate.innerText = translations.he.donate;
		signup.innerText = translations.he.signup;
		login.innerText = translations.he.login;
		text_01.innerText = translations.he.Dtext_01;
		text_02.innerText = translations.he.Dtext_02;
		text_03.placeholder = translations.he.Dtext_03+"...";
		text_04.innerHTML = translations.he.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.he.Dtext_05;
		if (text_06) {text_06.innerText = translations.he.Dtext_06;}
		if (text_07) {text_07.innerText = translations.he.Dtext_07;}
		if (text_08) {text_08.innerText = translations.he.Dtext_08;}
	}else if(language == "hi"){
		donate.innerText = translations.hi.donate;
		signup.innerText = translations.hi.signup;
		login.innerText = translations.hi.login;
		text_01.innerText = translations.hi.Dtext_01;
		text_02.innerText = translations.hi.Dtext_02;
		text_03.placeholder = translations.hi.Dtext_03+"...";
		text_04.innerHTML = translations.hi.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.hi.Dtext_05;
		if (text_06) {text_06.innerText = translations.hi.Dtext_06;}
		if (text_07) {text_07.innerText = translations.hi.Dtext_07;}
		if (text_08) {text_08.innerText = translations.hi.Dtext_08;}
	}else if(language == "cr"){
		donate.innerText = translations.cr.donate;
		signup.innerText = translations.cr.signup;
		login.innerText = translations.cr.login;
		text_01.innerText = translations.cr.Dtext_01;
		text_02.innerText = translations.cr.Dtext_02;
		text_03.placeholder = translations.cr.Dtext_03+"...";
		text_04.innerHTML = translations.cr.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.cr.Dtext_05;
		if (text_06) {text_06.innerText = translations.cr.Dtext_06;}
		if (text_07) {text_07.innerText = translations.cr.Dtext_07;}
		if (text_08) {text_08.innerText = translations.cr.Dtext_08;}
	}else if(language == "ig"){
		donate.innerText = translations.ig.donate;
		signup.innerText = translations.ig.signup;
		login.innerText = translations.ig.login;
		text_01.innerText = translations.ig.Dtext_01;
		text_02.innerText = translations.ig.Dtext_02;
		text_03.placeholder = translations.ig.Dtext_03+"...";
		text_04.innerHTML = translations.ig.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ig.Dtext_05;
		if (text_06) {text_06.innerText = translations.ig.Dtext_06;}
		if (text_07) {text_07.innerText = translations.ig.Dtext_07;}
		if (text_08) {text_08.innerText = translations.ig.Dtext_08;}
	}else if(language == "in"){
		donate.innerText = translations.in.donate;
		signup.innerText = translations.in.signup;
		login.innerText = translations.in.login;
		text_01.innerText = translations.in.Dtext_01;
		text_02.innerText = translations.in.Dtext_02;
		text_03.placeholder = translations.in.Dtext_03+"...";
		text_04.innerHTML = translations.in.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.in.Dtext_05;
		if (text_06) {text_06.innerText = translations.in.Dtext_06;}
		if (text_07) {text_07.innerText = translations.in.Dtext_07;}
		if (text_08) {text_08.innerText = translations.in.Dtext_08;}
	}else if(language == "ic"){
		donate.innerText = translations.ic.donate;
		signup.innerText = translations.ic.signup;
		login.innerText = translations.ic.login;
		text_01.innerText = translations.ic.Dtext_01;
		text_02.innerText = translations.ic.Dtext_02;
		text_03.placeholder = translations.ic.Dtext_03+"...";
		text_04.innerHTML = translations.ic.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ic.Dtext_05;
		if (text_06) {text_06.innerText = translations.ic.Dtext_06;}
		if (text_07) {text_07.innerText = translations.ic.Dtext_07;}
		if (text_08) {text_08.innerText = translations.ic.Dtext_08;}
	}else if(language == "it"){
		donate.innerText = translations.it.donate;
		signup.innerText = translations.it.signup;
		login.innerText = translations.it.login;
		text_01.innerText = translations.it.Dtext_01;
		text_02.innerText = translations.it.Dtext_02;
		text_03.placeholder = translations.it.Dtext_03+"...";
		text_04.innerHTML = translations.it.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.it.Dtext_05;
		if (text_06) {text_06.innerText = translations.it.Dtext_06;}
		if (text_07) {text_07.innerText = translations.it.Dtext_07;}
		if (text_08) {text_08.innerText = translations.it.Dtext_08;}
	}else if(language == "ja"){
		donate.innerText = translations.ja.donate;
		signup.innerText = translations.ja.signup;
		login.innerText = translations.ja.login;
		text_01.innerText = translations.ja.Dtext_01;
		text_02.innerText = translations.ja.Dtext_02;
		text_03.placeholder = translations.ja.Dtext_03+"...";
		text_04.innerHTML = translations.ja.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ja.Dtext_05;
		if (text_06) {text_06.innerText = translations.ja.Dtext_06;}
		if (text_07) {text_07.innerText = translations.ja.Dtext_07;}
		if (text_08) {text_08.innerText = translations.ja.Dtext_08;}
	}else if(language == "ka"){
		donate.innerText = translations.ka.donate;
		signup.innerText = translations.ka.signup;
		login.innerText = translations.ka.login;
		text_01.innerText = translations.ka.Dtext_01;
		text_02.innerText = translations.ka.Dtext_02;
		text_03.placeholder = translations.ka.Dtext_03+"...";
		text_04.innerHTML = translations.ka.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ka.Dtext_05;
		if (text_06) {text_06.innerText = translations.ka.Dtext_06;}
		if (text_07) {text_07.innerText = translations.ka.Dtext_07;}
		if (text_08) {text_08.innerText = translations.ka.Dtext_08;}
	}else if(language == "kh"){
		donate.innerText = translations.kh.donate;
		signup.innerText = translations.kh.signup;
		login.innerText = translations.kh.login;
		text_01.innerText = translations.kh.Dtext_01;
		text_02.innerText = translations.kh.Dtext_02;
		text_03.placeholder = translations.kh.Dtext_03+"...";
		text_04.innerHTML = translations.kh.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.kh.Dtext_05;
		if (text_06) {text_06.innerText = translations.kh.Dtext_06;}
		if (text_07) {text_07.innerText = translations.kh.Dtext_07;}
		if (text_08) {text_08.innerText = translations.kh.Dtext_08;}
	}else if(language == "ki"){
		donate.innerText = translations.ki.donate;
		signup.innerText = translations.ki.signup;
		login.innerText = translations.ki.login;
		text_01.innerText = translations.ki.Dtext_01;
		text_02.innerText = translations.ki.Dtext_02;
		text_03.placeholder = translations.ki.Dtext_03+"...";
		text_04.innerHTML = translations.ki.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ki.Dtext_05;
		if (text_06) {text_06.innerText = translations.ki.Dtext_06;}
		if (text_07) {text_07.innerText = translations.ki.Dtext_07;}
		if (text_08) {text_08.innerText = translations.ki.Dtext_08;}
	}else if(language == "sh"){
		donate.innerText = translations.sh.donate;
		signup.innerText = translations.sh.signup;
		login.innerText = translations.sh.login;
		text_01.innerText = translations.sh.Dtext_01;
		text_02.innerText = translations.sh.Dtext_02;
		text_03.placeholder = translations.sh.Dtext_03+"...";
		text_04.innerHTML = translations.sh.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.sh.Dtext_05;
		if (text_06) {text_06.innerText = translations.sh.Dtext_06;}
		if (text_07) {text_07.innerText = translations.sh.Dtext_07;}
		if (text_08) {text_08.innerText = translations.sh.Dtext_08;}
	}else if(language == "co"){
		donate.innerText = translations.co.donate;
		signup.innerText = translations.co.signup;
		login.innerText = translations.co.login;
		text_01.innerText = translations.co.Dtext_01;
		text_02.innerText = translations.co.Dtext_02;
		text_03.placeholder = translations.co.Dtext_03+"...";
		text_04.innerHTML = translations.co.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.co.Dtext_05;
		if (text_06) {text_06.innerText = translations.co.Dtext_06;}
		if (text_07) {text_07.innerText = translations.co.Dtext_07;}
		if (text_08) {text_08.innerText = translations.co.Dtext_08;}
	}else if(language == "ko"){
		donate.innerText = translations.ko.donate;
		signup.innerText = translations.ko.signup;
		login.innerText = translations.ko.login;
		text_01.innerText = translations.ko.Dtext_01;
		text_02.innerText = translations.ko.Dtext_02;
		text_03.placeholder = translations.ko.Dtext_03+"...";
		text_04.innerHTML = translations.ko.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ko.Dtext_05;
		if (text_06) {text_06.innerText = translations.ko.Dtext_06;}
		if (text_07) {text_07.innerText = translations.ko.Dtext_07;}
		if (text_08) {text_08.innerText = translations.ko.Dtext_08;}
	}else if(language == "kg"){
		donate.innerText = translations.kg.donate;
		signup.innerText = translations.kg.signup;
		login.innerText = translations.kg.login;
		text_01.innerText = translations.kg.Dtext_01;
		text_02.innerText = translations.kg.Dtext_02;
		text_03.placeholder = translations.kg.Dtext_03+"...";
		text_04.innerHTML = translations.kg.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.kg.Dtext_05;
		if (text_06) {text_06.innerText = translations.kg.Dtext_06;}
		if (text_07) {text_07.innerText = translations.kg.Dtext_07;}
		if (text_08) {text_08.innerText = translations.kg.Dtext_08;}
	}else if(language == "la"){
		donate.innerText = translations.la.donate;
		signup.innerText = translations.la.signup;
		login.innerText = translations.la.login;
		text_01.innerText = translations.la.Dtext_01;
		text_02.innerText = translations.la.Dtext_02;
		text_03.placeholder = translations.la.Dtext_03+"...";
		text_04.innerHTML = translations.la.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.la.Dtext_05;
		if (text_06) {text_06.innerText = translations.la.Dtext_06;}
		if (text_07) {text_07.innerText = translations.la.Dtext_07;}
		if (text_08) {text_08.innerText = translations.la.Dtext_08;}
	}else if(language == "lv"){
		donate.innerText = translations.lv.donate;
		signup.innerText = translations.lv.signup;
		login.innerText = translations.lv.login;
		text_01.innerText = translations.lv.Dtext_01;
		text_02.innerText = translations.lv.Dtext_02;
		text_03.placeholder = translations.lv.Dtext_03+"...";
		text_04.innerHTML = translations.lv.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.lv.Dtext_05;
		if (text_06) {text_06.innerText = translations.lv.Dtext_06;}
		if (text_07) {text_07.innerText = translations.lv.Dtext_07;}
		if (text_08) {text_08.innerText = translations.lv.Dtext_08;}
	}else if(language == "lt"){
		donate.innerText = translations.lt.donate;
		signup.innerText = translations.lt.signup;
		login.innerText = translations.lt.login;
		text_01.innerText = translations.lt.Dtext_01;
		text_02.innerText = translations.lt.Dtext_02;
		text_03.placeholder = translations.lt.Dtext_03+"...";
		text_04.innerHTML = translations.lt.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.lt.Dtext_05;
		if (text_06) {text_06.innerText = translations.lt.Dtext_06;}
		if (text_07) {text_07.innerText = translations.lt.Dtext_07;}
		if (text_08) {text_08.innerText = translations.lt.Dtext_08;}
	}else if(language == "hu"){
		donate.innerText = translations.hu.donate;
		signup.innerText = translations.hu.signup;
		login.innerText = translations.hu.login;
		text_01.innerText = translations.hu.Dtext_01;
		text_02.innerText = translations.hu.Dtext_02;
		text_03.placeholder = translations.hu.Dtext_03+"...";
		text_04.innerHTML = translations.hu.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.hu.Dtext_05;
		if (text_06) {text_06.innerText = translations.hu.Dtext_06;}
		if (text_07) {text_07.innerText = translations.hu.Dtext_07;}
		if (text_08) {text_08.innerText = translations.hu.Dtext_08;}
	}else if(language == "mg"){
		donate.innerText = translations.mg.donate;
		signup.innerText = translations.mg.signup;
		login.innerText = translations.mg.login;
		text_01.innerText = translations.mg.Dtext_01;
		text_02.innerText = translations.mg.Dtext_02;
		text_03.placeholder = translations.mg.Dtext_03+"...";
		text_04.innerHTML = translations.mg.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.mg.Dtext_05;
		if (text_06) {text_06.innerText = translations.mg.Dtext_06;}
		if (text_07) {text_07.innerText = translations.mg.Dtext_07;}
		if (text_08) {text_08.innerText = translations.mg.Dtext_08;}
	}else if(language == "ma"){
		donate.innerText = translations.ma.donate;
		signup.innerText = translations.ma.signup;
		login.innerText = translations.ma.login;
		text_01.innerText = translations.ma.Dtext_01;
		text_02.innerText = translations.ma.Dtext_02;
		text_03.placeholder = translations.ma.Dtext_03+"...";
		text_04.innerHTML = translations.ma.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ma.Dtext_05;
		if (text_06) {text_06.innerText = translations.ma.Dtext_06;}
		if (text_07) {text_07.innerText = translations.ma.Dtext_07;}
		if (text_08) {text_08.innerText = translations.ma.Dtext_08;}
	}else if(language == "ml"){
		donate.innerText = translations.ml.donate;
		signup.innerText = translations.ml.signup;
		login.innerText = translations.ml.login;
		text_01.innerText = translations.ml.Dtext_01;
		text_02.innerText = translations.ml.Dtext_02;
		text_03.placeholder = translations.ml.Dtext_03+"...";
		text_04.innerHTML = translations.ml.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ml.Dtext_05;
		if (text_06) {text_06.innerText = translations.ml.Dtext_06;}
		if (text_07) {text_07.innerText = translations.ml.Dtext_07;}
		if (text_08) {text_08.innerText = translations.ml.Dtext_08;}
	}else if(language == "mo"){
		donate.innerText = translations.mo.donate;
		signup.innerText = translations.mo.signup;
		login.innerText = translations.mo.login;
		text_01.innerText = translations.mo.Dtext_01;
		text_02.innerText = translations.mo.Dtext_02;
		text_03.placeholder = translations.mo.Dtext_03+"...";
		text_04.innerHTML = translations.mo.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.mo.Dtext_05;
		if (text_06) {text_06.innerText = translations.mo.Dtext_06;}
		if (text_07) {text_07.innerText = translations.mo.Dtext_07;}
		if (text_08) {text_08.innerText = translations.mo.Dtext_08;}
	}else if(language == "bu"){
		donate.innerText = translations.bu.donate;
		signup.innerText = translations.bu.signup;
		login.innerText = translations.bu.login;
		text_01.innerText = translations.bu.Dtext_01;
		text_02.innerText = translations.bu.Dtext_02;
		text_03.placeholder = translations.bu.Dtext_03+"...";
		text_04.innerHTML = translations.bu.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.bu.Dtext_05;
		if (text_06) {text_06.innerText = translations.bu.Dtext_06;}
		if (text_07) {text_07.innerText = translations.bu.Dtext_07;}
		if (text_08) {text_08.innerText = translations.bu.Dtext_08;}
	}else if(language == "ne"){
		donate.innerText = translations.ne.donate;
		signup.innerText = translations.ne.signup;
		login.innerText = translations.ne.login;
		text_01.innerText = translations.ne.Dtext_01;
		text_02.innerText = translations.ne.Dtext_02;
		text_03.placeholder = translations.ne.Dtext_03+"...";
		text_04.innerHTML = translations.ne.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ne.Dtext_05;
		if (text_06) {text_06.innerText = translations.ne.Dtext_06;}
		if (text_07) {text_07.innerText = translations.ne.Dtext_07;}
		if (text_08) {text_08.innerText = translations.ne.Dtext_08;}
	}else if(language == "np"){
		donate.innerText = translations.np.donate;
		signup.innerText = translations.np.signup;
		login.innerText = translations.np.login;
		text_01.innerText = translations.np.Dtext_01;
		text_02.innerText = translations.np.Dtext_02;
		text_03.placeholder = translations.np.Dtext_03+"...";
		text_04.innerHTML = translations.np.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.np.Dtext_05;
		if (text_06) {text_06.innerText = translations.np.Dtext_06;}
		if (text_07) {text_07.innerText = translations.np.Dtext_07;}
		if (text_08) {text_08.innerText = translations.np.Dtext_08;}
	}else if(language == "no"){
		donate.innerText = translations.no.donate;
		signup.innerText = translations.no.signup;
		login.innerText = translations.no.login;
		text_01.innerText = translations.no.Dtext_01;
		text_02.innerText = translations.no.Dtext_02;
		text_03.placeholder = translations.no.Dtext_03+"...";
		text_04.innerHTML = translations.no.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.no.Dtext_05;
		if (text_06) {text_06.innerText = translations.no.Dtext_06;}
		if (text_07) {text_07.innerText = translations.no.Dtext_07;}
		if (text_08) {text_08.innerText = translations.no.Dtext_08;}
	}else if(language == "or"){
		donate.innerText = translations.or.donate;
		signup.innerText = translations.or.signup;
		login.innerText = translations.or.login;
		text_01.innerText = translations.or.Dtext_01;
		text_02.innerText = translations.or.Dtext_02;
		text_03.placeholder = translations.or.Dtext_03+"...";
		text_04.innerHTML = translations.or.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.or.Dtext_05;
		if (text_06) {text_06.innerText = translations.or.Dtext_06;}
		if (text_07) {text_07.innerText = translations.or.Dtext_07;}
		if (text_08) {text_08.innerText = translations.or.Dtext_08;}
	}else if(language == "pa"){
		donate.innerText = translations.pa.donate;
		signup.innerText = translations.pa.signup;
		login.innerText = translations.pa.login;
		text_01.innerText = translations.pa.Dtext_01;
		text_02.innerText = translations.pa.Dtext_02;
		text_03.placeholder = translations.pa.Dtext_03+"...";
		text_04.innerHTML = translations.pa.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.pa.Dtext_05;
		if (text_06) {text_06.innerText = translations.pa.Dtext_06;}
		if (text_07) {text_07.innerText = translations.pa.Dtext_07;}
		if (text_08) {text_08.innerText = translations.pa.Dtext_08;}
	}else if(language == "pe"){
		donate.innerText = translations.pe.donate;
		signup.innerText = translations.pe.signup;
		login.innerText = translations.pe.login;
		text_01.innerText = translations.pe.Dtext_01;
		text_02.innerText = translations.pe.Dtext_02;
		text_03.placeholder = translations.pe.Dtext_03+"...";
		text_04.innerHTML = translations.pe.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.pe.Dtext_05;
		if (text_06) {text_06.innerText = translations.pe.Dtext_06;}
		if (text_07) {text_07.innerText = translations.pe.Dtext_07;}
		if (text_08) {text_08.innerText = translations.pe.Dtext_08;}
	}else if(language == "po"){
		donate.innerText = translations.po.donate;
		signup.innerText = translations.po.signup;
		login.innerText = translations.po.login;
		text_01.innerText = translations.po.Dtext_01;
		text_02.innerText = translations.po.Dtext_02;
		text_03.placeholder = translations.po.Dtext_03+"...";
		text_04.innerHTML = translations.po.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.po.Dtext_05;
		if (text_06) {text_06.innerText = translations.po.Dtext_06;}
		if (text_07) {text_07.innerText = translations.po.Dtext_07;}
		if (text_08) {text_08.innerText = translations.po.Dtext_08;}
	}else if(language == "pt"){
		donate.innerText = translations.pt.donate;
		signup.innerText = translations.pt.signup;
		login.innerText = translations.pt.login;
		text_01.innerText = translations.pt.Dtext_01;
		text_02.innerText = translations.pt.Dtext_02;
		text_03.placeholder = translations.pt.Dtext_03+"...";
		text_04.innerHTML = translations.pt.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.pt.Dtext_05;
		if (text_06) {text_06.innerText = translations.pt.Dtext_06;}
		if (text_07) {text_07.innerText = translations.pt.Dtext_07;}
		if (text_08) {text_08.innerText = translations.pt.Dtext_08;}
	}else if(language == "ro"){
		donate.innerText = translations.ro.donate;
		signup.innerText = translations.ro.signup;
		login.innerText = translations.ro.login;
		text_01.innerText = translations.ro.Dtext_01;
		text_02.innerText = translations.ro.Dtext_02;
		text_03.placeholder = translations.ro.Dtext_03+"...";
		text_04.innerHTML = translations.ro.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ro.Dtext_05;
		if (text_06) {text_06.innerText = translations.ro.Dtext_06;}
		if (text_07) {text_07.innerText = translations.ro.Dtext_07;}
		if (text_08) {text_08.innerText = translations.ro.Dtext_08;}
	}else if(language == "ru"){
		donate.innerText = translations.ru.donate;
		signup.innerText = translations.ru.signup;
		login.innerText = translations.ru.login;
		text_01.innerText = translations.ru.Dtext_01;
		text_02.innerText = translations.ru.Dtext_02;
		text_03.placeholder = translations.ru.Dtext_03+"...";
		text_04.innerHTML = translations.ru.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ru.Dtext_05;
		if (text_06) {text_06.innerText = translations.ru.Dtext_06;}
		if (text_07) {text_07.innerText = translations.ru.Dtext_07;}
		if (text_08) {text_08.innerText = translations.ru.Dtext_08;}
	}else if(language == "zi"){
		donate.innerText = translations.zi.donate;
		signup.innerText = translations.zi.signup;
		login.innerText = translations.zi.login;
		text_01.innerText = translations.zi.Dtext_01;
		text_02.innerText = translations.zi.Dtext_02;
		text_03.placeholder = translations.zi.Dtext_03+"...";
		text_04.innerHTML = translations.zi.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.zi.Dtext_05;
		if (text_06) {text_06.innerText = translations.zi.Dtext_06;}
		if (text_07) {text_07.innerText = translations.zi.Dtext_07;}
		if (text_08) {text_08.innerText = translations.zi.Dtext_08;}
	}else if(language == "al"){
		donate.innerText = translations.al.donate;
		signup.innerText = translations.al.signup;
		login.innerText = translations.al.login;
		text_01.innerText = translations.al.Dtext_01;
		text_02.innerText = translations.al.Dtext_02;
		text_03.placeholder = translations.al.Dtext_03+"...";
		text_04.innerHTML = translations.al.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.al.Dtext_05;
		if (text_06) {text_06.innerText = translations.al.Dtext_06;}
		if (text_07) {text_07.innerText = translations.al.Dtext_07;}
		if (text_08) {text_08.innerText = translations.al.Dtext_08;}
	}else if(language == "sl"){
		donate.innerText = translations.sl.donate;
		signup.innerText = translations.sl.signup;
		login.innerText = translations.sl.login;
		text_01.innerText = translations.sl.Dtext_01;
		text_02.innerText = translations.sl.Dtext_02;
		text_03.placeholder = translations.sl.Dtext_03+"...";
		text_04.innerHTML = translations.sl.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.sl.Dtext_05;
		if (text_06) {text_06.innerText = translations.sl.Dtext_06;}
		if (text_07) {text_07.innerText = translations.sl.Dtext_07;}
		if (text_08) {text_08.innerText = translations.sl.Dtext_08;}
	}else if(language == "sk"){
		donate.innerText = translations.sk.donate;
		signup.innerText = translations.sk.signup;
		login.innerText = translations.sk.login;
		text_01.innerText = translations.sk.Dtext_01;
		text_02.innerText = translations.sk.Dtext_02;
		text_03.placeholder = translations.sk.Dtext_03+"...";
		text_04.innerHTML = translations.sk.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.sk.Dtext_05;
		if (text_06) {text_06.innerText = translations.sk.Dtext_06;}
		if (text_07) {text_07.innerText = translations.sk.Dtext_07;}
		if (text_08) {text_08.innerText = translations.sk.Dtext_08;}
	}else if(language == "so"){
		donate.innerText = translations.so.donate;
		signup.innerText = translations.so.signup;
		login.innerText = translations.so.login;
		text_01.innerText = translations.so.Dtext_01;
		text_02.innerText = translations.so.Dtext_02;
		text_03.placeholder = translations.so.Dtext_03+"...";
		text_04.innerHTML = translations.so.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.so.Dtext_05;
		if (text_06) {text_06.innerText = translations.so.Dtext_06;}
		if (text_07) {text_07.innerText = translations.so.Dtext_07;}
		if (text_08) {text_08.innerText = translations.so.Dtext_08;}
	}else if(language == "fi"){
		donate.innerText = translations.fi.donate;
		signup.innerText = translations.fi.signup;
		login.innerText = translations.fi.login;
		text_01.innerText = translations.fi.Dtext_01;
		text_02.innerText = translations.fi.Dtext_02;
		text_03.placeholder = translations.fi.Dtext_03+"...";
		text_04.innerHTML = translations.fi.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.fi.Dtext_05;
		if (text_06) {text_06.innerText = translations.fi.Dtext_06;}
		if (text_07) {text_07.innerText = translations.fi.Dtext_07;}
		if (text_08) {text_08.innerText = translations.fi.Dtext_08;}
	}else if(language == "sw"){
		donate.innerText = translations.sw.donate;
		signup.innerText = translations.sw.signup;
		login.innerText = translations.sw.login;
		text_01.innerText = translations.sw.Dtext_01;
		text_02.innerText = translations.sw.Dtext_02;
		text_03.placeholder = translations.sw.Dtext_03+"...";
		text_04.innerHTML = translations.sw.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.sw.Dtext_05;
		if (text_06) {text_06.innerText = translations.sw.Dtext_06;}
		if (text_07) {text_07.innerText = translations.sw.Dtext_07;}
		if (text_08) {text_08.innerText = translations.sw.Dtext_08;}
	}else if(language == "ta"){
		donate.innerText = translations.ta.donate;
		signup.innerText = translations.ta.signup;
		login.innerText = translations.ta.login;
		text_01.innerText = translations.ta.Dtext_01;
		text_02.innerText = translations.ta.Dtext_02;
		text_03.placeholder = translations.ta.Dtext_03+"...";
		text_04.innerHTML = translations.ta.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ta.Dtext_05;
		if (text_06) {text_06.innerText = translations.ta.Dtext_06;}
		if (text_07) {text_07.innerText = translations.ta.Dtext_07;}
		if (text_08) {text_08.innerText = translations.ta.Dtext_08;}
	}else if(language == "th"){
		donate.innerText = translations.th.donate;
		signup.innerText = translations.th.signup;
		login.innerText = translations.th.login;
		text_01.innerText = translations.th.Dtext_01;
		text_02.innerText = translations.th.Dtext_02;
		text_03.placeholder = translations.th.Dtext_03+"...";
		text_04.innerHTML = translations.th.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.th.Dtext_05;
		if (text_06) {text_06.innerText = translations.th.Dtext_06;}
		if (text_07) {text_07.innerText = translations.th.Dtext_07;}
		if (text_08) {text_08.innerText = translations.th.Dtext_08;}
	}else if(language == "vi"){
		donate.innerText = translations.vi.donate;
		signup.innerText = translations.vi.signup;
		login.innerText = translations.vi.login;
		text_01.innerText = translations.vi.Dtext_01;
		text_02.innerText = translations.vi.Dtext_02;
		text_03.placeholder = translations.vi.Dtext_03+"...";
		text_04.innerHTML = translations.vi.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.vi.Dtext_05;
		if (text_06) {text_06.innerText = translations.vi.Dtext_06;}
		if (text_07) {text_07.innerText = translations.vi.Dtext_07;}
		if (text_08) {text_08.innerText = translations.vi.Dtext_08;}
	}else if(language == "tu"){
		donate.innerText = translations.tu.donate;
		signup.innerText = translations.tu.signup;
		login.innerText = translations.tu.login;
		text_01.innerText = translations.tu.Dtext_01;
		text_02.innerText = translations.tu.Dtext_02;
		text_03.placeholder = translations.tu.Dtext_03+"...";
		text_04.innerHTML = translations.tu.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.tu.Dtext_05;
		if (text_06) {text_06.innerText = translations.tu.Dtext_06;}
		if (text_07) {text_07.innerText = translations.tu.Dtext_07;}
		if (text_08) {text_08.innerText = translations.tu.Dtext_08;}
	}else if(language == "ur"){
		donate.innerText = translations.ur.donate;
		signup.innerText = translations.ur.signup;
		login.innerText = translations.ur.login;
		text_01.innerText = translations.ur.Dtext_01;
		text_02.innerText = translations.ur.Dtext_02;
		text_03.placeholder = translations.ur.Dtext_03+"...";
		text_04.innerHTML = translations.ur.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ur.Dtext_05;
		if (text_06) {text_06.innerText = translations.ur.Dtext_06;}
		if (text_07) {text_07.innerText = translations.ur.Dtext_07;}
		if (text_08) {text_08.innerText = translations.ur.Dtext_08;}
	}else if(language == "yo"){
		donate.innerText = translations.yo.donate;
		signup.innerText = translations.yo.signup;
		login.innerText = translations.yo.login;
		text_01.innerText = translations.yo.Dtext_01;
		text_02.innerText = translations.yo.Dtext_02;
		text_03.placeholder = translations.yo.Dtext_03+"...";
		text_04.innerHTML = translations.yo.Dtext_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" class="iconclass" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.yo.Dtext_05;
		if (text_06) {text_06.innerText = translations.yo.Dtext_06;}
		if (text_07) {text_07.innerText = translations.yo.Dtext_07;}
		if (text_08) {text_08.innerText = translations.yo.Dtext_08;}
	}
}


function load() {
	const lan = localStorage.getItem("site-language");
	about.className = "cmenu";
	donate.className = "cmenu";
	signup.className = "cmenu";
	login.className = "cmenu";
	setLanguage(lan);
	document.getElementById("lang").value=lan;
}
