<?php
    session_start();
    require_once 'dbh.inc.php';



function getTLIImage($tli) {
	$result;
	$result = "img/TLI00_70x70.png";
	switch ($tli) {
        case 0: $result = "img/TLI00_70x70.png";break;
        case 1: $result = "img/TLI01G_70x70.png";break;
        case 2: $result = "img/TLI02G_70x70.png";break;
        case 3: $result = "img/TLI03G_70x70.png";break;
        case 4: $result = "img/TLI04G_70x70.png";break;
        case 5: $result = "img/TLI05G_70x70.png";break;
        case 6: $result = "img/TLI06G_70x70.png";break;
        case 7: $result = "img/TLI07G_70x70.png";break;
        case 8: $result = "img/TLI08G_70x70.png";break;
        case 9: $result = "img/TLI09G_70x70.png";break;
        case 10: $result = "img/TLI10G_70x70.png";break;
        case 11: $result = "img/TLI11G_70x70.png";break;
        case -1: $result = "img/TLI01X_70x70.png";break;
        case -2: $result = "img/TLI02X_70x70.png";break;
        case -3: $result = "img/TLI03X_70x70.png";break;
        case -4: $result = "img/TLI04X_70x70.png";break;
        case -5: $result = "img/TLI05X_70x70.png";break;
        case -6: $result = "img/TLI06X_70x70.png";break;
        case -7: $result = "img/TLI07X_70x70.png";break;
        case -8: $result = "img/TLI08X_70x70.png";break;
        case -9: $result = "img/TLI09X_70x70.png";break;
        case -10: $result = "img/TLI10X_70x70.png";break;
    };
	return $result;
}


function getUserTLI($uid) {
	$conn = $_SESSION["conn"];
	//I am $_SESSION["userid"]
	$user = $_SESSION["userid"];
	//==================  GET USER TLI  ======================
	//-------------- give transactions of uid ---------------

	//$sql = "SELECT COUNT(*) FROM transactions WHERE (giver = ?);";
	//-- we need to count the unique combinations that giver has
	$sql = "SELECT COUNT(*) from (SELECT giver, receiver, COUNT(*) AS Count FROM transactions WHERE (giver = ?) GROUP BY giver, receiver ORDER BY Count DESC) t;";
	$stmt = mysqli_stmt_init($conn);
	if (!mysqli_stmt_prepare($stmt, $sql)) {
	 	exit();
	}
	mysqli_stmt_bind_param($stmt, "s", $uid);
	mysqli_stmt_execute($stmt);
	$resultData3 = mysqli_stmt_get_result($stmt);
	mysqli_stmt_close($stmt);
 	$counter = mysqli_fetch_assoc($resultData3)['COUNT(*)'];
 	$_SESSION["humanTLI1count"] = $counter;
 	//--- recalculate $counter
 	$expCounter = 0;
 	if (($counter>0) && ($counter<3)) {$expCounter=1;}
 	if (($counter>2) && ($counter<6)) {$expCounter=2;}
 	if (($counter>5) && ($counter<10)) {$expCounter=3;}
 	if (($counter>9) && ($counter<20)) {$expCounter=4;}
 	if (($counter>19) && ($counter<50)) {$expCounter=5;}
 	if (($counter>49) && ($counter<100)) {$expCounter=6;}
 	if (($counter>99) && ($counter<200)) {$expCounter=7;}
 	if (($counter>199) && ($counter<500)) {$expCounter=8;}
 	if (($counter>499) && ($counter<1000)) {$expCounter=9;}
 	if ($counter>999) {$expCounter=10;}
 	//--- make $_SESSION["giverGiveTransactions"] negative if there are no mutual transactions ---
	//$_SESSION["giverGiveTransactions"] = (int)$expCounter;
	$giveTransactions = (int)$expCounter;
	//--------- mutual give transactions of uid and me --------
	$sql = "SELECT COUNT(*) FROM transactions WHERE ((giver = ?) AND (receiver = ?));";
	$stmt = mysqli_stmt_init($conn);
	if (!mysqli_stmt_prepare($stmt, $sql)) {
	 	exit();
	}
	mysqli_stmt_bind_param($stmt, "ss", $uid, $user);  //uid=giver - user=receiver=me
	mysqli_stmt_execute($stmt);
	$resultData4 = mysqli_stmt_get_result($stmt);
	mysqli_stmt_close($stmt);
 	$counter = mysqli_fetch_assoc($resultData4)['COUNT(*)'];
 	$mutual = (int)$counter;
 	if ($mutual<1) {
 		$giveTransactions = -$giveTransactions;
 	}
 	//if ($user == $uid) {$giveTransactions = 11;}
	//-------------- receive transactions of uid ---------------
	//$sql = "SELECT COUNT(*) FROM transactions WHERE (receiver = ?);";
	//-- we need to count the unique combinations that receiver has
	$sql = "SELECT COUNT(*) from (SELECT giver, receiver, COUNT(*) AS Count FROM transactions WHERE (receiver = ?) GROUP BY giver, receiver ORDER BY Count DESC) t;";
	$stmt = mysqli_stmt_init($conn);
	if (!mysqli_stmt_prepare($stmt, $sql)) {
	 	exit();
	}
	mysqli_stmt_bind_param($stmt, "s", $uid);  
	mysqli_stmt_execute($stmt);
	$resultData5 = mysqli_stmt_get_result($stmt);
	mysqli_stmt_close($stmt);
 	$counter = mysqli_fetch_assoc($resultData5)['COUNT(*)'];
 	$_SESSION["humanTLI2count"] = $counter;
 	$expCounter = 0;
 	if (($counter>0) && ($counter<3)) {$expCounter=1;}
 	if (($counter>2) && ($counter<6)) {$expCounter=2;}
 	if (($counter>5) && ($counter<10)) {$expCounter=3;}
 	if (($counter>9) && ($counter<20)) {$expCounter=4;}
 	if (($counter>19) && ($counter<50)) {$expCounter=5;}
 	if (($counter>49) && ($counter<100)) {$expCounter=6;}
 	if (($counter>99) && ($counter<200)) {$expCounter=7;}
 	if (($counter>199) && ($counter<500)) {$expCounter=8;}
 	if (($counter>499) && ($counter<1000)) {$expCounter=9;}
 	if ($counter>999) {$expCounter=10;}
 	//--- make $_SESSION["giverGiveTransactions"] negative if there are no mutual transactions ---
	//$_SESSION["giverReceiveTransactions"] = (int)$expCounter;
	$receiveTransactions = (int)$expCounter;
	//--------- mutual receive transactions of giver and user --------
	$sql = "SELECT COUNT(*) FROM transactions WHERE ((receiver = ?) AND (giver = ?));";
	$stmt = mysqli_stmt_init($conn);
	if (!mysqli_stmt_prepare($stmt, $sql)) {
	 	exit();
	}
	mysqli_stmt_bind_param($stmt, "ss", $uid, $user);  //uid=receiver - user=giver=me
	mysqli_stmt_execute($stmt);
	$resultData6 = mysqli_stmt_get_result($stmt);
	mysqli_stmt_close($stmt);
 	$counter = mysqli_fetch_assoc($resultData6)['COUNT(*)'];
 	$mutual = (int)$counter;
 	if ($mutual<1) {
 		// $_SESSION["giverReceiveTransactions"] = -$_SESSION["giverReceiveTransactions"];
 		$receiveTransactions = -$receiveTransactions;
 	}
 	//if ($user == $uid) {$receiveTransactions = 11;}
 	if ($user == $uid) {
 		$giveTransactions = abs($giveTransactions);
 		$receiveTransactions = abs($receiveTransactions);
 	}
 	$_SESSION["TLI1"] = "img/TLI00_70x70.png";
 	$_SESSION["TLI1"] = getTLIImage($giveTransactions);
 	$_SESSION["TLI2"] = "img/TLI00_70x70.png";
 	$_SESSION["TLI2"] = getTLIImage($receiveTransactions);
}




function getHumanInfo() {
	$conn = $_SESSION["conn"];
	$user = $_SESSION["h_user"];
	if (!($user)) {
		$user=0;
		$_SESSION["h_user"] = 0;
	}
	//======== COINDATA VARIABLES ==========
	$_SESSION["h_name"] = "";
	$_SESSION["h_image"] = "";
	$_SESSION["h_birthday"] = "";
	$_SESSION["h_gender"] = "";
	$_SESSION["h_height"] = "";
	$_SESSION["h_hair"] = "";
	$_SESSION["h_lefteye"] = "";
	$_SESSION["h_righteye"] = "";
	$_SESSION["h_specialfeatures"] = "";
	$_SESSION["humanTLI1"] = "";
	$_SESSION["humanTLI2"] = "";
	$_SESSION["humanTLI1count"] = 0;
	$_SESSION["humanTLI2count"] = 0;
	getUserTLI($user);
	$_SESSION["humanTLI1"] = $_SESSION["TLI1"];
	$_SESSION["humanTLI2"] = $_SESSION["TLI2"];
	// echo "_SESSION[humanTLI1]: " . $_SESSION["humanTLI1"] . "<br>";
	// echo "_SESSION[humanTLI2]: " . $_SESSION["humanTLI2"] . "<br>";
	// echo "_SESSION[humanTLI1count]: " . $_SESSION["humanTLI1count"] . "<br>";
	// echo "_SESSION[humanTLI2count]: " . $_SESSION["humanTLI2count"] . "<br>";
	if (!($user == 0)) {
		$user = $_SESSION["h_user"];
		// First we need to set the username on top of the page, because it might be different to the actual user.
		$username = "";
		$sql = "SELECT usersName, image, birthday, gender, height, hair, leftEye, rightEye, specialFeatures FROM users WHERE (usersId = ?);";
		$stmt = mysqli_stmt_init($conn);
		if (!mysqli_stmt_prepare($stmt, $sql)) {
		  	$result = false;
		  	return $result;
		  	exit();
		}
		mysqli_stmt_bind_param($stmt, "s", $user);
		mysqli_stmt_execute($stmt);
		$resultData = mysqli_stmt_get_result($stmt);
		mysqli_stmt_close($stmt);
		if ($resultData->num_rows >0) {
		 	$row = mysqli_fetch_assoc($resultData);
		 	$_SESSION["h_name"] = $row["usersName"];
		 	$_SESSION["h_image"] = $row["image"];
		 	$birthday = $row['birthday'];
		 	$_SESSION["h_birthday"] = getDateH($birthday);
		 	$_SESSION["h_gender"] = $row['gender'];
		 	$_SESSION["h_height"] = $row['height'];
		 	$_SESSION["h_hair"] = $row['hair'];
		 	$_SESSION["h_lefteye"] = $row['leftEye'];
		 	$_SESSION["h_righteye"] = $row['rightEye'];
		 	$_SESSION["h_specialfeatures"] = $row['specialFeatures'];
		} else {
			$_SESSION["h_user"] = 0;
			$_SESSION["h_username"] = "";
		}
	} else {
		$_SESSION["h_user"] = 0;
		$_SESSION["h_username"] = "";
	}
}


function getDateH($fdate) {
	$result;
	$jan = "";
	$feb = "";
	$mar = "";
	$apr = "";
	$may = "";
	$jun = "";
	$jul = "";
	$aug = "";
	$sep = "";
	$oct = "";
	$nov = "";
	$dec = "";
	if (!($_SESSION["language"])) {
		$_SESSION["language"]="en";
	}
	switch ($_SESSION["language"]) {
		case "ah":
			$jan = "ጥር";
			$feb = "የካቲት ዶላር";
			$mar = "መጋቢት";
			$apr = "ኤፕሪል";
			$may = "ግንቦት";
			$jun = "ሰኔ";
			$jul = "ጁላይ";
			$aug = "ነሐሴ";
			$sep = "ሴፕቴምበር ዶላር";
			$oct = "ጥቅምት";
			$nov = "ህዳር";
			$dec = "ታህሳስ";
        	break;
	    case "ar":
			$jan = "يناير";
			$feb = "فبراير";
			$mar = "يمشي";
			$apr = "ابريل";
			$may = "مايو";
			$jun = "يونيو";
			$jul = "يوليو";
			$aug = "أغسطس";
			$sep = "سبتمبر";
			$oct = "أكتوبر";
			$nov = "نوفمبر";
			$dec = "ديسمبر";
	        break;
		case "am":
			$jan = "հունվարի";
			$feb = "փետրվար";
			$mar = "մարտի";
			$apr = "ապրիլ";
			$may = "մայիսի";
			$jun = "հունիս";
			$jul = "հուլիսի";
			$aug = "օգոստոսի";
			$sep = "սեպտեմբերի";
			$oct = "հոկտեմբեր";
			$nov = "Նոյեմբեր";
			$dec = "դեկտեմբեր";
        	break;
		case "az":
			$jan = "yanvar";
			$feb = "fevral";
			$mar = "mart";
			$apr = "aprel";
			$may = "May";
			$jun = "iyun";
			$jul = "iyul";
			$aug = "avqust";
			$sep = "sentyabr";
			$oct = "oktyabr";
			$nov = "noyabr";
			$dec = "dekabr";
        	break;
		case "by":
			$jan = "Студзень";
			$feb = "Люты";
			$mar = "сакавік";
			$apr = "красавік";
			$may = "Май";
			$jun = "чэрвеня";
			$jul = "ліпеня";
			$aug = "Жнівень";
			$sep = "верасень";
			$oct = "Кастрычнік";
			$nov = "лістапад";
			$dec = "Снежань";
        	break;
	    case "be":
			$jan = "জানুয়ারি";
			$feb = "ফেব্রুয়ারি";
			$mar = "মার্চ";
			$apr = "এপ্রিল";
			$may = "মে";
			$jun = "জুন";
			$jul = "জুলাই";
			$aug = "আগস্ট";
			$sep = "সেপ্টেম্বর";
			$oct = "অক্টোবর";
			$nov = "নভেম্বর";
			$dec = "ডিসেম্বর";
	        break;
		case "bo":
			$jan = "januar";
			$feb = "februara";
			$mar = "mart";
			$apr = "april";
			$may = "May";
			$jun = "juna";
			$jul = "jul";
			$aug = "avgust";
			$sep = "septembar";
			$oct = "oktobar";
			$nov = "novembar";
			$dec = "decembar";
        	break;
		case "bg":
			$jan = "януари";
			$feb = "февруари";
			$mar = "март";
			$apr = "април";
			$may = "май";
			$jun = "юни";
			$jul = "юли";
			$aug = "август";
			$sep = "септември";
			$oct = "октомври";
			$nov = "ноември";
			$dec = "декември";
        	break;
		case "ca":
			$jan = "一月";
			$feb = "二月";
			$mar = "三月";
			$apr = "四月";
			$may = "五月";
			$jun = "六月";
			$jul = "七月";
			$aug = "八月";
			$sep = "九月";
			$oct = "十月";
			$nov = "十一月";
			$dec = "十二月";
        	break;
	    case "ch":
			$jan = "一月";
			$feb = "二月";
			$mar = "三月";
			$apr = "四月";
			$may = "五月";
			$jun = "六月";
			$jul = "七月";
			$aug = "八月";
			$sep = "九月";
			$oct = "十月";
			$nov = "十一月";
			$dec = "十二月";
	        break;
		case "cz":
			$jan = "leden";
			$feb = "únor";
			$mar = "březen";
			$apr = "duben";
			$may = "květen";
			$jun = "června";
			$jul = "červenec";
			$aug = "srpen";
			$sep = "září";
			$oct = "říjen";
			$nov = "listopad";
			$dec = "prosinec";
        	break;
		case "se":
			$jan = "јануар";
			$feb = "фебруара";
			$mar = "март";
			$apr = "април";
			$may = "мај";
			$jun = "јуна";
			$jul = "јул";
			$aug = "август";
			$sep = "септембар";
			$oct = "октобар";
			$nov = "новембар";
			$dec = "децембар";
        	break;
		case "da":
			$jan = "januar";
			$feb = "februar";
			$mar = "marts";
			$apr = "april";
			$may = "maj";
			$jun = "juni";
			$jul = "juli";
			$aug = "august";
			$sep = "september";
			$oct = "oktober";
			$nov = "november";
			$dec = "december";
        	break;
	    case "de":
			$jan = "Januar";
			$feb = "Februar";
			$mar = "Marsch";
			$apr = "April";
			$may = "Mai";
			$jun = "Juni";
			$jul = "Juli";
			$aug = "August";
			$sep = "September";
			$oct = "Oktober";
			$nov = "November";
			$dec = "Dezember";
	        break;
	    case "en":
			$jan = "January";
			$feb = "February";
			$mar = "March";
			$apr = "April";
			$may = "May";
			$jun = "June";
			$jul = "July";
			$aug = "August";
			$sep = "September";
			$oct = "October";
			$nov = "November";
			$dec = "December";
	        break;
	    case "es":
			$jan = "Enero";
			$feb = "Febrero";
			$mar = "Marzo";
			$apr = "Abril";
			$may = "Mayo";
			$jun = "Junio";
			$jul = "Julio";
			$aug = "Agosto";
			$sep = "Septiembre";
			$oct = "Octubre";
			$nov = "Noviembre";
			$dec = "Diciembre";
	        break;
		case "fp":
			$jan = "Enero";
			$feb = "Pebrero";
			$mar = "Marso";
			$apr = "Abril";
			$may = "Mayo";
			$jun = "Hunyo";
			$jul = "Hulyo";
			$aug = "Agosto";
			$sep = "Setyembre";
			$oct = "Oktubre";
			$nov = "Nobyembre";
			$dec = "Disyembre";
        	break;
	    case "fr":
			$jan = "Janvier";
			$feb = "Février";
			$mar = "Mars";
			$apr = "Avril";
			$may = "Mai";
			$jun = "Juin";
			$jul = "Julio";
			$aug = "Août";
			$sep = "Septiembre";
			$oct = "Octobre";
			$nov = "Novembre";
			$dec = "Décembre";
	        break;
		case "ir":
			$jan = "Eanáir";
			$feb = "Feabhra";
			$mar = "Márta";
			$apr = "Aibreán";
			$may = "Bealtaine";
			$jun = "Meitheamh";
			$jul = "Iúil";
			$aug = "Lúnasa";
			$sep = "Meán Fómhair";
			$oct = "Deireadh Fómhair";
			$nov = "Samhain";
			$dec = "Nollaig";
       		break;
	    case "gr":
			$jan = "Ιανουάριος";
			$feb = "Φεβρουάριος";
			$mar = "Πορεία";
			$apr = "Απρίλιος";
			$may = "Μάης";
			$jun = "Ιούνιος";
			$jul = "Ιούλιος";
			$aug = "Αύγουστος";
			$sep = "Σεπτέμβριος";
			$oct = "Οκτώβριος";
			$nov = "Νοέμβριος";
			$dec = "Δεκέμβριος";
	        break;
	    case "ha":
			$jan = "Janairu";
			$feb = "Fabrairu";
			$mar = "Maris";
			$apr = "Afrilu";
			$may = "Mai";
			$jun = "Yuni";
			$jul = "Yuli";
			$aug = "Agusta";
			$sep = "Satumba";
			$oct = "Oktoba";
			$nov = "Nuwamba";
			$dec = "Disamba";
	        break;
	    case "he":
			$jan = "יָנוּאָר";
			$feb = "פֶבּרוּאָר";
			$mar = "מַרס";
			$apr = "אַפּרִיל";
			$may = "מַאִי";
			$jun = "יוּנִי";
			$jul = "יוּלִי";
			$aug = "אוֹגוּסט";
			$sep = "סֶפּטֶמבֶּר";
			$oct = "אוֹקְטוֹבֶּר";
			$nov = "נוֹבֶמבֶּר";
			$dec = "דֵצֶמבֶּר";
	        break;
	    case "hi":
			$jan = "जनवरी";
			$feb = "फ़रवरी";
			$mar = "मार्च";
			$apr = "अप्रैल";
			$may = "फूलना";
			$jun = "जून";
			$jul = "जुलाई";
			$aug = "अगस्त";
			$sep = "सितम्बर";
			$oct = "अक्टूबर";
			$nov = "नवंबर";
			$dec = "दिसंबर";
	        break;
		case "cr":
			$jan = "siječnja";
			$feb = "veljače";
			$mar = "ožujka";
			$apr = "travnja";
			$may = "svibnja";
			$jun = "lipnja";
			$jul = "srpnja";
			$aug = "kolovoza";
			$sep = "rujna";
			$oct = "listopada";
			$nov = "studenoga";
			$dec = "prosinca";
        	break;
		case "ig":
			$jan = "Jenụwarị";
			$feb = "Febụwarị";
			$mar = "Maachị";
			$apr = "Eprel";
			$may = "Mee";
			$jun = "June";
			$jul = "Julaị";
			$aug = "August";
			$sep = "Septemba";
			$oct = "October";
			$nov = "Nọvemba";
			$dec = "Disemba";
        	break;
		case "in":
			$jan = "Januari";
			$feb = "Februari";
			$mar = "Maret";
			$apr = "April";
			$may = "Mei";
			$jun = "Juni";
			$jul = "Juli";
			$aug = "Agustus";
			$sep = "September";
			$oct = "Oktober";
			$nov = "November";
			$dec = "Desember";
        	break;
		case "ic":
			$jan = "janúar";
			$feb = "febrúar";
			$mar = "mars";
			$apr = "apríl";
			$may = "maí";
			$jun = "júní";
			$jul = "júlí";
			$aug = "ágúst";
			$sep = "september";
			$oct = "október";
			$nov = "nóvember";
			$dec = "desember";
        	break;
	    case "it":
			$jan = "gennaio";
			$feb = "febbraio";
			$mar = "marzo";
			$apr = "aprile";
			$may = "maggio";
			$jun = "giugno";
			$jul = "luglio";
			$aug = "agosto";
			$sep = "settembre";
			$oct = "ottobre";
			$nov = "novembre";
			$dec = "dicembre";
	        break;
	    case "ja":
			$jan = "1月";
			$feb = "2月";
			$mar = "3月";
			$apr = "4月";
			$may = "5月";
			$jun = "6月";
			$jul = "7月";
			$aug = "8月";
			$sep = "9月";
			$oct = "10月";
			$nov = "11月";
			$dec = "12月";
	        break;
		case "ka":
			$jan = "қаңтар";
			$feb = "ақпан";
			$mar = "наурыз";
			$apr = "сәуір";
			$may = "мамыр";
			$jun = "маусым";
			$jul = "шілде";
			$aug = "тамыз";
			$sep = "қыркүйек";
			$oct = "қазан";
			$nov = "қараша";
			$dec = "желтоқсан";
            break;
		case "kh":
			$jan = "មករា";
			$feb = "ខែកុម្ភៈ";
			$mar = "ខែមីនា";
			$apr = "មេសា";
			$may = "ឧសភា";
			$jun = "មិថុនា";
			$jul = "ខែកក្កដា";
			$aug = "សីហា";
			$sep = "កញ្ញា";
			$oct = "តុលា";
			$nov = "ខែវិច្ឆិកា";
			$dec = "ខែធ្នូ";
            break;
	    case "ki":
			$jan = "Mutarama";
			$feb = "Gashyantare";
			$mar = "Werurwe";
			$apr = "Mata";
			$may = "Gicurasi";
			$jun = "Kamena";
			$jul = "Nyakanga";
			$aug = "Kanama";
			$sep = "Nzeri";
			$oct = "Ukwakira";
			$nov = "Ugushyingo";
			$dec = "Kigarama";
	        break;
		case "sh":
			$jan = "Januari";
			$feb = "Februari";
			$mar = "Machi";
			$apr = "Aprili";
			$may = "Mei";
			$jun = "Juni";
			$jul = "Julai";
			$aug = "Agosti";
			$sep = "Septemba";
			$oct = "Oktoba";
			$nov = "Novemba";
			$dec = "Desemba";
            break;
		case "co":
			$jan = "Yanuari";
			$feb = "ngonda ya zole";
			$mar = "Marsi";
			$apr = "Aprili";
			$may = "Mayi";
			$jun = "Yuni";
			$jul = "Yuli";
			$aug = "August";
			$sep = "Septembri";
			$oct = "Oktobri";
			$nov = "Novembre";
			$dec = "Desembri";
            break;
	    case "ko":
			$jan = "1월";
			$feb = "2월";
			$mar = "3월";
			$apr = "4월";
			$may = "5월";
			$jun = "6월";
			$jul = "7월";
			$aug = "7월";
			$sep = "8월";
			$oct = "10월";
			$nov = "11월";
			$dec = "12월";
	        break;
		case "kg":
			$jan = "январь";
			$feb = "февраль";
			$mar = "март";
			$apr = "апрель";
			$may = "май";
			$jun = "June";
			$jul = "июль";
			$aug = "август";
			$sep = "сентябрь";
			$oct = "октябрь";
			$nov = "ноябрь";
			$dec = "декабрь";
            break;
		case "la":
			$jan = "ເດືອນມັງກອນ";
			$feb = "ເດືອນກຸມພາ";
			$mar = "ມີນາ";
			$apr = "ເມສາ";
			$may = "ເດືອນພຶດສະພາ";
			$jun = "ເດືອນມິຖຸນາ";
			$jul = "ເດືອນກໍລະກົດ";
			$aug = "ສິງຫາ";
			$sep = "ກັນຍາ";
			$oct = "ຕຸລາ";
			$nov = "ເດືອນພະຈິກ";
			$dec = "ເດືອນທັນວາ";
            break;
		case "lv":
			$jan = "Janvāris";
			$feb = "februāris";
			$mar = "marts";
			$apr = "aprīlis";
			$may = "maijs";
			$jun = "Jūnijs";
			$jul = "Jūlijs";
			$aug = "augusts";
			$sep = "Septembris";
			$oct = "oktobris";
			$nov = "novembris";
			$dec = "decembris";
            break;
		case "lt":
			$jan = "sausio";
			$feb = "vasario";
			$mar = "kovo";
			$apr = "balandis";
			$may = "gegužės";
			$jun = "birželio";
			$jul = "liepos";
			$aug = "rugpjūčio";
			$sep = "rugsėjis";
			$oct = "spalis";
			$nov = "lapkritis";
			$dec = "gruodis";
            break;
	    case "hu":
			$jan = "január";
			$feb = "február";
			$mar = "március";
			$apr = "április";
			$may = "május";
			$jun = "június";
			$jul = "július";
			$aug = "augusztus";
			$sep = "szeptember";
			$oct = "október";
			$nov = "november";
			$dec = "december";
	        break;
		case "mg":
			$jan = "Janoary";
			$feb = "Febroary";
			$mar = "Martsa";
			$apr = "Aprily";
			$may = "Mey";
			$jun = "Jona";
			$jul = "Jolay";
			$aug = "Aogositra";
			$sep = "Septambra";
			$oct = "Oktobra";
			$nov = "Novambra";
			$dec = "Desambra";
           break;
		case "ma":
			$jan = "जानेवारी";
			$feb = "फेब्रुवारी";
			$mar = "मार्च";
			$apr = "एप्रिल";
			$may = "मे";
			$jun = "जून";
			$jul = "जुलै";
			$aug = "ऑगस्ट";
			$sep = "सप्टेंबर";
			$oct = "ऑक्टोबर";
			$nov = "नोव्हेंबर";
			$dec = "डिसेंबर";
            break;
		case "ml":
			$jan = "Januari";
			$feb = "Februari";
			$mar = "Mac";
			$apr = "April";
			$may = "Mei";
			$jun = "Jun";
			$jul = "Julai";
			$aug = "Ogos";
			$sep = "September";
			$oct = "Oktober";
			$nov = "November";
			$dec = "Disember";
            break;
		case "mo":
			$jan = "Нэгдүгээр сар";
			$feb = "Хоёрдугаар сар";
			$mar = "Гуравдугаар сар";
			$apr = "Дөрөвдүгээр сар";
			$may = "Тавдугаар сар";
			$jun = "Зургадугаар сар";
			$jul = "долдугаар сар";
			$aug = "Наймдугаар сар";
			$sep = "Есдүгээр сар";
			$oct = "Аравдугаар сар";
			$nov = "Арваннэгдүгээр сар";
			$dec = "Арванхоёрдугаар сар";
            break;
		case "bu":
			$jan = "ဇန်နဝါရီ";
			$feb = "ဖေဖော်ဝါရီ";
			$mar = "မတ်လ";
			$apr = "ဧပြီလ";
			$may = "မေ";
			$jun = "ဇွန်လ";
			$jul = "ဇူလိုင်လ";
			$aug = "August";
			$sep = "စက်တင်ဘာ";
			$oct = "အောက်တိုဘာလ";
			$nov = "နိုဝင်ဘာ";
			$dec = "ဒီဇင်ဘာ";
            break;
	    case "ne":
			$jan = "januari";
			$feb = "februari";
			$mar = "maart";
			$apr = "april";
			$may = "mei";
			$jun = "juni";
			$jul = "juli";
			$aug = "augustus";
			$sep = "september";
			$oct = "oktober";
			$nov = "november";
			$dec = "december";
	        break;
		case "np":
			$jan = "जनवरी";
			$feb = "फेब्रुअरी";
			$mar = "मार्च";
			$apr = "अप्रिल";
			$may = "मे";
			$jun = "जुन";
			$jul = "जुलाई";
			$aug = "अगस्ट";
			$sep = "सेप्टेम्बर";
			$oct = "अक्टोबर";
			$nov = "नोभेम्बर";
			$dec = "डिसेम्बर";
            break;
		case "no":
			$jan = "januar";
			$feb = "februar";
			$mar = "mars";
			$apr = "april";
			$may = "mai";
			$jun = "juni";
			$jul = "juli";
			$aug = "august";
			$sep = "september";
			$oct = "oktober";
			$nov = "november";
			$dec = "desember";
            break;
		case "or":
			$jan = "Guraandhala";
			$feb = "Fulbaana";
			$mar = "Amajjii";
			$apr = "Ebla";
			$may = "Caamsaa";
			$jun = "June";
			$jul = "July";
			$aug = "Hagayya";
			$sep = "Adoolessa";
			$oct = "Waxabajjii";
			$nov = "Adoolessa";
			$dec = "Muddee";
            break;
		case "pa":
			$jan = "جنوري";
			$feb = "فبروري";
			$mar = "مارچ";
			$apr = "اپریل";
			$may = "می";
			$jun = "جون";
			$jul = "جولای";
			$aug = "اګست";
			$sep = "سپتمبر";
			$oct = "اکتوبر";
			$nov = "نومبر";
			$dec = "دسمبر";
           break;
		case "pe":
			$jan = "ژانویه";
			$feb = "فوریه دلار";
			$mar = "مارس";
			$apr = "آوریل دلار";
			$may = "می";
			$jun = "ژوئن";
			$jul = "جولای دلار";
			$aug = "آگوست دلار";
			$sep = "سپتامبر";
			$oct = "اکتبر";
			$nov = "نوامبر";
			$dec = "دسامبر";
            break;
	    case "po":
			$jan = "Styczeń";
			$feb = "Luty";
			$mar = "Marzec";
			$apr = "Kwiecień";
			$may = "Maj";
			$jun = "Czerwiec";
			$jul = "Lipiec";
			$aug = "Sierpień";
			$sep = "Wrzesień";
			$oct = "Październik";
			$nov = "Listopad";
			$dec = "Grudzień";
	        break;
	    case "pt":
			$jan = "Janeiro";
			$feb = "Fevereiro";
			$mar = "Março";
			$apr = "Abril";
			$may = "Maio";
			$jun = "Junho";
			$jul = "Julho";
			$aug = "Agosto";
			$sep = "Setembro";
			$oct = "Outubro";
			$nov = "Novembro";
			$dec = "Dezembro";
	        break;
		case "ro":
			$jan = "ianuarie";
			$feb = "februarie";
			$mar = "martie";
			$apr = "aprilie";
			$may = "mai";
			$jun = "iunie";
			$jul = "iulie";
			$aug = "august";
			$sep = "septembrie";
			$oct = "octombrie";
			$nov = "noiembrie";
			$dec = "decembrie";
            break;
	    case "ru":
			$jan = "январь";
			$feb = "февраль";
			$mar = "Маршировать";
			$apr = "Апрель";
			$may = "май";
			$jun = "Июнь";
			$jul = "Июль";
			$aug = "Август";
			$sep = "Сентябрь";
			$oct = "октябрь";
			$nov = "ноябрь";
			$dec = "декабрь";
	        break;
		case "zi":
			$jan = "Ferikgong";
			$feb = "Tlhakole";
			$mar = "Mopitlwe";
			$apr = "Moranang";
			$may = "Motsheganong";
			$jun = "Seetebosigo";
			$jul = "Phukwi";
			$aug = "Phatwe";
			$sep = "Lwetse";
			$oct = "Diphalane";
			$nov = "Ngwanaitseele";
			$dec = "Sedimonthole";
            break;
		case "al":
			$jan = "janar";
			$feb = "shkurt";
			$mar = "mars";
			$apr = "prill";
			$may = "maj";
			$jun = "qershor";
			$jul = "korrik";
			$aug = "gusht";
			$sep = "shtator";
			$oct = "tetor";
			$nov = "Nëntor";
			$dec = "dhjetor";
            break;
		case "sl":
			$jan = "januar";
			$feb = "februar";
			$mar = "Marec";
			$apr = "april";
			$may = "maj";
			$jun = "junija";
			$jul = "julij";
			$aug = "avgusta";
			$sep = "September";
			$oct = "oktober";
			$nov = "november";
			$dec = "december";
            break;
		case "sk":
			$jan = "január";
			$feb = "február";
			$mar = "marec";
			$apr = "apríl";
			$may = "máj";
			$jun = "jún";
			$jul = "júl";
			$aug = "august";
			$sep = "september";
			$oct = "október";
			$nov = "november";
			$dec = "december";
            break;
		case "so":
			$jan = "Janaayo";
			$feb = "Febraayo";
			$mar = "March";
			$apr = "April";
			$may = "May";
			$jun = "June";
			$jul = "July";
			$aug = "August";
			$sep = "September";
			$oct = "Oktoobar";
			$nov = "November";
			$dec = "December";
            break;
		case "fi":
			$jan = "tammikuu";
			$feb = "Helmikuu";
			$mar = "maaliskuu";
			$apr = "Huhtikuu";
			$may = "toukokuu";
			$jun = "Kesäkuu";
			$jul = "Heinäkuu";
			$aug = "elokuu";
			$sep = "Syyskuu";
			$oct = "lokakuu";
			$nov = "Marraskuu";
			$dec = "Joulukuu";
            break;
		case "sw":
			$jan = "Januari";
			$feb = "Februari";
			$mar = "mars";
			$apr = "april";
			$may = "maj";
			$jun = "juni";
			$jul = "juli";
			$aug = "augusti";
			$sep = "september";
			$oct = "oktober";
			$nov = "november";
			$dec = "december";
            break;
		case "ta":
			$jan = "ஜனவரி";
			$feb = "பிப்ரவரி";
			$mar = "மார்ச்";
			$apr = "ஏப்ரல்";
			$may = "மே";
			$jun = "ஜூன்";
			$jul = "ஜூலை";
			$aug = "ஆகஸ்ட்";
			$sep = "செப்டம்பர்";
			$oct = "அக்டோபர்";
			$nov = "நவம்பர்";
			$dec = "டிசம்பர்";
            break;
		case "th":
			$jan = "มกราคม";
			$feb = "กุมภาพันธ์";
			$mar = "มีนาคม";
			$apr = "เมษายน";
			$may = "พฤษภาคม";
			$jun = "มิถุนายน";
			$jul = "กรกฎาคม";
			$aug = "สิงหาคม";
			$sep = "กันยายน";
			$oct = "ตุลาคม";
			$nov = "พฤศจิกายน";
			$dec = "ธันวาคม";
            break;
		case "vi":
			$jan = "Tháng 1";
			$feb = "Tháng 2";
			$mar = "Tháng 3";
			$apr = "Tháng 4";
			$may = "Tháng 5";
			$jun = "Tháng 6";
			$jul = "Tháng 7";
			$aug = "Tháng 8";
			$sep = "Tháng 9";
			$oct = "Tháng 10";
			$nov = "Tháng 11";
			$dec = "Tháng 12";
            break;
		case "tu":
			$jan = "Ocak";
			$feb = "Şubat";
			$mar = "Mart";
			$apr = "Nisan";
			$may = "Mayıs";
			$jun = "Haziran";
			$jul = "Temmuz";
			$aug = "Ağustos";
			$sep = "Eylül";
			$oct = "Ekim";
			$nov = "Kasım";
			$dec = "Aralık";
            break;
		case "ur":
			$jan = "جنوری ڈالر";
			$feb = "فروری ڈالر";
			$mar = "مارچ";
			$apr = "اپریل";
			$may = "مئی";
			$jun = "جون ڈالر";
			$jul = "جولائی";
			$aug = "اگست ڈالر";
			$sep = "ستمبر";
			$oct = "اکتوبر ڈالر";
			$nov = "نومبر";
			$dec = "دسمبر ڈالر";
            break;
		case "yo":
			$jan = "January";
			$feb = "Kínní";
			$mar = "Oṣu Kẹta";
			$apr = "Oṣu Kẹrin";
			$may = "May";
			$jun = "Oṣu Kẹfa";
			$jul = "Oṣu Keje";
			$aug = "Oṣu Kẹjọ";
			$sep = "Oṣu Kẹsan";
			$oct = "Oṣu Kẹwa";
			$nov = "Oṣu kọkanla";
			$dec = "Oṣu kejila";
            break;
	}

	//echo $fdate;

	$fyear=substr($fdate,0,4);
	$fmonth=substr($fdate,5,2);
	$fday=substr($fdate,8,2);
	$ffmonth = "";
	if ($fmonth == "01") {$ffmonth = $jan;}
	if ($fmonth == "02") {$ffmonth = $feb;}
	if ($fmonth == "03") {$ffmonth = $mar;}
	if ($fmonth == "04") {$ffmonth = $apr;}
	if ($fmonth == "05") {$ffmonth = $may;}
	if ($fmonth == "06") {$ffmonth = $jun;}
	if ($fmonth == "07") {$ffmonth = $jul;}
	if ($fmonth == "08") {$ffmonth = $aug;}
	if ($fmonth == "09") {$ffmonth = $sep;}
	if ($fmonth == "10") {$ffmonth = $oct;}
	if ($fmonth == "11") {$ffmonth = $nov;}
	if ($fmonth == "12") {$ffmonth = $dec;}
	$result = $fday . " " . $ffmonth . " " . $fyear;
	return $result;
}





?>