<?php
    session_start();
    require_once 'dbh.inc.php';

$button3clicked = 0;
$button3clicked = $_POST["button3clicked"];
$_SESSION["button3clicked"] = "";
// echo "BTN: " . $button3clicked . "<br>"; 


//For the transaction page we use the $_SESSION["transaction"] = $_REQUEST['transaction'] session variable from the url. This variable can be used by anyone so we don't need to prevent other users to just type the transaction number in the url. What however will happen is that if you do, that you don't know who the person is that is looking at his transaction. This means we also need to pass a user in the url. If no user is passed we will use $user = $_SESSION["userid"] as the user. If no transactionnumber is passed we will use the most recent transaction of $user to show.
//
// so the url becomes something like
// http://localhost/Site1CoinH/transactions.php?user=7&transaction=20
//
//the user is stored in: $_SESSION["t_user"] = $_REQUEST['user'];
//if no t_user is found it will be set in the start of the transactions.php page



function getTLIImage($tli) {
	$result;
	$result = "img/TLI00_70x70.png";
	switch ($tli) {
        case 0: $result = "img/TLI00_70x70.png";break;
        case 1: $result = "img/TLI01G_70x70.png";break;
        case 2: $result = "img/TLI02G_70x70.png";break;
        case 3: $result = "img/TLI03G_70x70.png";break;
        case 4: $result = "img/TLI04G_70x70.png";break;
        case 5: $result = "img/TLI05G_70x70.png";break;
        case 6: $result = "img/TLI06G_70x70.png";break;
        case 7: $result = "img/TLI07G_70x70.png";break;
        case 8: $result = "img/TLI08G_70x70.png";break;
        case 9: $result = "img/TLI09G_70x70.png";break;
        case 10: $result = "img/TLI10G_70x70.png";break;
        case 11: $result = "img/TLI11G_70x70.png";break;
        case -1: $result = "img/TLI01X_70x70.png";break;
        case -2: $result = "img/TLI02X_70x70.png";break;
        case -3: $result = "img/TLI03X_70x70.png";break;
        case -4: $result = "img/TLI04X_70x70.png";break;
        case -5: $result = "img/TLI05X_70x70.png";break;
        case -6: $result = "img/TLI06X_70x70.png";break;
        case -7: $result = "img/TLI07X_70x70.png";break;
        case -8: $result = "img/TLI08X_70x70.png";break;
        case -9: $result = "img/TLI09X_70x70.png";break;
        case -10: $result = "img/TLI10X_70x70.png";break;
    };
	return $result;
}


function getUserTLI($uid) {
	$conn = $_SESSION["conn"];
	//I am $_SESSION["userid"]
	$user = $_SESSION["userid"];
	//==================  GET USER TLI  ======================
	//-------------- give transactions of uid ---------------

	//$sql = "SELECT COUNT(*) FROM transactions WHERE (giver = ?);";
	//-- we need to count the unique combinations that giver has
	$sql = "SELECT COUNT(*) from (SELECT giver, receiver, COUNT(*) AS Count FROM transactions WHERE (giver = ?) GROUP BY giver, receiver ORDER BY Count DESC) t;";
	$stmt = mysqli_stmt_init($conn);
	if (!mysqli_stmt_prepare($stmt, $sql)) {
	 	exit();
	}
	mysqli_stmt_bind_param($stmt, "s", $uid);
	mysqli_stmt_execute($stmt);
	$resultData3 = mysqli_stmt_get_result($stmt);
	mysqli_stmt_close($stmt);
 	$counter = mysqli_fetch_assoc($resultData3)['COUNT(*)'];
 	//--- recalculate $counter
 	$expCounter = 0;
 	if (($counter>0) && ($counter<3)) {$expCounter=1;}
 	if (($counter>2) && ($counter<6)) {$expCounter=2;}
 	if (($counter>5) && ($counter<10)) {$expCounter=3;}
 	if (($counter>9) && ($counter<20)) {$expCounter=4;}
 	if (($counter>19) && ($counter<50)) {$expCounter=5;}
 	if (($counter>49) && ($counter<100)) {$expCounter=6;}
 	if (($counter>99) && ($counter<200)) {$expCounter=7;}
 	if (($counter>199) && ($counter<500)) {$expCounter=8;}
 	if (($counter>499) && ($counter<1000)) {$expCounter=9;}
 	if ($counter>999) {$expCounter=10;}
 	//--- make $_SESSION["giverGiveTransactions"] negative if there are no mutual transactions ---
	//$_SESSION["giverGiveTransactions"] = (int)$expCounter;
	$giveTransactions = (int)$expCounter;
	//--------- mutual give transactions of uid and me --------
	$sql = "SELECT COUNT(*) FROM transactions WHERE ((giver = ?) AND (receiver = ?));";
	$stmt = mysqli_stmt_init($conn);
	if (!mysqli_stmt_prepare($stmt, $sql)) {
	 	exit();
	}
	mysqli_stmt_bind_param($stmt, "ss", $uid, $user);  //uid=giver - user=receiver=me
	mysqli_stmt_execute($stmt);
	$resultData4 = mysqli_stmt_get_result($stmt);
	mysqli_stmt_close($stmt);
 	$counter = mysqli_fetch_assoc($resultData4)['COUNT(*)'];
 	$mutual = (int)$counter;
 	if ($mutual<1) {
 		$giveTransactions = -$giveTransactions;
 	}
 	if ($user == $uid) {$giveTransactions = 11;}
	//-------------- receive transactions of uid ---------------
	//$sql = "SELECT COUNT(*) FROM transactions WHERE (receiver = ?);";
	//-- we need to count the unique combinations that receiver has
	$sql = "SELECT COUNT(*) from (SELECT giver, receiver, COUNT(*) AS Count FROM transactions WHERE (receiver = ?) GROUP BY giver, receiver ORDER BY Count DESC) t;";
	$stmt = mysqli_stmt_init($conn);
	if (!mysqli_stmt_prepare($stmt, $sql)) {
	 	exit();
	}
	mysqli_stmt_bind_param($stmt, "s", $uid);  
	mysqli_stmt_execute($stmt);
	$resultData5 = mysqli_stmt_get_result($stmt);
	mysqli_stmt_close($stmt);
 	$counter = mysqli_fetch_assoc($resultData5)['COUNT(*)'];
 	$expCounter = 0;
 	if (($counter>0) && ($counter<3)) {$expCounter=1;}
 	if (($counter>2) && ($counter<6)) {$expCounter=2;}
 	if (($counter>5) && ($counter<10)) {$expCounter=3;}
 	if (($counter>9) && ($counter<20)) {$expCounter=4;}
 	if (($counter>19) && ($counter<50)) {$expCounter=5;}
 	if (($counter>49) && ($counter<100)) {$expCounter=6;}
 	if (($counter>99) && ($counter<200)) {$expCounter=7;}
 	if (($counter>199) && ($counter<500)) {$expCounter=8;}
 	if (($counter>499) && ($counter<1000)) {$expCounter=9;}
 	if ($counter>999) {$expCounter=10;}
 	//--- make $_SESSION["giverGiveTransactions"] negative if there are no mutual transactions ---
	//$_SESSION["giverReceiveTransactions"] = (int)$expCounter;
	$receiveTransactions = (int)$expCounter;
	//--------- mutual receive transactions of giver and user --------
	$sql = "SELECT COUNT(*) FROM transactions WHERE ((receiver = ?) AND (giver = ?));";
	$stmt = mysqli_stmt_init($conn);
	if (!mysqli_stmt_prepare($stmt, $sql)) {
	 	exit();
	}
	mysqli_stmt_bind_param($stmt, "ss", $uid, $user);  //uid=receiver - user=giver=me
	mysqli_stmt_execute($stmt);
	$resultData6 = mysqli_stmt_get_result($stmt);
	mysqli_stmt_close($stmt);
 	$counter = mysqli_fetch_assoc($resultData6)['COUNT(*)'];
 	$mutual = (int)$counter;
 	if ($mutual<1) {
 		// $_SESSION["giverReceiveTransactions"] = -$_SESSION["giverReceiveTransactions"];
 		$receiveTransactions = -$receiveTransactions;
 	}
 	if ($user == $uid) {$receiveTransactions = 11;}
 	$_SESSION["TLI1"] = "img/TLI00_70x70.png";
 	$_SESSION["TLI1"] = getTLIImage($giveTransactions);
 	$_SESSION["TLI2"] = "img/TLI00_70x70.png";
 	$_SESSION["TLI2"] = getTLIImage($receiveTransactions);
}




function getTransactionInfo() {
	$conn = $_SESSION["conn"];
	$user = $_SESSION["t_user"];
	if (!($user)) {
		$user=0;
		$_SESSION["transaction"] = 0;
		$_SESSION["t_user"] = 0;
	} else {
		if ($_SESSION["transaction"] == 0) {
			//echo "Transaction = 0" so we need to find the most recent transaction of user
			//"Select * FROM transactions WHERE ((giver = 7) OR (receiver = 7)) ORDER BY time_stamp DESC LIMIT 1;"
			//$sql = "SELECT giver, receiver, owncoins, othercoins1, othercoins2,  othercoins3, othercoins4, othercoins5, othcorigin1, othcorigin2, othcorigin3, othcorigin4, othcorigin5, time_stamp FROM transactions WHERE ((giver = ?) OR (receiver = ?)) ORDER BY time_stamp DESC LIMIT 1;";
			$sql = "SELECT tid FROM transactions WHERE ((giver = ?) OR (receiver = ?)) ORDER BY time_stamp DESC LIMIT 1;";
			$stmt = mysqli_stmt_init($conn);
			if (!mysqli_stmt_prepare($stmt, $sql)) {
			  	$result = false;
			  	return $result;
			  	exit();
			}
			mysqli_stmt_bind_param($stmt, "ss", $user, $user);
			mysqli_stmt_execute($stmt);
			$resultData = mysqli_stmt_get_result($stmt);
			if ($resultData->num_rows >0) {
			 	$row = mysqli_fetch_assoc($resultData);
			 	$tid = (float)$row["tid"];
			 	$_SESSION["transaction"] = $tid;
			}
			mysqli_stmt_close($stmt);
		} else {
		 	// user and transactionnumber exists. Now we need to see is transaction acually exists and if user takes part in it:
		 	$tid = $_SESSION["transaction"];
			$sql = "SELECT tid FROM transactions WHERE (((giver = ?) OR (receiver = ?)) AND (tid = ?));";
			$stmt = mysqli_stmt_init($conn);
			if (!mysqli_stmt_prepare($stmt, $sql)) {
			  	$result = false;
			  	return $result;
			  	exit();
			}
			mysqli_stmt_bind_param($stmt, "sss", $user, $user, $tid);
			mysqli_stmt_execute($stmt);
			$resultData = mysqli_stmt_get_result($stmt);
			$tid = 0;
			if ($resultData->num_rows >0) {
			 	$row = mysqli_fetch_assoc($resultData);
			 	$tid = (float)$row["tid"];
			 	$_SESSION["transaction"] = $tid;
			}
			mysqli_stmt_close($stmt);
			$_SESSION["transaction"] = $tid;
			if ($tid == 0) {
				//user was not taking part of the particular transaction so look for the last transaction of $user.
				if ($user>0) {
					$sql = "SELECT tid FROM transactions WHERE ((giver = ?) OR (receiver = ?)) ORDER BY time_stamp DESC LIMIT 1;";
					$stmt = mysqli_stmt_init($conn);
					if (!mysqli_stmt_prepare($stmt, $sql)) {
					  	$result = false;
					  	return $result;
					  	exit();
					}
					mysqli_stmt_bind_param($stmt, "ss", $user, $user);
					mysqli_stmt_execute($stmt);
					$resultData = mysqli_stmt_get_result($stmt);
					if ($resultData->num_rows >0) {
					 	$row = mysqli_fetch_assoc($resultData);
					 	$tid = (float)$row["tid"];
					 	$_SESSION["transaction"] = $tid;
					}
					mysqli_stmt_close($stmt);
					$_SESSION["transaction"] = $tid;
					if ($tid == 0) {
						if ($_SESSION["userid"] != $_SESSION["t_user"]) {
							$olduser = $_SESSION["t_user"];
							//t_user is a non existing user or t_user doesn't have transactions
							//so we try again with the current user
							$user = $_SESSION["userid"];
							$sql = "SELECT tid FROM transactions WHERE ((giver = ?) OR (receiver = ?)) ORDER BY time_stamp DESC LIMIT 1;";
							$stmt = mysqli_stmt_init($conn);
							if (!mysqli_stmt_prepare($stmt, $sql)) {
							  	$result = false;
							  	return $result;
							  	exit();
							}
							mysqli_stmt_bind_param($stmt, "ss", $user, $user);
							mysqli_stmt_execute($stmt);
							$resultData = mysqli_stmt_get_result($stmt);
							if ($resultData->num_rows >0) {
							 	$row = mysqli_fetch_assoc($resultData);
							 	$tid = (float)$row["tid"];
							 	$_SESSION["transaction"] = $tid;
							 	$_SESSION["t_user"] = $_SESSION["userid"];
							}
							mysqli_stmt_close($stmt);
							// is tid is still 0 then set t_user back to what it was and exit the procedure
							if ($tid == 0) {
								$_SESSION["t_user"] = $olduser;
							}
						}
					}
				}
			}
		}
	}
	$tid = $_SESSION["transaction"];
	//======== NAV VARIABLES ===========
	$_SESSION["t_newest"] = 0;
	$_SESSION["t_oldest"] = 0;
	$_SESSION["t_before"] = 0;
	$_SESSION["t_bbefore"] = 0;
	$_SESSION["t_bbbefore"] = 0;
	$_SESSION["t_after"] = 0;
	$_SESSION["t_aafter"] = 0;
	$_SESSION["t_aaafter"] = 0;
	$_SESSION["t_position"] = 0;
	$_SESSION["t_total"] = 0;
	$_SESSION["transaction"] = 0;
	$_SESSION["t_upmax"] = 0;
	$_SESSION["t_upupup"] = 0;
	$_SESSION["t_upup"] = 0;
	$_SESSION["t_up"] = 0;
	$_SESSION["t_down"] = 0;
	$_SESSION["t_downdown"] = 0;
	$_SESSION["t_downdowndown"] = 0;
	$_SESSION["t_downmax"] = 0;
	$_SESSION["t_showprev"] = 0;
	$_SESSION["t_showpast"] = 0;
	//======== TRANSACTIONDATA VARIABLES ==========
	$_SESSION["tn_description"] = "";
	$_SESSION["tn_amount"] = "";
	$_SESSION["tn_timestamp"] = "";
	$_SESSION["tn_available"] = "";

	$_SESSION["tc_description"] = "";
	$_SESSION["tc_amount"] = "";
	$_SESSION["tc_timestamp"] = "";
	$_SESSION["tc_available"] = "";
	$_SESSION["tc_lastavailable"] = "";
	$_SESSION["tc_posit"] = "0";
	$_SESSION["tc_hours"] = "0";
	$_SESSION["tc_factor"] = "0";
	$_SESSION["tc_coin"] = "0";
	$_SESSION["tc_isnegative"] = 0;
	$_SESSION["tc_available2"] = 0;
	$_SESSION["tpartnerName"] = "";
	$_SESSION["tpartnerId"] = 0;
	$_SESSION["tpartnerImage"] = "";
	$_SESSION["tpartnerAmount"] = "";
	$_SESSION["tpartnerTLI1"] = "";
	$_SESSION["tpartnerTLI2"] = "";
	$_SESSION["tother1Name"] = "";
	$_SESSION["tother1Id"] = 0;
	$_SESSION["tother1Image"] = "";
	$_SESSION["tother1Amount"] = "";
	$_SESSION["tother1TLI1"] = "";
	$_SESSION["tother1TLI2"] = "";
	$_SESSION["tother2Name"] = "";
	$_SESSION["tother1Id"] = 2;
	$_SESSION["tother2Image"] = "";
	$_SESSION["tother2Amount"] = "";
	$_SESSION["tother2TLI1"] = "";
	$_SESSION["tother2TLI2"] = "";
	$_SESSION["tother3Name"] = "";
	$_SESSION["tother3Id"] = 0;
	$_SESSION["tother3Image"] = "";
	$_SESSION["tother3Amount"] = "";
	$_SESSION["tother3TLI1"] = "";
	$_SESSION["tother3TLI2"] = "";
	$_SESSION["tother4Name"] = "";
	$_SESSION["tother4Id"] = 0;
	$_SESSION["tother4Image"] = "";
	$_SESSION["tother4Amount"] = "";
	$_SESSION["tother4TLI1"] = "";
	$_SESSION["tother4TLI2"] = "";
	$_SESSION["tother5Name"] = "";
	$_SESSION["tother5Id"] = 0;
	$_SESSION["tother5Image"] = "";
	$_SESSION["tother5Amount"] = "";
	$_SESSION["tother5TLI1"] = "";
	$_SESSION["tother5TLI2"] = "";
	$_SESSION["totherCount"] = 0;

	$_SESSION["to_description"] = "";
	$_SESSION["to_amount"] = "";
	$_SESSION["to_timestamp"] = "";
	$_SESSION["to_available"] = "";



	if ($tid>0) {
		$user = $_SESSION["t_user"];
		$_SESSION["transaction"] = $tid;
		// A transaction is found. Now set all the necessary session variables
		// First we need to set the username on top of the page, because it might be different to the actual user.
		$username = "";
		$sql = "SELECT usersName FROM users WHERE (usersId = ?);";
		$stmt = mysqli_stmt_init($conn);
		if (!mysqli_stmt_prepare($stmt, $sql)) {
		  	$result = false;
		  	return $result;
		  	exit();
		}
		mysqli_stmt_bind_param($stmt, "s", $user);
		mysqli_stmt_execute($stmt);
		$resultData = mysqli_stmt_get_result($stmt);
		mysqli_stmt_close($stmt);
		if ($resultData->num_rows >0) {
		 	$row = mysqli_fetch_assoc($resultData);
		 	$username = $row["usersName"];
		 	$_SESSION["t_username"] = $username; // . " [" . $user . "]";
		 	//$_SESSION["transaction"] = 0; //FOR TESTING. REMOVE WHEN DONE!!!!!!!!!!!!!!!!!!!!!!
		 	//http://localhost/Site1CoinH/transactions.php?user=7&transaction=20
		 	//====================================================================
		 	//Next we need to count all the transactions of the person and the position of the currend transaction (tid) in his list.
		 	//====================================================================

			$sql = "SELECT tid FROM transactions WHERE ((giver = ?) OR (receiver = ?)) ORDER BY time_stamp DESC;";
			//SELECT tid FROM transactions WHERE ((giver = 7) OR (receiver = 7)) ORDER BY time_stamp DESC;
			$stmt = mysqli_stmt_init($conn);
			if (!mysqli_stmt_prepare($stmt, $sql)) {
			  	$result = false;
			  	return $result;
			  	exit();
			}
			mysqli_stmt_bind_param($stmt, "ss", $user, $user);
			mysqli_stmt_execute($stmt);
			$resultData = mysqli_stmt_get_result($stmt);
			$bef = 0;
			$aft = 0;
			$posit = 0;
			$last = 0;
			$once = 0;
			$counter = 0;
			$fact2 = 5;
			$datas = array();
			if ($resultData->num_rows >0) {
				$fact3 = round($resultData->num_rows / 5);
				if ($fact3 < 1) {
					$fact2 = 1;
				}
				if ($fact2 > $fact3) {
					$fact2 = $fact3;
				}
				while($row = mysqli_fetch_assoc($resultData)) {
					$datas[] = $row;
					//$counter++;
					$ttid = $row["tid"];
					if ($ttid == $tid) {
					 	$posit = $counter;
					}
					$counter++;
				}
				// foreach ($datas as $data) {
				//  	echo $data['tid'] . "<br>";
				 //}
				// echo "Counter: " . $counter . "<br>";
				// echo "Posit: " . $posit . "<br>";
				// print_r($datas);
				// echo "<br>tid of posit: " . $datas[$posit]['tid'] . "<br>";
			}
			$total = $counter;
			$birthhour = 0;
			$_SESSION["t_total"] = $total;
			mysqli_stmt_close($stmt);
			if ($total>0) {
				$_SESSION["t_position"] = $posit;
				//=========== set newest ttid =========
					$_SESSION["t_newest"] = $datas[0]['tid'];
				//=========== set oldest ttid =========
					$_SESSION["t_oldest"] = $datas[($total-1)]['tid'];
				//=========== see which tid is 1 newer than ttid =========
				if ($posit>0) { // posit=0 is the newest tid
					$_SESSION["t_before"] = $datas[($posit-1)]['tid'];
				}
				//=========== see which tid is fact3 newer than ttid =========
				if ($posit>0) { // posit=0 is the newest tid
					$bbbef = $posit-$fact3;
					if ($bbbef<0) {
						$bbbef = 0;
					}
					$_SESSION["t_bbbefore"] = $datas[($bbbef)]['tid'];
				}
				//=========== see which tid is fact2 newer than ttid =========
				if ($posit>0) { // posit=0 is the newest tid
					$bbef = $posit-$fact2;
					if ($bbef<0) {
						$bbef = 0;
					}
					$_SESSION["t_bbefore"] = $datas[($bbef)]['tid'];
				}
				//=========== see which tid is 1 older than ttid =========
				if ($posit<($total-1)) { // posit=0 is the newest tid
					$_SESSION["t_after"] = $datas[($posit+1)]['tid'];
				}
				//=========== see which tid is fact3 older than ttid =========
				if ($posit<($total-1)) { // posit=0 is the newest tid
					$aaaft = $posit+$fact3;
					if ($aaaft>($total-1)) {
						$aaaft = ($total-1);
					}
					$_SESSION["t_aaafter"] = $datas[($aaaft)]['tid'];
				}
				//=========== see which tid is fact2 older than ttid =========
				if ($posit<($total-1)) { // posit=0 is the newest tid
					$aaft = $posit+$fact2;
					if ($aaft>($total-1)) {
						$aaft = ($total-1);
					}
					$_SESSION["t_aafter"] = $datas[($aaft)]['tid'];
				}
			}
			// echo "bef: " . $_SESSION["t_before"] . " tid: " . $tid . " aft: " . $_SESSION["t_after"] . " pos: " . $posit . " tot: " . $total . "<br>";
			// =================== SET NAVIGATION BUTTONS =================
			// Careful: it is desc in time so 1=top
			if (($total>0) && ($posit>0)) {$_SESSION["t_upmax"] = 1;} // 1=on, 0=off
			if (($total>0) && ($posit>0)) {$_SESSION["t_upupup"] = 1;} // 1=on, 0=off
			if (($total>0) && ($posit>0)) {$_SESSION["t_upup"] = 1;} // 1=on, 0=off
			if (($total>0) && ($posit>0)) {$_SESSION["t_up"] = 1;} // 1=on, 0=off
			if (($total>0) && ($posit>0)) {$_SESSION["showprev"] = 1;} // 1=on, 0=off
			if (($total>1) && ($posit<($total-1))) {$_SESSION["showpast"] = 1;} // 1=on, 0=off
			if (($total>1) && ($posit<($total-1))) {$_SESSION["t_down"] = 1;} // 1=on, 0=off
			if (($total>1) && ($posit<($total-1))) {$_SESSION["t_downdown"] = 1;} // 1=on, 0=off
			if (($total>1) && ($posit<($total-1))) {$_SESSION["t_downdowndown"] = 1;} // 1=on, 0=off
			if (($total>1) && ($posit<($total-1))) {$_SESSION["t_downmax"] = 1;} // 1=on, 0=off
			//==============================================================
			//             TRANSACTION DATA Make Available Array
			//==============================================================
			// First we need to get the hour this user started to receive coins. This can be 01-01-2022 or can be his birthday if it is after 01-01-2022.
			// if it is 01-01-2022, then $hours0 = 0
			// else $hours0 is the hour that $user is born after 01-01-2022.
			//==============================================================
			$sql = "SELECT birthday FROM users WHERE usersId = ?;";
			$stmt = mysqli_stmt_init($conn);
			if (!mysqli_stmt_prepare($stmt, $sql)) {
			 	exit();
			}
			$birthday = "2022-01-01";
			mysqli_stmt_bind_param($stmt, "s", $user);
			mysqli_stmt_execute($stmt);
			$resultData = mysqli_stmt_get_result($stmt);
			if ($row = mysqli_fetch_assoc($resultData)) {
				$birthday = $row['birthday'];
				//$birthday = "2023-06-05";
				//echo "birthday: " . $birthday . "<br>";
				// 1965-02-13
				// 0123456789
				// 365+365+31+29+31+30+31+30+31+31+30+31+13
				$byear=substr($birthday,0,4);
				// =========================================================
				//     Calculate Hours0 (hours between birthday and 01-01-2022)
				// =========================================================
				$bbd = $birthday." "."00:00:00";
				$date0 = new DateTime($bbd);
				$date1 = new DateTime('2022-01-01 00:00:00');
				$diff0 = $date1->diff($date0);
				$hours0 = $diff0->h;
				$hours0 = $hours0 + ($diff0->days*24);
				if ($byear < 2022) {
					$hours0 = 0;
					$birthday = "2022-01-01";
				}
				$birthhour = $hours0;
				//echo "hours0: " . $hours0 . "<br>";
			}
			mysqli_stmt_close($stmt);
			//==============================================================
			//  now we are going to go over every transaction of user
			//  and calculate the coins he has available after the transaction
			//  we dont need to see who he gives coins to or receives coins from
			//==============================================================
			$avafter = array(); //available after transaction
			$avbefore = array(); //available before transaction
			$arhours = array(); //available before transaction
			$sql = "SELECT giver, receiver, owncoins, othercoins1, othercoins2, othercoins3, othercoins4, othercoins5, description, time_stamp FROM transactions WHERE ((giver = ?) or (receiver = ?)) ORDER BY time_stamp ASC;";
			$stmt = mysqli_stmt_init($conn);
			if (!mysqli_stmt_prepare($stmt, $sql)) {
			  	$result = false;
			  	return $result;
			  	exit();
			}
			mysqli_stmt_bind_param($stmt, "ss", $user, $user);
			mysqli_stmt_execute($stmt);
			$resultData = mysqli_stmt_get_result($stmt);
			$saldo = 0;
			$lasth = 0;
			$available = 0;
			$counter = 0;
			mysqli_stmt_close($stmt);
			if ($resultData->num_rows >0) {
				while($row = mysqli_fetch_assoc($resultData)) {
					$towncoins = (float)$row["owncoins"];
					$tothercoins1 = (float)$row["othercoins1"];
					$tothercoins2 = (float)$row["othercoins2"];
					$tothercoins3 = (float)$row["othercoins3"];
					$tothercoins4 = (float)$row["othercoins4"];
					$tothercoins5 = (float)$row["othercoins5"];
					$tgiver = (int)$row["giver"];
					$treceiver = (int)$row["receiver"];
					$ttime_stamp = $row["time_stamp"];
					$totamount = $towncoins + $tothercoins1 + $tothercoins2 + $tothercoins3 + $tothercoins4 + $tothercoins5;
					if ($user == $tgiver) {$totamount = -$totamount;} 
					// first we calculate the factor from the date of this transaction to the moment of this current transaction, Every amount in this historic transaction is depreciated to the current time. So if for example 100 coins are given away, a year ago, the value that is remaining = 100*(0.99995^8766) = 64,512514493
					//$date2 = new DateTime('2022-01-01 00:00:00'); (ERROR!! TODO: SEE OTHER CALCULATIONS, CORRECT LIKE BELOW)
					$date1 = new DateTime($ttime_stamp);
					$bbd = $birthday." "."00:00:00";
					$date2 = new DateTime($bbd);
					$diff = $date2->diff($date1);
					$hours = $diff->h;
					$hours = $hours + ($diff->days*24); // hours past since 01-01-2022
					$delta = $hours - $hours0;
					//echo "counter: " . $counter . "hours: " . $hours . " hours0: " . $hours0 . " delta: " . $delta . "<br>";
					if ($delta>0) {
						//=======================================================================
						//now calculate the self generated coins at the moment of the transaction
						//=======================================================================
						$ocoin = 0;
						$oldsaldo = 0;
						for ($i=0; $i<$delta;$i++)
						{
							$ocoin=($ocoin*0.99995)+1;
						}
						if ($lasth>0) { //this is the second or a later transaction
							$delta2 = $hours - $lasth; //hours between this and previous transaction
							$factor = pow(0.99995,$delta2); //depreciation factor of old saldo
							$avbefore[] = $ocoin+($saldo*$factor);
							$oldsaldo = ($saldo*$factor);
							$saldo = ($saldo*$factor) + $totamount;
						} else { //this is the first transaction
							$avbefore[] = $ocoin;
							$saldo = $totamount; 	
						}
						$available = $ocoin + $saldo; // available at the moment of the transaction
						//echo "counter: " . $counter . " ocoin: " . $ocoin . " oldsaldo: " . $oldsaldo . " totamount: " . $totamount . " available: " . $available . "<br>";
						$avafter[] = $available;
						$arhours[] = ($hours - $lasth);
						$lasth = $hours; // to be used in next transaction
						$counter++;
					} else {
						echo "BIRTHDAY IS LATER THAN TRANSACTION DATE ERROR!!";
						exit();
					}
				}
			}
			//print_r($avbefore);
			//print_r($avafter);
			//echo "Birthhour: " . $birthhour . "<br>";
			//print_r($arhours);
			//echo "<br>";
			//==============================================================
			//                   TRANSACTION DATA: Newer
			//==============================================================
			if ($_SESSION["t_before"]>0) {
				$ntid = $_SESSION["t_before"];
				$sql = "SELECT giver, receiver, owncoins, othercoins1, othercoins2, othercoins3, othercoins4, othercoins5, description, time_stamp FROM transactions WHERE (tid = ?);";
				$stmt = mysqli_stmt_init($conn);
				if (!mysqli_stmt_prepare($stmt, $sql)) {
				  	$result = false;
				  	return $result;
				  	exit();
				}
				mysqli_stmt_bind_param($stmt, "s", $ntid);
				mysqli_stmt_execute($stmt);
				$resultData = mysqli_stmt_get_result($stmt);
				mysqli_stmt_close($stmt);
				if ($resultData->num_rows >0) {
				 	$row = mysqli_fetch_assoc($resultData);
					$towncoins = (float)$row["owncoins"];
					$tothercoins1 = (float)$row["othercoins1"];
					$tothercoins2 = (float)$row["othercoins2"];
					$tothercoins3 = (float)$row["othercoins3"];
					$tothercoins4 = (float)$row["othercoins4"];
					$tothercoins5 = (float)$row["othercoins5"];
					$tgiver = (int)$row["giver"];
					$treceiver = (int)$row["receiver"];
					// $tothcorigin1 = (int)$row["othcorigin1"];
					// $tothcorigin2 = (int)$row["othcorigin2"];
					// $tothcorigin3 = (int)$row["othcorigin3"];
					// $tothcorigin4 = (int)$row["othcorigin4"];
					// $tothcorigin5 = (int)$row["othcorigin5"];
					$tdescription = $row["description"];
					$ttime_stamp = $row["time_stamp"];
			 	}
			 	$totamount = $towncoins + $tothercoins1 + $tothercoins2 + $tothercoins3 + $tothercoins4 + $tothercoins5;
				if ($user == $tgiver) {$totamount = -$totamount;}
				$_SESSION["tn_description"] = (string)(1+$total-$posit) . " | " . $tdescription;
				$_SESSION["tn_amount"] = number_format($totamount, 2, '.', ' ') . " ᕫ";
				$_SESSION["tn_timestamp"] = getDateF($ttime_stamp);
				$_SESSION["tn_available"] = number_format($avafter[($total-$posit)], 2, '.', ' ') . " ᕫ";
			}







			//==============================================================
			//                   TRANSACTION DATA: Current
			//==============================================================
			if ($total>0) {
				$ctid = $tid;
				//$_SESSION["t_position"] = $posit;
				$sql = "SELECT giver, receiver, owncoins, othercoins1, othercoins2, othercoins3, othercoins4, othercoins5, othcorigin1, othcorigin2, othcorigin3, othcorigin4, othcorigin5, description, time_stamp FROM transactions WHERE (tid = ?);";
				$stmt = mysqli_stmt_init($conn);
				if (!mysqli_stmt_prepare($stmt, $sql)) {
				  	$result = false;
				  	return $result;
				  	exit();
				}
				mysqli_stmt_bind_param($stmt, "s", $ctid);
				mysqli_stmt_execute($stmt);
				$resultData = mysqli_stmt_get_result($stmt);
				mysqli_stmt_close($stmt);
				if ($resultData->num_rows >0) {
				 	$row = mysqli_fetch_assoc($resultData);
					$towncoins = (float)$row["owncoins"];
					$tothercoins1 = (float)$row["othercoins1"];
					$tothercoins2 = (float)$row["othercoins2"];
					$tothercoins3 = (float)$row["othercoins3"];
					$tothercoins4 = (float)$row["othercoins4"];
					$tothercoins5 = (float)$row["othercoins5"];
					$tgiver = (int)$row["giver"];
					$treceiver = (int)$row["receiver"];
					$tothcorigin1 = (int)$row["othcorigin1"];
					$tothcorigin2 = (int)$row["othcorigin2"];
					$tothcorigin3 = (int)$row["othcorigin3"];
					$tothcorigin4 = (int)$row["othcorigin4"];
					$tothcorigin5 = (int)$row["othcorigin5"];
					$tdescription = $row["description"];
					$ttime_stamp = $row["time_stamp"];
			 	}
			 	$totherCount = 0;
			 	if ($tothcorigin1>0) {$totherCount = 1;}
			 	if ($tothcorigin2>0) {$totherCount = 2;}
			 	if ($tothcorigin3>0) {$totherCount = 3;}
			 	if ($tothcorigin4>0) {$totherCount = 4;}
			 	if ($tothcorigin5>0) {$totherCount = 5;}
			 	$_SESSION["totherCount"] = $totherCount;
			 	$totamount = $towncoins + $tothercoins1 + $tothercoins2 + $tothercoins3 + $tothercoins4 + $tothercoins5;
				if ($user == $tgiver) {$totamount = -$totamount;}
				// echo "arhours[(total-posit)-1]: " . $arhours[($total-$posit)-1] . "<br>";
				// echo "(total-posit)-1 : " . (($total-$posit)-1) . "<br>";
				// echo "avbefore[(total-posit)-1]: " . $avbefore[($total-$posit)-1] . "<br>";
				//echo "(total-posit) : " . (($total-$posit)) . "<br>";
				$_SESSION["tc_posit"] = (string)($total-$posit) . " | ";
				if ((($total-$posit)-1) == 0) {
				 	$_SESSION["tc_lastavailable"] = "0.00 ᕫ";
				 	$_SESSION["tc_factor"] = "-";
				} else {
				 	$_SESSION["tc_lastavailable"] = number_format($avafter[($total-$posit)-2], 2, '.', ' ') . " ᕫ";
				 	$cfactor = pow(0.99995,$arhours[($total-$posit)-1]);
				 	$_SESSION["tc_factor"] = number_format($cfactor, 7, '.', ' ');
				}
				$_SESSION["tc_hours"] = number_format($arhours[($total-$posit)-1], 0, '.', ' ');
				$tc_coin = 0;
				for ($i=0; $i<$arhours[($total-$posit)-1];$i++)
				{
					$tc_coin=($tc_coin*0.99995)+1;
				}
				$_SESSION["tc_coin"] = number_format($tc_coin, 2, '.', ' ') . " ᕫ";
				$_SESSION["tc_timestamp"] = getDateF($ttime_stamp);
				$_SESSION["tc_available"] = number_format($avbefore[($total-$posit)-1], 2, '.', ' ');
				$_SESSION["tc_description"] = $tdescription;
				$_SESSION["tc_amount"] = number_format($totamount, 2, '.', ' ');
				if ($totamount<0) {
					$_SESSION["tc_isnegative"] = 1;
				} else {
					$_SESSION["tc_isnegative"] = 0;
				}
				$_SESSION["tc_available2"] = number_format($avafter[($total-$posit)-1], 2, '.', ' ');
				//====================================
				//   RECEIVER-GIVER & OTHERS STRIPS
				//====================================
				if ($totamount<0) { //use receiver (user is giver)
					$ttuid = $treceiver;
				} else { //use giver (user is receiver)
					$ttuid = $tgiver;
				}
				$sql = "SELECT usersName, image FROM users WHERE usersId = ?;";
				$stmt = mysqli_stmt_init($conn);
				if (!mysqli_stmt_prepare($stmt, $sql)) {
				  	$result = false;
				  	return $result;
				  	exit();
				}
				mysqli_stmt_bind_param($stmt, "s", $ttuid);
				mysqli_stmt_execute($stmt);
				$resultData = mysqli_stmt_get_result($stmt);
				if ($row = mysqli_fetch_assoc($resultData)) {
					$_SESSION["tpartnerName"] = $row["usersName"];
					$_SESSION["tpartnerImage"] = $row["image"];
					$_SESSION["tpartnerId"] = $ttuid;
				}
				mysqli_stmt_close($stmt);
				$_SESSION["tpartnerAmount"] = number_format($towncoins, 2, '.', ' ');
				getUserTLI($ttuid);
				$_SESSION["tpartnerTLI1"] = $_SESSION["TLI1"];
				$_SESSION["tpartnerTLI2"] = $_SESSION["TLI2"];
				//================
				//     OTHER1
				//================
				if ($totherCount>0) {
					$sql = "SELECT usersName, image FROM users WHERE usersId = ?;";
					$stmt = mysqli_stmt_init($conn);
					if (!mysqli_stmt_prepare($stmt, $sql)) {
					  	$result = false;
					  	return $result;
					  	exit();
					}
					mysqli_stmt_bind_param($stmt, "s", $tothcorigin1);
					mysqli_stmt_execute($stmt);
					$resultData = mysqli_stmt_get_result($stmt);
					if ($row = mysqli_fetch_assoc($resultData)) {
						$_SESSION["tother1Name"] = $row["usersName"];
						$_SESSION["tother1Image"] = $row["image"];
						$_SESSION["tother1Id"] = $tothcorigin1;
					}
					mysqli_stmt_close($stmt);
					$_SESSION["tother1Amount"] = number_format($tothercoins1, 2, '.', ' ');
					getUserTLI($tothcorigin1);
					$_SESSION["tother1TLI1"] = $_SESSION["TLI1"];
					$_SESSION["tother1TLI2"] = $_SESSION["TLI2"];
				}
				//================
				//     OTHER2
				//================
				if ($totherCount>1) {
					$sql = "SELECT usersName, image FROM users WHERE usersId = ?;";
					$stmt = mysqli_stmt_init($conn);
					if (!mysqli_stmt_prepare($stmt, $sql)) {
					  	$result = false;
					  	return $result;
					  	exit();
					}
					mysqli_stmt_bind_param($stmt, "s", $tothcorigin2);
					mysqli_stmt_execute($stmt);
					$resultData = mysqli_stmt_get_result($stmt);
					if ($row = mysqli_fetch_assoc($resultData)) {
						$_SESSION["tother2Name"] = $row["usersName"];
						$_SESSION["tother2Image"] = $row["image"];
						$_SESSION["tother2Id"] = $tothcorigin2;
					}
					mysqli_stmt_close($stmt);
					$_SESSION["tother2Amount"] = number_format($tothercoins2, 2, '.', ' ');
					getUserTLI($tothcorigin2);
					$_SESSION["tother2TLI1"] = $_SESSION["TLI1"];
					$_SESSION["tother2TLI2"] = $_SESSION["TLI2"];
				}
				//================
				//     OTHER3
				//================
				if ($totherCount>2) {
					$sql = "SELECT usersName, image FROM users WHERE usersId = ?;";
					$stmt = mysqli_stmt_init($conn);
					if (!mysqli_stmt_prepare($stmt, $sql)) {
					  	$result = false;
					  	return $result;
					  	exit();
					}
					mysqli_stmt_bind_param($stmt, "s", $tothcorigin3);
					mysqli_stmt_execute($stmt);
					$resultData = mysqli_stmt_get_result($stmt);
					if ($row = mysqli_fetch_assoc($resultData)) {
						$_SESSION["tother3Name"] = $row["usersName"];
						$_SESSION["tother3Image"] = $row["image"];
						$_SESSION["tother3Id"] = $tothcorigin3;
					}
					mysqli_stmt_close($stmt);
					$_SESSION["tother3Amount"] = number_format($tothercoins3, 2, '.', ' ');
					getUserTLI($tothcorigin3);
					$_SESSION["tother3TLI1"] = $_SESSION["TLI1"];
					$_SESSION["tother3TLI2"] = $_SESSION["TLI2"];
				}
				//================
				//     OTHER4
				//================
				if ($totherCount>3) {
					$sql = "SELECT usersName, image FROM users WHERE usersId = ?;";
					$stmt = mysqli_stmt_init($conn);
					if (!mysqli_stmt_prepare($stmt, $sql)) {
					  	$result = false;
					  	return $result;
					  	exit();
					}
					mysqli_stmt_bind_param($stmt, "s", $tothcorigin4);
					mysqli_stmt_execute($stmt);
					$resultData = mysqli_stmt_get_result($stmt);
					if ($row = mysqli_fetch_assoc($resultData)) {
						$_SESSION["tother4Name"] = $row["usersName"];
						$_SESSION["tother4Image"] = $row["image"];
						$_SESSION["tother4Id"] = $tothcorigin4;
					}
					mysqli_stmt_close($stmt);
					$_SESSION["tother4Amount"] = number_format($tothercoins4, 2, '.', ' ');
					getUserTLI($tothcorigin4);
					$_SESSION["tother4TLI1"] = $_SESSION["TLI1"];
					$_SESSION["tother4TLI2"] = $_SESSION["TLI2"];
				}
				//================
				//     OTHER5
				//================
				if ($totherCount>4) {
					$sql = "SELECT usersName, image FROM users WHERE usersId = ?;";
					$stmt = mysqli_stmt_init($conn);
					if (!mysqli_stmt_prepare($stmt, $sql)) {
					  	$result = false;
					  	return $result;
					  	exit();
					}
					mysqli_stmt_bind_param($stmt, "s", $tothcorigin5);
					mysqli_stmt_execute($stmt);
					$resultData = mysqli_stmt_get_result($stmt);
					if ($row = mysqli_fetch_assoc($resultData)) {
						$_SESSION["tother5Name"] = $row["usersName"];
						$_SESSION["tother5Image"] = $row["image"];
						$_SESSION["tother5Id"] = $tothcorigin5;
					}
					mysqli_stmt_close($stmt);
					$_SESSION["tother5Amount"] = number_format($tothercoins5, 2, '.', ' ');
					getUserTLI($tothcorigin5);
					$_SESSION["tother5TLI1"] = $_SESSION["TLI1"];
					$_SESSION["tother5TLI2"] = $_SESSION["TLI2"];
				}
			}
			//==============================================================
			//                   TRANSACTION DATA: Older
			//==============================================================
			if ($_SESSION["t_after"]>0) {
				$otid = $_SESSION["t_after"];
				$sql = "SELECT giver, receiver, owncoins, othercoins1, othercoins2, othercoins3, othercoins4, othercoins5, description, time_stamp FROM transactions WHERE (tid = ?);";
				$stmt = mysqli_stmt_init($conn);
				if (!mysqli_stmt_prepare($stmt, $sql)) {
				  	$result = false;
				  	return $result;
				  	exit();
				}
				mysqli_stmt_bind_param($stmt, "s", $otid);
				mysqli_stmt_execute($stmt);
				$resultData = mysqli_stmt_get_result($stmt);
				mysqli_stmt_close($stmt);
				if ($resultData->num_rows >0) {
				 	$row = mysqli_fetch_assoc($resultData);
					$towncoins = (float)$row["owncoins"];
					$tothercoins1 = (float)$row["othercoins1"];
					$tothercoins2 = (float)$row["othercoins2"];
					$tothercoins3 = (float)$row["othercoins3"];
					$tothercoins4 = (float)$row["othercoins4"];
					$tothercoins5 = (float)$row["othercoins5"];
					$tgiver = (int)$row["giver"];
					$treceiver = (int)$row["receiver"];
					$tdescription = $row["description"];
					$ttime_stamp = $row["time_stamp"];
			 	}
			 	$totamount = $towncoins + $tothercoins1 + $tothercoins2 + $tothercoins3 + $tothercoins4 + $tothercoins5;
				if ($user == $tgiver) {$totamount = -$totamount;}
				$_SESSION["to_description"] = (string)(($total-$posit)-1) . " | " . $tdescription;
				$_SESSION["to_amount"] = number_format($totamount, 2, '.', ' ') . " ᕫ";
				$_SESSION["to_timestamp"] = getDateF($ttime_stamp);
				$_SESSION["to_available"] = number_format($avafter[($total-$posit)-2], 2, '.', ' ') . " ᕫ";
			}
			//==============================================================
		} else {
			$_SESSION["transaction"] = 0;
			$_SESSION["t_user"] = 0;
			$_SESSION["t_username"] = "";
		}
	} else {
		// echo "X SESSION[transaction]: " . $_SESSION["transaction"] . "<br>"; 
		// echo "X SESSION[t_user]: " . $_SESSION["t_user"] . "<br>"; 
		//http://localhost/Site1CoinH/transactions.php?user=7&transaction=20
		// if $_SESSION["transaction"] == 0 then there are no transactions of user found. This will be processed as an NO TRANSACTIONS FOUND layout in transactions.php
		$_SESSION["transaction"] = 0;
		$_SESSION["t_user"] = 0;
		$_SESSION["t_username"] = "";
	}
}




function getDateF($fdate) {
	$result;
	$jan = "";
	$feb = "";
	$mar = "";
	$apr = "";
	$may = "";
	$jun = "";
	$jul = "";
	$aug = "";
	$sep = "";
	$oct = "";
	$nov = "";
	$dec = "";
	switch ($_SESSION["language"]) {
		case "ah":
			$jan = "ጥር";
			$feb = "የካቲት ዶላር";
			$mar = "መጋቢት";
			$apr = "ኤፕሪል";
			$may = "ግንቦት";
			$jun = "ሰኔ";
			$jul = "ጁላይ";
			$aug = "ነሐሴ";
			$sep = "ሴፕቴምበር ዶላር";
			$oct = "ጥቅምት";
			$nov = "ህዳር";
			$dec = "ታህሳስ";
        	break;
	    case "ar":
			$jan = "يناير";
			$feb = "فبراير";
			$mar = "يمشي";
			$apr = "ابريل";
			$may = "مايو";
			$jun = "يونيو";
			$jul = "يوليو";
			$aug = "أغسطس";
			$sep = "سبتمبر";
			$oct = "أكتوبر";
			$nov = "نوفمبر";
			$dec = "ديسمبر";
	        break;
		case "am":
			$jan = "հունվարի";
			$feb = "փետրվար";
			$mar = "մարտի";
			$apr = "ապրիլ";
			$may = "մայիսի";
			$jun = "հունիս";
			$jul = "հուլիսի";
			$aug = "օգոստոսի";
			$sep = "սեպտեմբերի";
			$oct = "հոկտեմբեր";
			$nov = "Նոյեմբեր";
			$dec = "դեկտեմբեր";
        	break;
		case "az":
			$jan = "yanvar";
			$feb = "fevral";
			$mar = "mart";
			$apr = "aprel";
			$may = "May";
			$jun = "iyun";
			$jul = "iyul";
			$aug = "avqust";
			$sep = "sentyabr";
			$oct = "oktyabr";
			$nov = "noyabr";
			$dec = "dekabr";
        	break;
		case "by":
			$jan = "Студзень";
			$feb = "Люты";
			$mar = "сакавік";
			$apr = "красавік";
			$may = "Май";
			$jun = "чэрвеня";
			$jul = "ліпеня";
			$aug = "Жнівень";
			$sep = "верасень";
			$oct = "Кастрычнік";
			$nov = "лістапад";
			$dec = "Снежань";
        	break;
	    case "be":
			$jan = "জানুয়ারি";
			$feb = "ফেব্রুয়ারি";
			$mar = "মার্চ";
			$apr = "এপ্রিল";
			$may = "মে";
			$jun = "জুন";
			$jul = "জুলাই";
			$aug = "আগস্ট";
			$sep = "সেপ্টেম্বর";
			$oct = "অক্টোবর";
			$nov = "নভেম্বর";
			$dec = "ডিসেম্বর";
	        break;
		case "bo":
			$jan = "januar";
			$feb = "februara";
			$mar = "mart";
			$apr = "april";
			$may = "May";
			$jun = "juna";
			$jul = "jul";
			$aug = "avgust";
			$sep = "septembar";
			$oct = "oktobar";
			$nov = "novembar";
			$dec = "decembar";
        	break;
		case "bg":
			$jan = "януари";
			$feb = "февруари";
			$mar = "март";
			$apr = "април";
			$may = "май";
			$jun = "юни";
			$jul = "юли";
			$aug = "август";
			$sep = "септември";
			$oct = "октомври";
			$nov = "ноември";
			$dec = "декември";
        	break;
		case "ca":
			$jan = "一月";
			$feb = "二月";
			$mar = "三月";
			$apr = "四月";
			$may = "五月";
			$jun = "六月";
			$jul = "七月";
			$aug = "八月";
			$sep = "九月";
			$oct = "十月";
			$nov = "十一月";
			$dec = "十二月";
        	break;
	    case "ch":
			$jan = "一月";
			$feb = "二月";
			$mar = "三月";
			$apr = "四月";
			$may = "五月";
			$jun = "六月";
			$jul = "七月";
			$aug = "八月";
			$sep = "九月";
			$oct = "十月";
			$nov = "十一月";
			$dec = "十二月";
	        break;
		case "cz":
			$jan = "leden";
			$feb = "únor";
			$mar = "březen";
			$apr = "duben";
			$may = "květen";
			$jun = "června";
			$jul = "červenec";
			$aug = "srpen";
			$sep = "září";
			$oct = "říjen";
			$nov = "listopad";
			$dec = "prosinec";
        	break;
		case "se":
			$jan = "јануар";
			$feb = "фебруара";
			$mar = "март";
			$apr = "април";
			$may = "мај";
			$jun = "јуна";
			$jul = "јул";
			$aug = "август";
			$sep = "септембар";
			$oct = "октобар";
			$nov = "новембар";
			$dec = "децембар";
        	break;
		case "da":
			$jan = "januar";
			$feb = "februar";
			$mar = "marts";
			$apr = "april";
			$may = "maj";
			$jun = "juni";
			$jul = "juli";
			$aug = "august";
			$sep = "september";
			$oct = "oktober";
			$nov = "november";
			$dec = "december";
        	break;
	    case "de":
			$jan = "Januar";
			$feb = "Februar";
			$mar = "Marsch";
			$apr = "April";
			$may = "Mai";
			$jun = "Juni";
			$jul = "Juli";
			$aug = "August";
			$sep = "September";
			$oct = "Oktober";
			$nov = "November";
			$dec = "Dezember";
	        break;
	    case "en":
			$jan = "January";
			$feb = "February";
			$mar = "March";
			$apr = "April";
			$may = "May";
			$jun = "June";
			$jul = "July";
			$aug = "August";
			$sep = "September";
			$oct = "October";
			$nov = "November";
			$dec = "December";
	        break;
	    case "es":
			$jan = "Enero";
			$feb = "Febrero";
			$mar = "Marzo";
			$apr = "Abril";
			$may = "Mayo";
			$jun = "Junio";
			$jul = "Julio";
			$aug = "Agosto";
			$sep = "Septiembre";
			$oct = "Octubre";
			$nov = "Noviembre";
			$dec = "Diciembre";
	        break;
		case "fp":
			$jan = "Enero";
			$feb = "Pebrero";
			$mar = "Marso";
			$apr = "Abril";
			$may = "Mayo";
			$jun = "Hunyo";
			$jul = "Hulyo";
			$aug = "Agosto";
			$sep = "Setyembre";
			$oct = "Oktubre";
			$nov = "Nobyembre";
			$dec = "Disyembre";
        	break;
	    case "fr":
			$jan = "Janvier";
			$feb = "Février";
			$mar = "Mars";
			$apr = "Avril";
			$may = "Mai";
			$jun = "Juin";
			$jul = "Julio";
			$aug = "Août";
			$sep = "Septiembre";
			$oct = "Octobre";
			$nov = "Novembre";
			$dec = "Décembre";
	        break;
		case "ir":
			$jan = "Eanáir";
			$feb = "Feabhra";
			$mar = "Márta";
			$apr = "Aibreán";
			$may = "Bealtaine";
			$jun = "Meitheamh";
			$jul = "Iúil";
			$aug = "Lúnasa";
			$sep = "Meán Fómhair";
			$oct = "Deireadh Fómhair";
			$nov = "Samhain";
			$dec = "Nollaig";
       		break;
	    case "gr":
			$jan = "Ιανουάριος";
			$feb = "Φεβρουάριος";
			$mar = "Πορεία";
			$apr = "Απρίλιος";
			$may = "Μάης";
			$jun = "Ιούνιος";
			$jul = "Ιούλιος";
			$aug = "Αύγουστος";
			$sep = "Σεπτέμβριος";
			$oct = "Οκτώβριος";
			$nov = "Νοέμβριος";
			$dec = "Δεκέμβριος";
	        break;
	    case "ha":
			$jan = "Janairu";
			$feb = "Fabrairu";
			$mar = "Maris";
			$apr = "Afrilu";
			$may = "Mai";
			$jun = "Yuni";
			$jul = "Yuli";
			$aug = "Agusta";
			$sep = "Satumba";
			$oct = "Oktoba";
			$nov = "Nuwamba";
			$dec = "Disamba";
	        break;
	    case "he":
			$jan = "יָנוּאָר";
			$feb = "פֶבּרוּאָר";
			$mar = "מַרס";
			$apr = "אַפּרִיל";
			$may = "מַאִי";
			$jun = "יוּנִי";
			$jul = "יוּלִי";
			$aug = "אוֹגוּסט";
			$sep = "סֶפּטֶמבֶּר";
			$oct = "אוֹקְטוֹבֶּר";
			$nov = "נוֹבֶמבֶּר";
			$dec = "דֵצֶמבֶּר";
	        break;
	    case "hi":
			$jan = "जनवरी";
			$feb = "फ़रवरी";
			$mar = "मार्च";
			$apr = "अप्रैल";
			$may = "फूलना";
			$jun = "जून";
			$jul = "जुलाई";
			$aug = "अगस्त";
			$sep = "सितम्बर";
			$oct = "अक्टूबर";
			$nov = "नवंबर";
			$dec = "दिसंबर";
	        break;
		case "cr":
			$jan = "siječnja";
			$feb = "veljače";
			$mar = "ožujka";
			$apr = "travnja";
			$may = "svibnja";
			$jun = "lipnja";
			$jul = "srpnja";
			$aug = "kolovoza";
			$sep = "rujna";
			$oct = "listopada";
			$nov = "studenoga";
			$dec = "prosinca";
        	break;
		case "ig":
			$jan = "Jenụwarị";
			$feb = "Febụwarị";
			$mar = "Maachị";
			$apr = "Eprel";
			$may = "Mee";
			$jun = "June";
			$jul = "Julaị";
			$aug = "August";
			$sep = "Septemba";
			$oct = "October";
			$nov = "Nọvemba";
			$dec = "Disemba";
        	break;
		case "in":
			$jan = "Januari";
			$feb = "Februari";
			$mar = "Maret";
			$apr = "April";
			$may = "Mei";
			$jun = "Juni";
			$jul = "Juli";
			$aug = "Agustus";
			$sep = "September";
			$oct = "Oktober";
			$nov = "November";
			$dec = "Desember";
        	break;
		case "ic":
			$jan = "janúar";
			$feb = "febrúar";
			$mar = "mars";
			$apr = "apríl";
			$may = "maí";
			$jun = "júní";
			$jul = "júlí";
			$aug = "ágúst";
			$sep = "september";
			$oct = "október";
			$nov = "nóvember";
			$dec = "desember";
        	break;
	    case "it":
			$jan = "gennaio";
			$feb = "febbraio";
			$mar = "marzo";
			$apr = "aprile";
			$may = "maggio";
			$jun = "giugno";
			$jul = "luglio";
			$aug = "agosto";
			$sep = "settembre";
			$oct = "ottobre";
			$nov = "novembre";
			$dec = "dicembre";
	        break;
	    case "ja":
			$jan = "1月";
			$feb = "2月";
			$mar = "3月";
			$apr = "4月";
			$may = "5月";
			$jun = "6月";
			$jul = "7月";
			$aug = "8月";
			$sep = "9月";
			$oct = "10月";
			$nov = "11月";
			$dec = "12月";
	        break;
		case "ka":
			$jan = "қаңтар";
			$feb = "ақпан";
			$mar = "наурыз";
			$apr = "сәуір";
			$may = "мамыр";
			$jun = "маусым";
			$jul = "шілде";
			$aug = "тамыз";
			$sep = "қыркүйек";
			$oct = "қазан";
			$nov = "қараша";
			$dec = "желтоқсан";
            break;
		case "kh":
			$jan = "មករា";
			$feb = "ខែកុម្ភៈ";
			$mar = "ខែមីនា";
			$apr = "មេសា";
			$may = "ឧសភា";
			$jun = "មិថុនា";
			$jul = "ខែកក្កដា";
			$aug = "សីហា";
			$sep = "កញ្ញា";
			$oct = "តុលា";
			$nov = "ខែវិច្ឆិកា";
			$dec = "ខែធ្នូ";
            break;
	    case "ki":
			$jan = "Mutarama";
			$feb = "Gashyantare";
			$mar = "Werurwe";
			$apr = "Mata";
			$may = "Gicurasi";
			$jun = "Kamena";
			$jul = "Nyakanga";
			$aug = "Kanama";
			$sep = "Nzeri";
			$oct = "Ukwakira";
			$nov = "Ugushyingo";
			$dec = "Kigarama";
	        break;
		case "sh":
			$jan = "Januari";
			$feb = "Februari";
			$mar = "Machi";
			$apr = "Aprili";
			$may = "Mei";
			$jun = "Juni";
			$jul = "Julai";
			$aug = "Agosti";
			$sep = "Septemba";
			$oct = "Oktoba";
			$nov = "Novemba";
			$dec = "Desemba";
            break;
		case "co":
			$jan = "Yanuari";
			$feb = "ngonda ya zole";
			$mar = "Marsi";
			$apr = "Aprili";
			$may = "Mayi";
			$jun = "Yuni";
			$jul = "Yuli";
			$aug = "August";
			$sep = "Septembri";
			$oct = "Oktobri";
			$nov = "Novembre";
			$dec = "Desembri";
            break;
	    case "ko":
			$jan = "1월";
			$feb = "2월";
			$mar = "3월";
			$apr = "4월";
			$may = "5월";
			$jun = "6월";
			$jul = "7월";
			$aug = "7월";
			$sep = "8월";
			$oct = "10월";
			$nov = "11월";
			$dec = "12월";
	        break;
		case "kg":
			$jan = "январь";
			$feb = "февраль";
			$mar = "март";
			$apr = "апрель";
			$may = "май";
			$jun = "June";
			$jul = "июль";
			$aug = "август";
			$sep = "сентябрь";
			$oct = "октябрь";
			$nov = "ноябрь";
			$dec = "декабрь";
            break;
		case "la":
			$jan = "ເດືອນມັງກອນ";
			$feb = "ເດືອນກຸມພາ";
			$mar = "ມີນາ";
			$apr = "ເມສາ";
			$may = "ເດືອນພຶດສະພາ";
			$jun = "ເດືອນມິຖຸນາ";
			$jul = "ເດືອນກໍລະກົດ";
			$aug = "ສິງຫາ";
			$sep = "ກັນຍາ";
			$oct = "ຕຸລາ";
			$nov = "ເດືອນພະຈິກ";
			$dec = "ເດືອນທັນວາ";
            break;
		case "lv":
			$jan = "Janvāris";
			$feb = "februāris";
			$mar = "marts";
			$apr = "aprīlis";
			$may = "maijs";
			$jun = "Jūnijs";
			$jul = "Jūlijs";
			$aug = "augusts";
			$sep = "Septembris";
			$oct = "oktobris";
			$nov = "novembris";
			$dec = "decembris";
            break;
		case "lt":
			$jan = "sausio";
			$feb = "vasario";
			$mar = "kovo";
			$apr = "balandis";
			$may = "gegužės";
			$jun = "birželio";
			$jul = "liepos";
			$aug = "rugpjūčio";
			$sep = "rugsėjis";
			$oct = "spalis";
			$nov = "lapkritis";
			$dec = "gruodis";
            break;
	    case "hu":
			$jan = "január";
			$feb = "február";
			$mar = "március";
			$apr = "április";
			$may = "május";
			$jun = "június";
			$jul = "július";
			$aug = "augusztus";
			$sep = "szeptember";
			$oct = "október";
			$nov = "november";
			$dec = "december";
	        break;
		case "mg":
			$jan = "Janoary";
			$feb = "Febroary";
			$mar = "Martsa";
			$apr = "Aprily";
			$may = "Mey";
			$jun = "Jona";
			$jul = "Jolay";
			$aug = "Aogositra";
			$sep = "Septambra";
			$oct = "Oktobra";
			$nov = "Novambra";
			$dec = "Desambra";
           break;
		case "ma":
			$jan = "जानेवारी";
			$feb = "फेब्रुवारी";
			$mar = "मार्च";
			$apr = "एप्रिल";
			$may = "मे";
			$jun = "जून";
			$jul = "जुलै";
			$aug = "ऑगस्ट";
			$sep = "सप्टेंबर";
			$oct = "ऑक्टोबर";
			$nov = "नोव्हेंबर";
			$dec = "डिसेंबर";
            break;
		case "ml":
			$jan = "Januari";
			$feb = "Februari";
			$mar = "Mac";
			$apr = "April";
			$may = "Mei";
			$jun = "Jun";
			$jul = "Julai";
			$aug = "Ogos";
			$sep = "September";
			$oct = "Oktober";
			$nov = "November";
			$dec = "Disember";
            break;
		case "mo":
			$jan = "Нэгдүгээр сар";
			$feb = "Хоёрдугаар сар";
			$mar = "Гуравдугаар сар";
			$apr = "Дөрөвдүгээр сар";
			$may = "Тавдугаар сар";
			$jun = "Зургадугаар сар";
			$jul = "долдугаар сар";
			$aug = "Наймдугаар сар";
			$sep = "Есдүгээр сар";
			$oct = "Аравдугаар сар";
			$nov = "Арваннэгдүгээр сар";
			$dec = "Арванхоёрдугаар сар";
            break;
		case "bu":
			$jan = "ဇန်နဝါရီ";
			$feb = "ဖေဖော်ဝါရီ";
			$mar = "မတ်လ";
			$apr = "ဧပြီလ";
			$may = "မေ";
			$jun = "ဇွန်လ";
			$jul = "ဇူလိုင်လ";
			$aug = "August";
			$sep = "စက်တင်ဘာ";
			$oct = "အောက်တိုဘာလ";
			$nov = "နိုဝင်ဘာ";
			$dec = "ဒီဇင်ဘာ";
            break;
	    case "ne":
			$jan = "januari";
			$feb = "februari";
			$mar = "maart";
			$apr = "april";
			$may = "mei";
			$jun = "juni";
			$jul = "juli";
			$aug = "augustus";
			$sep = "september";
			$oct = "oktober";
			$nov = "november";
			$dec = "december";
	        break;
		case "np":
			$jan = "जनवरी";
			$feb = "फेब्रुअरी";
			$mar = "मार्च";
			$apr = "अप्रिल";
			$may = "मे";
			$jun = "जुन";
			$jul = "जुलाई";
			$aug = "अगस्ट";
			$sep = "सेप्टेम्बर";
			$oct = "अक्टोबर";
			$nov = "नोभेम्बर";
			$dec = "डिसेम्बर";
            break;
		case "no":
			$jan = "januar";
			$feb = "februar";
			$mar = "mars";
			$apr = "april";
			$may = "mai";
			$jun = "juni";
			$jul = "juli";
			$aug = "august";
			$sep = "september";
			$oct = "oktober";
			$nov = "november";
			$dec = "desember";
            break;
		case "or":
			$jan = "Guraandhala";
			$feb = "Fulbaana";
			$mar = "Amajjii";
			$apr = "Ebla";
			$may = "Caamsaa";
			$jun = "June";
			$jul = "July";
			$aug = "Hagayya";
			$sep = "Adoolessa";
			$oct = "Waxabajjii";
			$nov = "Adoolessa";
			$dec = "Muddee";
            break;
		case "pa":
			$jan = "جنوري";
			$feb = "فبروري";
			$mar = "مارچ";
			$apr = "اپریل";
			$may = "می";
			$jun = "جون";
			$jul = "جولای";
			$aug = "اګست";
			$sep = "سپتمبر";
			$oct = "اکتوبر";
			$nov = "نومبر";
			$dec = "دسمبر";
           break;
		case "pe":
			$jan = "ژانویه";
			$feb = "فوریه دلار";
			$mar = "مارس";
			$apr = "آوریل دلار";
			$may = "می";
			$jun = "ژوئن";
			$jul = "جولای دلار";
			$aug = "آگوست دلار";
			$sep = "سپتامبر";
			$oct = "اکتبر";
			$nov = "نوامبر";
			$dec = "دسامبر";
            break;
	    case "po":
			$jan = "Styczeń";
			$feb = "Luty";
			$mar = "Marzec";
			$apr = "Kwiecień";
			$may = "Maj";
			$jun = "Czerwiec";
			$jul = "Lipiec";
			$aug = "Sierpień";
			$sep = "Wrzesień";
			$oct = "Październik";
			$nov = "Listopad";
			$dec = "Grudzień";
	        break;
	    case "pt":
			$jan = "Janeiro";
			$feb = "Fevereiro";
			$mar = "Março";
			$apr = "Abril";
			$may = "Maio";
			$jun = "Junho";
			$jul = "Julho";
			$aug = "Agosto";
			$sep = "Setembro";
			$oct = "Outubro";
			$nov = "Novembro";
			$dec = "Dezembro";
	        break;
		case "ro":
			$jan = "ianuarie";
			$feb = "februarie";
			$mar = "martie";
			$apr = "aprilie";
			$may = "mai";
			$jun = "iunie";
			$jul = "iulie";
			$aug = "august";
			$sep = "septembrie";
			$oct = "octombrie";
			$nov = "noiembrie";
			$dec = "decembrie";
            break;
	    case "ru":
			$jan = "январь";
			$feb = "февраль";
			$mar = "Маршировать";
			$apr = "Апрель";
			$may = "май";
			$jun = "Июнь";
			$jul = "Июль";
			$aug = "Август";
			$sep = "Сентябрь";
			$oct = "октябрь";
			$nov = "ноябрь";
			$dec = "декабрь";
	        break;
		case "zi":
			$jan = "Ferikgong";
			$feb = "Tlhakole";
			$mar = "Mopitlwe";
			$apr = "Moranang";
			$may = "Motsheganong";
			$jun = "Seetebosigo";
			$jul = "Phukwi";
			$aug = "Phatwe";
			$sep = "Lwetse";
			$oct = "Diphalane";
			$nov = "Ngwanaitseele";
			$dec = "Sedimonthole";
            break;
		case "al":
			$jan = "janar";
			$feb = "shkurt";
			$mar = "mars";
			$apr = "prill";
			$may = "maj";
			$jun = "qershor";
			$jul = "korrik";
			$aug = "gusht";
			$sep = "shtator";
			$oct = "tetor";
			$nov = "Nëntor";
			$dec = "dhjetor";
            break;
		case "sl":
			$jan = "januar";
			$feb = "februar";
			$mar = "Marec";
			$apr = "april";
			$may = "maj";
			$jun = "junija";
			$jul = "julij";
			$aug = "avgusta";
			$sep = "September";
			$oct = "oktober";
			$nov = "november";
			$dec = "december";
            break;
		case "sk":
			$jan = "január";
			$feb = "február";
			$mar = "marec";
			$apr = "apríl";
			$may = "máj";
			$jun = "jún";
			$jul = "júl";
			$aug = "august";
			$sep = "september";
			$oct = "október";
			$nov = "november";
			$dec = "december";
            break;
		case "so":
			$jan = "Janaayo";
			$feb = "Febraayo";
			$mar = "March";
			$apr = "April";
			$may = "May";
			$jun = "June";
			$jul = "July";
			$aug = "August";
			$sep = "September";
			$oct = "Oktoobar";
			$nov = "November";
			$dec = "December";
            break;
		case "fi":
			$jan = "tammikuu";
			$feb = "Helmikuu";
			$mar = "maaliskuu";
			$apr = "Huhtikuu";
			$may = "toukokuu";
			$jun = "Kesäkuu";
			$jul = "Heinäkuu";
			$aug = "elokuu";
			$sep = "Syyskuu";
			$oct = "lokakuu";
			$nov = "Marraskuu";
			$dec = "Joulukuu";
            break;
		case "sw":
			$jan = "Januari";
			$feb = "Februari";
			$mar = "mars";
			$apr = "april";
			$may = "maj";
			$jun = "juni";
			$jul = "juli";
			$aug = "augusti";
			$sep = "september";
			$oct = "oktober";
			$nov = "november";
			$dec = "december";
            break;
		case "ta":
			$jan = "ஜனவரி";
			$feb = "பிப்ரவரி";
			$mar = "மார்ச்";
			$apr = "ஏப்ரல்";
			$may = "மே";
			$jun = "ஜூன்";
			$jul = "ஜூலை";
			$aug = "ஆகஸ்ட்";
			$sep = "செப்டம்பர்";
			$oct = "அக்டோபர்";
			$nov = "நவம்பர்";
			$dec = "டிசம்பர்";
            break;
		case "th":
			$jan = "มกราคม";
			$feb = "กุมภาพันธ์";
			$mar = "มีนาคม";
			$apr = "เมษายน";
			$may = "พฤษภาคม";
			$jun = "มิถุนายน";
			$jul = "กรกฎาคม";
			$aug = "สิงหาคม";
			$sep = "กันยายน";
			$oct = "ตุลาคม";
			$nov = "พฤศจิกายน";
			$dec = "ธันวาคม";
            break;
		case "vi":
			$jan = "Tháng 1";
			$feb = "Tháng 2";
			$mar = "Tháng 3";
			$apr = "Tháng 4";
			$may = "Tháng 5";
			$jun = "Tháng 6";
			$jul = "Tháng 7";
			$aug = "Tháng 8";
			$sep = "Tháng 9";
			$oct = "Tháng 10";
			$nov = "Tháng 11";
			$dec = "Tháng 12";
            break;
		case "tu":
			$jan = "Ocak";
			$feb = "Şubat";
			$mar = "Mart";
			$apr = "Nisan";
			$may = "Mayıs";
			$jun = "Haziran";
			$jul = "Temmuz";
			$aug = "Ağustos";
			$sep = "Eylül";
			$oct = "Ekim";
			$nov = "Kasım";
			$dec = "Aralık";
            break;
		case "ur":
			$jan = "جنوری ڈالر";
			$feb = "فروری ڈالر";
			$mar = "مارچ";
			$apr = "اپریل";
			$may = "مئی";
			$jun = "جون ڈالر";
			$jul = "جولائی";
			$aug = "اگست ڈالر";
			$sep = "ستمبر";
			$oct = "اکتوبر ڈالر";
			$nov = "نومبر";
			$dec = "دسمبر ڈالر";
            break;
		case "yo":
			$jan = "January";
			$feb = "Kínní";
			$mar = "Oṣu Kẹta";
			$apr = "Oṣu Kẹrin";
			$may = "May";
			$jun = "Oṣu Kẹfa";
			$jul = "Oṣu Keje";
			$aug = "Oṣu Kẹjọ";
			$sep = "Oṣu Kẹsan";
			$oct = "Oṣu Kẹwa";
			$nov = "Oṣu kọkanla";
			$dec = "Oṣu kejila";
            break;
    }

	//$birthday = "2023-06-05";
	//echo "birthday: " . $birthday . "<br>";
	// 1965-02-13 10:10:10
	// 0123456789012345678
	$fyear=substr($fdate,0,4);
	$fmonth=substr($fdate,5,2);
	$fday=substr($fdate,8,2);
	$fhour=substr($fdate,11,2);
	$fmin=substr($fdate,14,2);
	$ffmonth = "";
	if ($fmonth == "01") {$ffmonth = $jan;}
	if ($fmonth == "02") {$ffmonth = $feb;}
	if ($fmonth == "03") {$ffmonth = $mar;}
	if ($fmonth == "04") {$ffmonth = $apr;}
	if ($fmonth == "05") {$ffmonth = $may;}
	if ($fmonth == "06") {$ffmonth = $jun;}
	if ($fmonth == "07") {$ffmonth = $jul;}
	if ($fmonth == "08") {$ffmonth = $aug;}
	if ($fmonth == "09") {$ffmonth = $sep;}
	if ($fmonth == "10") {$ffmonth = $oct;}
	if ($fmonth == "11") {$ffmonth = $nov;}
	if ($fmonth == "12") {$ffmonth = $dec;}
	$result = $fday . " " . $ffmonth . " " . $fyear . " | " . $fhour . ":" . $fmin;
	return $result;
}





//============================================================================
//=========================== BUTTONCLICKS ===================================
//============================================================================



//echo "Button3Clicked 1: " . $button3clicked . "<br>";


if ($button3clicked) {
	if ($button3clicked>0) {
		$user = $_SESSION["t_user"];
		if (!($user)) {
			$user=0;
			$_SESSION["transaction"] = 0;
			$_SESSION["t_user"] = 0;
		}
		// echo "X SESSION[transaction]: " . $_SESSION["transaction"] . "<br>"; 
		// echo "X SESSION[t_user]: " . $_SESSION["t_user"] . "<br>"; 

		// =======================================================================
		if ($button3clicked == "1") { //upmax = goto newest transaction
			// ================= get newest transaction ==========================
		 	$_SESSION["transaction"] = $_SESSION["t_newest"];
		}
		// =======================================================================
		if ($button3clicked == "2") { //upupup = goto fact3 newer transaction
		 	$_SESSION["transaction"] = $_SESSION["t_bbbefore"];
		}
		// =======================================================================
		if ($button3clicked == "3") { //upup = goto fact2 newer transaction
		 	$_SESSION["transaction"] = $_SESSION["t_bbefore"];
		}
		// =======================================================================
		if ($button3clicked == "4") { //downdown = goto fact2 older transaction
		 	$_SESSION["transaction"] = $_SESSION["t_aafter"];
		}
		// =======================================================================
		if ($button3clicked == "5") { //downdowndown = goto fact3 older transaction
		 	$_SESSION["transaction"] = $_SESSION["t_aaafter"];
		}
		// =======================================================================
		if ($button3clicked == "6") { //downmax = goto oldest transaction
		 	$_SESSION["transaction"] = $_SESSION["t_oldest"];
		}
		// =======================================================================
		if ($button3clicked == "7") { //up 1 = goto 1 newer transaction
			// $_SESSION["t_before"] = $bef; // = 1 newer that posit
		 	$_SESSION["transaction"] = $_SESSION["t_before"];
		}
		// =======================================================================
		if ($button3clicked == "8") { //down 1 = goto 1 older transaction
			// $_SESSION["t_after"] = $aft; // = 1 older that posit
		 	$_SESSION["transaction"] = $_SESSION["t_after"];
		}
		// =======================================================================

		$sss = "location: ../transactions.php?user=" . $_SESSION["t_user"] . "&transaction=" . $_SESSION["transaction"];
		header($sss);
		exit();
		//http://localhost/Site1CoinH/transactions.php?user=7&transaction=20

	}
}


?>