

const translations = {
	ah: {
		sectors: "ዘርፎች",
		sponsors: "ስፖንሰሮች",
		chat: "ተወያይ",
		logout: "ውጣ",
		DText_01: "ዘርፎች",
		DText_02: "ተጨማሪ መረጃ በቅርቡ እዚህ ይሆናል።",
	},
	ar: {
		sectors: "القطاعات",
		sponsors: "الرعاة",
		chat: "الدردشة",
		logout: "تسجيل الخروج",
		DText_01: "القطاعات",
		DText_02: "ستكون هناك المزيد من المعلومات هنا قريبًا.",
	},
	am: {
		sectors: "Ոլորտներ",
		sponsors: "Հովանավորներ",
		chat: "Զրուցեք",
		logout: "Դուրս գալ",
		DText_01: "Ոլորտներ",
		DText_02: "Լրացուցիչ տեղեկություններ շուտով կլինեն այստեղ:",
	},
	az: {
		sectors: "Sektorlar",
		sponsors: "Sponsorlar",
		chat: "Söhbət",
		logout: "çıxın",
		DText_01: "Sektorlar",
		DText_02: "Ətraflı məlumat tezliklə burada olacaq.",
	},
	by: {
		sectors: "Сектары",
		sponsors: "Спонсары",
		chat: "Чат",
		logout: "Выйсці",
		DText_01: "Сектары",
		DText_02: "Дадатковая інфармацыя будзе тут у бліжэйшы час.",
	},
	be: {
		sectors: "সেক্টর",
		sponsors: "স্পন্সর",
		chat: "চ্যাট",
		logout: "লগ আউট",
		DText_01: "সেক্টর",
		DText_02: "আরও তথ্য শীঘ্রই এখানে আসবে।",
	},
	bo: {
		sectors: "Sektori",
		sponsors: "Sponzori",
		chat: "Chat",
		logout: "Odjavite se",
		DText_01: "Sektori",
		DText_02: "Više informacija bit će ovdje uskoro.",
	},
	bg: {
		sectors: "Сектори",
		sponsors: "Спонсори",
		chat: "Чат",
		logout: "Излезте",
		DText_01: "Сектори",
		DText_02: "Повече информация ще има тук скоро.",
	},
	ca: {
		sectors: "扇區",
		sponsors: "贊助商",
		chat: "傾偈",
		logout: "登出",
		DText_01: "扇區",
		DText_02: "好快會有更多資訊喺呢度",
	},
	ch: {
		sectors: "行业",
		sponsors: "赞助商",
		chat: "聊天",
		logout: "退出",
		DText_01: "行业",
		DText_02: "更多信息即将发布。",
	},
	cz: {
		sectors: "Sektory",
		sponsors: "Sponzoři",
		chat: "Chat",
		logout: "Odhlásit",
		DText_01: "Sektory",
		DText_02: "Více informací zde bude brzy.",
	},
	se: {
		sectors: "Сектори",
		sponsors: "Спонзори",
		chat: "Цхат",
		logout: "Одјавите се",
		DText_01: "Сектори",
		DText_02: "Више информација ће ускоро бити овде.",
	},
	da: {
		sectors: "Sektorer",
		sponsors: "Sponsorer",
		chat: "Chat",
		logout: "Log ud",
		DText_01: "Sektorer",
		DText_02: "Mere info kommer her snart.",
	},
	de: {
		sectors: "Sektoren",
		sponsors: "Sponsoren",
		chat: "Chat",
		logout: "Abmelden",
		DText_01: "Sektoren",
		DText_02: "Weitere Informationen folgen in Kürze.",
	},
	en: {
		sectors: "Sectors",
		sponsors: "Sponsors",
		chat:"Chat",
		logout: "Log Out",
		DText_01: "Sectors",
		DText_02: "More info will be here soon.",
	},
	es: {
		sectors: "Sectores",
		sponsors: "Patrocinadores",
		chat: "Chat",
		logout: "Cerrar sesión",
		DText_01: "Sectores",
		DText_02: "Pronto habrá más información aquí.",
	},
	fp: {
		sectors: "Mga Sektor",
		sponsors: "Mga Sponsor",
		chat: "Makipag-chat",
		logout: "Mag-log Out",
		DText_01: "Mga Sektor",
		DText_02: "Higit pang impormasyon ay darating dito sa lalong madaling panahon.",
	},
	fr: {
		sectors: "Secteurs",
		sponsors: "Sponsors",
		chat: "Chat",
		logout: "Déconnexion",
		DText_01: "Secteurs",
		DText_02: "Plus d'informations seront bientôt disponibles.",
	},
	ir: {
		sectors: "Earnálacha",
		sponsors: "Urraitheoirí",
		chat: "Comhrá",
		logout: "Logáil Amach",
		DText_01: "Earnálacha",
		DText_02: "Beidh tuilleadh eolais anseo go luath.",
	},
	gr: {
		sectors: "Τομείς",
		sponsors: "Χορηγοί",
		chat: "Συνομιλία",
		logout: "Αποσύνδεση",
		DText_01: "Τομείς",
		DText_02: "Περισσότερες πληροφορίες θα είναι εδώ σύντομα.",
	},
	ha: {
		sectors: "Sassan",
		sponsors: "Masu tallafawa",
		chat: "Tattaunawa",
		logout: "Fita",
		DText_01: "Sassan",
		DText_02: "Ƙarin bayani zai zo nan ba da jimawa ba.",
	},
	he: {
		sectors: "מגזרים",
		sponsors: "נותנים חסות",
		chat: "צ'אט",
		logout: "התנתק",
		DText_01: "מגזרים",
		DText_02: "מידע נוסף יהיה כאן בקרוב.",
	},
	hi: {
		sectors: "क्षेत्र",
		sponsors: "प्रायोजक",
		chat: "चैट",
		logout: "लॉग आउट",
		DText_01: "क्षेत्र",
		DText_02: "अधिक जानकारी जल्द ही यहाँ होगी।",
	},
	cr: {
		sectors: "Sektori",
		sponsors: "Sponzori",
		chat: "Chat",
		logout: "Odjava",
		DText_01: "Sektori",
		DText_02: "Više informacija će biti ovdje uskoro.",
	},
	ig: {
		sectors: "Ngalaba",
		sponsors: "Ndị nkwado",
		chat: "Kpaa",
		logout: "Wepụ",
		DText_01: "Ngalaba",
		DText_02: "Ozi ndị ọzọ ga-abịa ebe a n'oge adịghị anya.",
	},
	in: {
		sectors: "Sektor",
		sponsors: "Sponsor",
		chat: "Obrolan",
		logout: "Keluar",
		DText_01: "Sektor",
		DText_02: "Info selengkapnya akan segera tersedia.",
	},
	ic: {
		sectors: "Geirar",
		sponsors: "Styrktaraðilar",
		chat: "Spjall",
		logout: "Skráðu þig út",
		DText_01: "Geirar",
		DText_02: "Nánari upplýsingar koma hér fljótlega.",
	},
	it: {
		sectors: "Settori",
		sponsors: "Sponsor",
		chat: "Chat",
		logout: "Esci",
		DText_01: "Settori",
		DText_02: "Maggiori informazioni saranno disponibili a breve.",
	},
	ja: {
		sectors: "セクター",
		sponsors: "スポンサー",
		chat: "チャット",
		logout: "ログアウト",
		DText_01: "セクター",
		DText_02: "詳細は近日中に公開されます。",
	},
	ka: {
		sectors: "Салалар",
		sponsors: "Демеушілер",
		chat: "Чат",
		logout: "Шығу",
		DText_01: "Салалар",
		DText_02: "Қосымша ақпарат жақын арада осында болады.",
	},
	kh: {
		sectors: "វិស័យ",
		sponsors: "អ្នកឧបត្ថម្ភ",
		chat: "ជជែក",
		logout: "ចេញ",
		DText_01: "វិស័យ",
		DText_02: "ព័ត៌មានបន្ថែមនឹងនៅទីនេះក្នុងពេលឆាប់ៗនេះ។",
	},	
	ki: {
		sectors: "Imirenge",
		sponsors: "Abaterankunga",
		chat: "Kuganira",
		logout: "Sohora",
		DText_01: "Imirenge",
		DText_02: "Andi makuru azaba hano vuba.",
	},
	sh: {
		sectors: "Sekta",
		sponsors: "Wafadhili",
		chat: "Piga gumzo",
		logout: "Ondoka kwa",
		DText_01: "Sekta",
		DText_02: "Taarifa zaidi zitakujia hivi punde.",
	},
	co: {
		sectors: "Ba secteur",
		sponsors: "Bantu ya ke pesaka mbongo",
		chat: "Kusolula",
		logout: "Kubasika",
		DText_01: "Ba secteur",
		DText_02: "Ba info mingi ta vanda awa ntama mingi ve.",
	},
	ko: {
		sectors: "섹터",
		sponsors: "스폰서",
		chat: "채팅",
		logout: "로그아웃",
		DText_01: "섹터",
		DText_02: "자세한 정보는 곧 여기에 게시됩니다.",
	},
	kg: {
		sectors: "секторлор",
		sponsors: "Демөөрчүлөр",
		chat: "чат",
		logout: "Чыгуу",
		DText_01: "секторлор",
		DText_02: "Көбүрөөк маалымат жакында бул жерде болот.",
	},
	la: {
		sectors: "ຂະແໜງການ",
		sponsors: "ຜູ້ສະຫນັບສະຫນູນ",
		chat: "ສົນທະນາ",
		logout: "ອອກຈາກລະບົບ",
		DText_01: "ຂະແໜງການ",
		DText_02: "ຂໍ້ມູນເພີ່ມເຕີມຈະຢູ່ທີ່ນີ້ໃນໄວໆນີ້.",
	},
	lv: {
		sectors: "Sektori",
		sponsors: "Sponsori",
		chat: "Tērzēt",
		logout: "Iziet",
		DText_01: "Sektori",
		DText_02: "Vairāk informācijas drīzumā būs šeit.",
	},
	lt: {
		sectors: "Sektoriai",
		sponsors: "Rėmėjai",
		chat: "Pokalbis",
		logout: "Atsijungti",
		DText_01: "Sektoriai",
		DText_02: "Daugiau informacijos bus čia netrukus.",
	},
	hu: {
		sectors: "Ágazatok",
		sponsors: "Szponzorok",
		chat: "Csevegés",
		logout: "Kijelentkezés",
		DText_01: "Ágazatok",
		DText_02: "További információ hamarosan itt lesz.",
	},
	mg: {
		sectors: "Sectors",
		sponsors: "Mpanohana",
		chat: "Chat",
		logout: "Mivoaha",
		DText_01: "Sectors",
		DText_02: "Ho hita eto tsy ho ela ny fampahalalana misimisy kokoa.",
	},
	ma: {
		sectors: "सेक्टर",
		sponsors: "प्रायोजक",
		chat: "चॅट",
		logout: "लॉग आउट",
		DText_01: "सेक्टर",
		DText_02: "अधिक माहिती लवकरच येथे येईल.",
	},
	ml: {
		sectors: "Sektor",
		sponsors: "Penaja",
		chat: "Sembang",
		logout: "Log Keluar",
		DText_01: "Sektor",
		DText_02: "Maklumat lanjut akan di sini tidak lama lagi.",
	},
	mo: {
		sectors: "Салбарууд",
		sponsors: "Ивээн тэтгэгчид",
		chat: "чатлах",
		logout: "гарна",
		DText_01: "Салбарууд",
		DText_02: "Дэлгэрэнгүй мэдээлэл удахгүй энд байх болно. доллар",
	},
	bu: {
		sectors: "ကဏ္ဍများ",
		sponsors: "စပွန်ဆာ",
		chat: "စကားပြောခန်း",
		logout: "ထွက်ပါ။",
		DText_01: "ကဏ္ဍများ",
		DText_02: "နောက်ထပ်အချက်အလက်များ ဤနေရာတွင် မကြာမီလာပါမည်။",
	},
	ne: {
		sectors: "Sectoren",
		sponsors: "Sponsors",
		chat: "Chat",
		logout: "Uitloggen",
		DText_01: "Sectoren",
		DText_02: "Meer info volgt binnenkort.",
	},
	np: {
		sectors: "क्षेत्रहरू",
		sponsors: "प्रायोजकहरू",
		chat: "च्याट",
		logout: "लग आउट",
		DText_01: "क्षेत्रहरू",
		DText_02: "थप जानकारी चाँडै यहाँ हुनेछ।",
	},
	no: {
		sectors: "Sektorer",
		sponsors: "Sponsorer",
		chat: "Chat",
		logout: "Logg ut",
		DText_01: "Sektorer",
		DText_02: "Mer info kommer her snart.",
	},
	or: {
		sectors: "Seektaroota",
		sponsors: "Ispoonsaroota",
		chat: "Chaat",
		logout: "Ba'uu",
		DText_01: "Seektaroota",
		DText_02: "More info yeroo dhiyootti as ni dhiyaata.",
	},
	pa: {
		sectors: "سکتورونه",
		sponsors: "سپانسران",
		chat: "چیټ",
		logout: "لاګ آوټ",
		DText_01: "سکتورونه",
		DText_02: "نور معلومات به ډیر ژر دلته وي.",
	},
	pe: {
		sectors: "بخش ها",
		sponsors: "حامیان",
		chat: "چت",
		logout: "خروج از سیستم",
		DText_01: "بخش ها",
		DText_02: "اطلاعات بیشتر به زودی در اینجا خواهد بود.",
	},
	po: {
		sectors: "Sektory",
		sponsors: "Sponsorzy",
		chat: "Czat",
		logout: "Wyloguj",
		DText_01: "Sektory",
		DText_02: "Więcej informacji wkrótce.",
	},
	pt: {
		sectors: "Setores",
		sponsors: "Patrocinadores",
		chat: "Chat",
		logout: "Sair",
		DText_01: "Setores",
		DText_02: "Mais informações estarão aqui em breve.",
	},
	ro: {
		sectors: "Sectoarele",
		sponsors: "Sponsori",
		chat: "Chat",
		logout: "Deconectați-vă",
		DText_01: "Sectoarele",
		DText_02: "Mai multe informații vor fi aici în curând.",
	},
	ru: {
		sectors: "Сектора",
		sponsors: "Спонсоры",
		chat: "Чат",
		logout: "Выйти",
		DText_01: "Сектора",
		DText_02: "Скоро здесь появится дополнительная информация.",
	},
	zi: {
		sectors: "Makala",
		sponsors: "Baetleetsi",
		chat: "Puisano",
		logout: "Tswa",
		DText_01: "Makala",
		DText_02: "Tshedimosetso e nngwe e tla nna fano mo bogautshwaneng.",
	},
	al: {
		sectors: "Sektorët",
		sponsors: "Sponsorët",
		chat: "Biseda",
		logout: "Dil",
		DText_01: "Sektorët",
		DText_02: "Më shumë informacion do të jetë këtu së shpejti.",
	},
	sl: {
		sectors: "Sektorji",
		sponsors: "Sponzorji",
		chat: "Klepetajte",
		logout: "Odjava",
		DText_01: "Sektorji",
		DText_02: "Več informacij bo tukaj kmalu.",
	},
	sk: {
		sectors: "Sektory",
		sponsors: "Sponzori",
		chat: "Rozhovor",
		logout: "Odhlásiť",
		DText_01: "Sektory",
		DText_02: "Viac informácií tu bude čoskoro.",
	},
	so: {
		sectors: "Qaybaha",
		sponsors: "Kafiiliyayaasha",
		chat: "Sheeko",
		logout: "Ka bax",
		DText_01: "Qaybaha",
		DText_02: "Macluumaad dheeri ah ayaa halkan imaan doona dhawaan",
	},
	fi: {
		sectors: "Sektorit",
		sponsors: "Sponsorit",
		chat: "Chat",
		logout: "Kirjaudu ulos",
		DText_01: "Sektorit",
		DText_02: "Lisätietoja on täällä pian.",
	},
	sw: {
		sectors: "Sektorer",
		sponsors: "Sponsorer",
		chat: "Chat",
		logout: "Logga ut",
		DText_01: "Sektorer",
		DText_02: "Mer info kommer snart att finnas här.",
	},
	ta: {
		sectors: "துறைகள்",
		sponsors: "ஸ்பான்சர்கள்",
		chat: "அரட்டை",
		logout: "வெளியேறு",
		DText_01: "துறைகள்",
		DText_02: "மேலும் தகவல் விரைவில் இங்கே இருக்கும்.",
	},
	th: {
		sectors: "ภาคส่วน",
		sponsors: "ผู้สนับสนุน",
		chat: "แชท",
		logout: "ออกจากระบบ",
		DText_01: "ภาคส่วน",
		DText_02: "ข้อมูลเพิ่มเติมจะมาที่นี่เร็ว ๆ นี้ -",
	},
	vi: {
		sectors: "Lĩnh vực",
		sponsors: "Nhà tài trợ",
		chat: "Trò chuyện",
		logout: "Đăng xuất",
		DText_01: "Lĩnh vực",
		DText_02: "Thông tin thêm sẽ sớm ở đây.",
	},
	tu: {
		sectors: "Sektörler",
		sponsors: "Sponsorlar",
		chat: "Sohbet",
		logout: "Çıkış",
		DText_01: "Sektörler",
		DText_02: "Daha fazla bilgi yakında burada olacak.",
	},
	ur: {
		sectors: "سیکٹرز",
		sponsors: "سپانسرز",
		chat: "چیٹ",
		logout: "لاگ آؤٹ",
		DText_01: "سیکٹرز",
		DText_02: "مزید معلومات جلد ہی یہاں ہوں گی۔",
	},
	yo: {
		sectors: "Awọn apa",
		sponsors: "Onigbọwọ",
		chat: "Iwiregbe",
		logout: "Ṣe igbasilẹ",
		DText_01: "Awọn apa",
		DText_02: "Alaye diẹ sii yoo wa nibi laipẹ.",
	}
}


let human = document.getElementById("human");
let sectors = document.getElementById("sectors");
let sponsors = document.getElementById("sponsors");
let chat = document.getElementById("chat");
let logout = document.getElementById("logout");
let div_align = document.getElementById("div_align");
let text_01 = document.getElementById("text_01");
let text_02 = document.getElementById("text_02");


function setLanguage(language) {
	if(language == "ah"){
		sectors.innerText = translations.ah.sectors;
		sponsors.innerText = translations.ah.sponsors;
		chat.innerText = translations.ah.chat;
		logout.innerText = translations.ah.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.ah.DText_01;}
		if (text_02) {text_02.innerText = translations.ah.DText_02;}
	}else if(language == "ar"){
		sectors.innerText = translations.ar.sectors;
		sponsors.innerText = translations.ar.sponsors;
		chat.innerText = translations.ar.chat;
		logout.innerText = translations.ar.logout;
		if (div_align) {div_align.style.textAlign = "right";}
		if (text_01) {text_01.innerText = translations.ar.DText_01;}
		if (text_02) {text_02.innerText = translations.ar.DText_02;}
	}else if(language == "am"){
		sectors.innerText = translations.am.sectors;
		sponsors.innerText = translations.am.sponsors;
		chat.innerText = translations.am.chat;
		logout.innerText = translations.am.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.am.DText_01;}
		if (text_02) {text_02.innerText = translations.am.DText_02;}
	}else if(language == "az"){
		sectors.innerText = translations.az.sectors;
		sponsors.innerText = translations.az.sponsors;
		chat.innerText = translations.az.chat;
		logout.innerText = translations.az.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.az.DText_01;}
		if (text_02) {text_02.innerText = translations.az.DText_02;}
	}else if(language == "by"){
		sectors.innerText = translations.by.sectors;
		sponsors.innerText = translations.by.sponsors;
		chat.innerText = translations.by.chat;
		logout.innerText = translations.by.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.by.DText_01;}
		if (text_02) {text_02.innerText = translations.by.DText_02;}
	}else if(language == "be"){
		sectors.innerText = translations.be.sectors;
		sponsors.innerText = translations.be.sponsors;
		chat.innerText = translations.be.chat;
		logout.innerText = translations.be.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.be.DText_01;}
		if (text_02) {text_02.innerText = translations.be.DText_02;}
	}else if(language == "bo"){
		sectors.innerText = translations.bo.sectors;
		sponsors.innerText = translations.bo.sponsors;
		chat.innerText = translations.bo.chat;
		logout.innerText = translations.bo.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.bo.DText_01;}
		if (text_02) {text_02.innerText = translations.bo.DText_02;}
	}else if(language == "bg"){
		sectors.innerText = translations.bg.sectors;
		sponsors.innerText = translations.bg.sponsors;
		chat.innerText = translations.bg.chat;
		logout.innerText = translations.bg.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.bg.DText_01;}
		if (text_02) {text_02.innerText = translations.bg.DText_02;}
	}else if(language == "ca"){
		sectors.innerText = translations.ca.sectors;
		sponsors.innerText = translations.ca.sponsors;
		chat.innerText = translations.ca.chat;
		logout.innerText = translations.ca.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.ca.DText_01;}
		if (text_02) {text_02.innerText = translations.ca.DText_02;}
	}else if(language == "ch"){
		sectors.innerText = translations.ch.sectors;
		sponsors.innerText = translations.ch.sponsors;
		chat.innerText = translations.ch.chat;
		logout.innerText = translations.ch.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.ch.DText_01;}
		if (text_02) {text_02.innerText = translations.ch.DText_02;}
	}else if(language == "cz"){
		sectors.innerText = translations.cz.sectors;
		sponsors.innerText = translations.cz.sponsors;
		chat.innerText = translations.cz.chat;
		logout.innerText = translations.cz.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.cz.DText_01;}
		if (text_02) {text_02.innerText = translations.cz.DText_02;}
	}else if(language == "se"){
		sectors.innerText = translations.se.sectors;
		sponsors.innerText = translations.se.sponsors;
		chat.innerText = translations.se.chat;
		logout.innerText = translations.se.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.se.DText_01;}
		if (text_02) {text_02.innerText = translations.se.DText_02;}
	}else if(language == "da"){
		sectors.innerText = translations.da.sectors;
		sponsors.innerText = translations.da.sponsors;
		chat.innerText = translations.da.chat;
		logout.innerText = translations.da.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.da.DText_01;}
		if (text_02) {text_02.innerText = translations.da.DText_02;}
	}else if(language == "de"){
		sectors.innerText = translations.de.sectors;
		sponsors.innerText = translations.de.sponsors;
		chat.innerText = translations.de.chat;
		logout.innerText = translations.de.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.de.DText_01;}
		if (text_02) {text_02.innerText = translations.de.DText_02;}
	}else if(language == "en"){
		sectors.innerText = translations.en.sectors;
		sponsors.innerText = translations.en.sponsors;
		chat.innerText = translations.en.chat;
		logout.innerText = translations.en.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.en.DText_01;}
		if (text_02) {text_02.innerText = translations.en.DText_02;}
	}else if(language == "es"){
		sectors.innerText = translations.es.sectors;
		sponsors.innerText = translations.es.sponsors;
		chat.innerText = translations.es.chat;
		logout.innerText = translations.es.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.es.DText_01;}
		if (text_02) {text_02.innerText = translations.es.DText_02;}
	}else if(language == "fp"){
		sectors.innerText = translations.fp.sectors;
		sponsors.innerText = translations.fp.sponsors;
		chat.innerText = translations.fp.chat;
		logout.innerText = translations.fp.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.fp.DText_01;}
		if (text_02) {text_02.innerText = translations.fp.DText_02;}
	}else if(language == "fr"){
		sectors.innerText = translations.fr.sectors;
		sponsors.innerText = translations.fr.sponsors;
		chat.innerText = translations.fr.chat;
		logout.innerText = translations.fr.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.fr.DText_01;}
		if (text_02) {text_02.innerText = translations.fr.DText_02;}
	}else if(language == "ir"){
		sectors.innerText = translations.ir.sectors;
		sponsors.innerText = translations.ir.sponsors;
		chat.innerText = translations.ir.chat;
		logout.innerText = translations.ir.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.ir.DText_01;}
		if (text_02) {text_02.innerText = translations.ir.DText_02;}
	}else if(language == "gr"){
		sectors.innerText = translations.gr.sectors;
		sponsors.innerText = translations.gr.sponsors;
		chat.innerText = translations.gr.chat;
		logout.innerText = translations.gr.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.gr.DText_01;}
		if (text_02) {text_02.innerText = translations.gr.DText_02;}
	}else if(language == "ha"){
		sectors.innerText = translations.ha.sectors;
		sponsors.innerText = translations.ha.sponsors;
		chat.innerText = translations.ha.chat;
		logout.innerText = translations.ha.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.ha.DText_01;}
		if (text_02) {text_02.innerText = translations.ha.DText_02;}
	}else if(language == "he"){
		sectors.innerText = translations.he.sectors;
		sponsors.innerText = translations.he.sponsors;
		chat.innerText = translations.he.chat;
		logout.innerText = translations.he.logout;
		if (div_align) {div_align.style.textAlign = "right";}
		if (text_01) {text_01.innerText = translations.he.DText_01;}
		if (text_02) {text_02.innerText = translations.he.DText_02;}
	}else if(language == "hi"){
		sectors.innerText = translations.hi.sectors;
		sponsors.innerText = translations.hi.sponsors;
		chat.innerText = translations.hi.chat;
		logout.innerText = translations.hi.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.hi.DText_01;}
		if (text_02) {text_02.innerText = translations.hi.DText_02;}
	}else if(language == "cr"){
		sectors.innerText = translations.cr.sectors;
		sponsors.innerText = translations.cr.sponsors;
		chat.innerText = translations.cr.chat;
		logout.innerText = translations.cr.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.cr.DText_01;}
		if (text_02) {text_02.innerText = translations.cr.DText_02;}
	}else if(language == "ig"){
		sectors.innerText = translations.ig.sectors;
		sponsors.innerText = translations.ig.sponsors;
		chat.innerText = translations.ig.chat;
		logout.innerText = translations.ig.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.ig.DText_01;}
		if (text_02) {text_02.innerText = translations.ig.DText_02;}
	}else if(language == "in"){
		sectors.innerText = translations.in.sectors;
		sponsors.innerText = translations.in.sponsors;
		chat.innerText = translations.in.chat;
		logout.innerText = translations.in.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.in.DText_01;}
		if (text_02) {text_02.innerText = translations.in.DText_02;}
	}else if(language == "ic"){
		sectors.innerText = translations.ic.sectors;
		sponsors.innerText = translations.ic.sponsors;
		chat.innerText = translations.ic.chat;
		logout.innerText = translations.ic.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.ic.DText_01;}
		if (text_02) {text_02.innerText = translations.ic.DText_02;}
	}else if(language == "it"){
		sectors.innerText = translations.it.sectors;
		sponsors.innerText = translations.it.sponsors;
		chat.innerText = translations.it.chat;
		logout.innerText = translations.it.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.it.DText_01;}
		if (text_02) {text_02.innerText = translations.it.DText_02;}
	}else if(language == "ja"){
		sectors.innerText = translations.ja.sectors;
		sponsors.innerText = translations.ja.sponsors;
		chat.innerText = translations.ja.chat;
		logout.innerText = translations.ja.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.ja.DText_01;}
		if (text_02) {text_02.innerText = translations.ja.DText_02;}
	}else if(language == "ka"){
		sectors.innerText = translations.ka.sectors;
		sponsors.innerText = translations.ka.sponsors;
		chat.innerText = translations.ka.chat;
		logout.innerText = translations.ka.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.ka.DText_01;}
		if (text_02) {text_02.innerText = translations.ka.DText_02;}
	}else if(language == "kh"){
		sectors.innerText = translations.kh.sectors;
		sponsors.innerText = translations.kh.sponsors;
		chat.innerText = translations.kh.chat;
		logout.innerText = translations.kh.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.kh.DText_01;}
		if (text_02) {text_02.innerText = translations.kh.DText_02;}
	}else if(language == "ki"){
		sectors.innerText = translations.ki.sectors;
		sponsors.innerText = translations.ki.sponsors;
		chat.innerText = translations.ki.chat;
		logout.innerText = translations.ki.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.ki.DText_01;}
		if (text_02) {text_02.innerText = translations.ki.DText_02;}
	}else if(language == "sh"){
		sectors.innerText = translations.sh.sectors;
		sponsors.innerText = translations.sh.sponsors;
		chat.innerText = translations.sh.chat;
		logout.innerText = translations.sh.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.sh.DText_01;}
		if (text_02) {text_02.innerText = translations.sh.DText_02;}
	}else if(language == "co"){
		sectors.innerText = translations.co.sectors;
		sponsors.innerText = translations.co.sponsors;
		chat.innerText = translations.co.chat;
		logout.innerText = translations.co.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.co.DText_01;}
		if (text_02) {text_02.innerText = translations.co.DText_02;}
	}else if(language == "ko"){
		sectors.innerText = translations.ko.sectors;
		sponsors.innerText = translations.ko.sponsors;
		chat.innerText = translations.ko.chat;
		logout.innerText = translations.ko.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.ko.DText_01;}
		if (text_02) {text_02.innerText = translations.ko.DText_02;}
	}else if(language == "kg"){
		sectors.innerText = translations.kg.sectors;
		sponsors.innerText = translations.kg.sponsors;
		chat.innerText = translations.kg.chat;
		logout.innerText = translations.kg.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.kg.DText_01;}
		if (text_02) {text_02.innerText = translations.kg.DText_02;}
	}else if(language == "la"){
		sectors.innerText = translations.la.sectors;
		sponsors.innerText = translations.la.sponsors;
		chat.innerText = translations.la.chat;
		logout.innerText = translations.la.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.la.DText_01;}
		if (text_02) {text_02.innerText = translations.la.DText_02;}
	}else if(language == "lv"){
		sectors.innerText = translations.lv.sectors;
		sponsors.innerText = translations.lv.sponsors;
		chat.innerText = translations.lv.chat;
		logout.innerText = translations.lv.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.lv.DText_01;}
		if (text_02) {text_02.innerText = translations.lv.DText_02;}
	}else if(language == "lt"){
		sectors.innerText = translations.lt.sectors;
		sponsors.innerText = translations.lt.sponsors;
		chat.innerText = translations.lt.chat;
		logout.innerText = translations.lt.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.lt.DText_01;}
		if (text_02) {text_02.innerText = translations.lt.DText_02;}
	}else if(language == "hu"){
		sectors.innerText = translations.hu.sectors;
		sponsors.innerText = translations.hu.sponsors;
		chat.innerText = translations.hu.chat;
		logout.innerText = translations.hu.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.hu.DText_01;}
		if (text_02) {text_02.innerText = translations.hu.DText_02;}
	}else if(language == "mg"){
		sectors.innerText = translations.mg.sectors;
		sponsors.innerText = translations.mg.sponsors;
		chat.innerText = translations.mg.chat;
		logout.innerText = translations.mg.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.mg.DText_01;}
		if (text_02) {text_02.innerText = translations.mg.DText_02;}
	}else if(language == "ma"){
		sectors.innerText = translations.ma.sectors;
		sponsors.innerText = translations.ma.sponsors;
		chat.innerText = translations.ma.chat;
		logout.innerText = translations.ma.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.ma.DText_01;}
		if (text_02) {text_02.innerText = translations.ma.DText_02;}
	}else if(language == "ml"){
		sectors.innerText = translations.ml.sectors;
		sponsors.innerText = translations.ml.sponsors;
		chat.innerText = translations.ml.chat;
		logout.innerText = translations.ml.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.ml.DText_01;}
		if (text_02) {text_02.innerText = translations.ml.DText_02;}
	}else if(language == "mo"){
		sectors.innerText = translations.mo.sectors;
		sponsors.innerText = translations.mo.sponsors;
		chat.innerText = translations.mo.chat;
		logout.innerText = translations.mo.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.mo.DText_01;}
		if (text_02) {text_02.innerText = translations.mo.DText_02;}
	}else if(language == "bu"){
		sectors.innerText = translations.bu.sectors;
		sponsors.innerText = translations.bu.sponsors;
		chat.innerText = translations.bu.chat;
		logout.innerText = translations.bu.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.bu.DText_01;}
		if (text_02) {text_02.innerText = translations.bu.DText_02;}
	}else if(language == "ne"){
		sectors.innerText = translations.ne.sectors;
		sponsors.innerText = translations.ne.sponsors;
		chat.innerText = translations.ne.chat;
		logout.innerText = translations.ne.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.ne.DText_01;}
		if (text_02) {text_02.innerText = translations.ne.DText_02;}
	}else if(language == "np"){
		sectors.innerText = translations.np.sectors;
		sponsors.innerText = translations.np.sponsors;
		chat.innerText = translations.np.chat;
		logout.innerText = translations.np.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.np.DText_01;}
		if (text_02) {text_02.innerText = translations.np.DText_02;}
	}else if(language == "no"){
		sectors.innerText = translations.no.sectors;
		sponsors.innerText = translations.no.sponsors;
		chat.innerText = translations.no.chat;
		logout.innerText = translations.no.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.no.DText_01;}
		if (text_02) {text_02.innerText = translations.no.DText_02;}
	}else if(language == "or"){
		sectors.innerText = translations.or.sectors;
		sponsors.innerText = translations.or.sponsors;
		chat.innerText = translations.or.chat;
		logout.innerText = translations.or.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.or.DText_01;}
		if (text_02) {text_02.innerText = translations.or.DText_02;}
	}else if(language == "pa"){
		sectors.innerText = translations.pa.sectors;
		sponsors.innerText = translations.pa.sponsors;
		chat.innerText = translations.pa.chat;
		logout.innerText = translations.pa.logout;
		if (div_align) {div_align.style.textAlign = "right";}
		if (text_01) {text_01.innerText = translations.pa.DText_01;}
		if (text_02) {text_02.innerText = translations.pa.DText_02;}
	}else if(language == "pe"){
		sectors.innerText = translations.pe.sectors;
		sponsors.innerText = translations.pe.sponsors;
		chat.innerText = translations.pe.chat;
		logout.innerText = translations.pe.logout;
		if (div_align) {div_align.style.textAlign = "right";}
		if (text_01) {text_01.innerText = translations.pe.DText_01;}
		if (text_02) {text_02.innerText = translations.pe.DText_02;}
	}else if(language == "po"){
		sectors.innerText = translations.po.sectors;
		sponsors.innerText = translations.po.sponsors;
		chat.innerText = translations.po.chat;
		logout.innerText = translations.po.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.po.DText_01;}
		if (text_02) {text_02.innerText = translations.po.DText_02;}
	}else if(language == "pt"){
		sectors.innerText = translations.pt.sectors;
		sponsors.innerText = translations.pt.sponsors;
		chat.innerText = translations.pt.chat;
		logout.innerText = translations.pt.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.pt.DText_01;}
		if (text_02) {text_02.innerText = translations.pt.DText_02;}
	}else if(language == "ro"){
		sectors.innerText = translations.ro.sectors;
		sponsors.innerText = translations.ro.sponsors;
		chat.innerText = translations.ro.chat;
		logout.innerText = translations.ro.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.ro.DText_01;}
		if (text_02) {text_02.innerText = translations.ro.DText_02;}
	}else if(language == "ru"){
		sectors.innerText = translations.ru.sectors;
		sponsors.innerText = translations.ru.sponsors;
		chat.innerText = translations.ru.chat;
		logout.innerText = translations.ru.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.ru.DText_01;}
		if (text_02) {text_02.innerText = translations.ru.DText_02;}
	}else if(language == "zi"){
		sectors.innerText = translations.zi.sectors;
		sponsors.innerText = translations.zi.sponsors;
		chat.innerText = translations.zi.chat;
		logout.innerText = translations.zi.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.zi.DText_01;}
		if (text_02) {text_02.innerText = translations.zi.DText_02;}
	}else if(language == "al"){
		sectors.innerText = translations.al.sectors;
		sponsors.innerText = translations.al.sponsors;
		chat.innerText = translations.al.chat;
		logout.innerText = translations.al.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.al.DText_01;}
		if (text_02) {text_02.innerText = translations.al.DText_02;}
	}else if(language == "sl"){
		sectors.innerText = translations.sl.sectors;
		sponsors.innerText = translations.sl.sponsors;
		chat.innerText = translations.sl.chat;
		logout.innerText = translations.sl.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.sl.DText_01;}
		if (text_02) {text_02.innerText = translations.sl.DText_02;}
	}else if(language == "sk"){
		sectors.innerText = translations.sk.sectors;
		sponsors.innerText = translations.sk.sponsors;
		chat.innerText = translations.sk.chat;
		logout.innerText = translations.sk.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.sk.DText_01;}
		if (text_02) {text_02.innerText = translations.sk.DText_02;}
	}else if(language == "so"){
		sectors.innerText = translations.so.sectors;
		sponsors.innerText = translations.so.sponsors;
		chat.innerText = translations.so.chat;
		logout.innerText = translations.so.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.so.DText_01;}
		if (text_02) {text_02.innerText = translations.so.DText_02;}
	}else if(language == "fi"){
		sectors.innerText = translations.fi.sectors;
		sponsors.innerText = translations.fi.sponsors;
		chat.innerText = translations.fi.chat;
		logout.innerText = translations.fi.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.fi.DText_01;}
		if (text_02) {text_02.innerText = translations.fi.DText_02;}
	}else if(language == "sw"){
		sectors.innerText = translations.sw.sectors;
		sponsors.innerText = translations.sw.sponsors;
		chat.innerText = translations.sw.chat;
		logout.innerText = translations.sw.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.sw.DText_01;}
		if (text_02) {text_02.innerText = translations.sw.DText_02;}
	}else if(language == "ta"){
		sectors.innerText = translations.ta.sectors;
		sponsors.innerText = translations.ta.sponsors;
		chat.innerText = translations.ta.chat;
		logout.innerText = translations.ta.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.ta.DText_01;}
		if (text_02) {text_02.innerText = translations.ta.DText_02;}
	}else if(language == "th"){
		sectors.innerText = translations.th.sectors;
		sponsors.innerText = translations.th.sponsors;
		chat.innerText = translations.th.chat;
		logout.innerText = translations.th.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.th.DText_01;}
		if (text_02) {text_02.innerText = translations.th.DText_02;}
	}else if(language == "vi"){
		sectors.innerText = translations.vi.sectors;
		sponsors.innerText = translations.vi.sponsors;
		chat.innerText = translations.vi.chat;
		logout.innerText = translations.vi.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.vi.DText_01;}
		if (text_02) {text_02.innerText = translations.vi.DText_02;}
	}else if(language == "tu"){
		sectors.innerText = translations.tu.sectors;
		sponsors.innerText = translations.tu.sponsors;
		chat.innerText = translations.tu.chat;
		logout.innerText = translations.tu.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.tu.DText_01;}
		if (text_02) {text_02.innerText = translations.tu.DText_02;}
	}else if(language == "ur"){
		sectors.innerText = translations.ur.sectors;
		sponsors.innerText = translations.ur.sponsors;
		chat.innerText = translations.ur.chat;
		logout.innerText = translations.ur.logout;
		if (div_align) {div_align.style.textAlign = "right";}
		if (text_01) {text_01.innerText = translations.ur.DText_01;}
		if (text_02) {text_02.innerText = translations.ur.DText_02;}
	}else if(language == "yo"){
		sectors.innerText = translations.yo.sectors;
		sponsors.innerText = translations.yo.sponsors;
		chat.innerText = translations.yo.chat;
		logout.innerText = translations.yo.logout;
		if (div_align) {div_align.style.textAlign = "left";}
		if (text_01) {text_01.innerText = translations.yo.DText_01;}
		if (text_02) {text_02.innerText = translations.yo.DText_02;}
	}
}


function load() {
	const lan = localStorage.getItem("site-language");
	if (human) {
        human.style.backgroundImage = "url(img/Profile_Highlight_70x70.png)";
        human.style.backgroundRepeat = "no-repeat";
        human.style.backgroundPosition = "50% 50%";
        human.style.backgroundSize = "100% 100%";
    }
	sectors.className = "cmenusel";
	sponsors.className = "cmenu";
	chat.className = "cmenu";
	logout.className = "cmenu";
	setLanguage(lan);
}