const translations = {
	ah: {
		donate: "ለገሱ",
		signup: "ይመዝገቡ",
		login: "ግባ",
		resetpwd: "የይለፍ ቃልህን ረሳህ?",
		error_1: "ስህተት፡ ሁሉንም መስኮች ሙላ። እንደገና ይሞክሩ!",
		error_2: "ስህተት፡ የተጠቃሚ ስም ልክ ያልሆነ! እንደገና ይሞክሩ!",
		error_3: "ስህተት፡ ኢ-ሜል ልክ ያልሆነ ነው! እንደገና ይሞክሩ!",
		error_4: "ስህተት፡ የይለፍ ቃሎች አይዛመዱም! እንደገና ይሞክሩ!",
		error_5: "ስህተት፡ የሆነ ችግር ተፈጥሯል! እንደገና ይሞክሩ!",
		error_6: "ስህተት፡ የተጠቃሚ ስም ተወስዷል! እንደገና ይሞክሩ!",
		message_1: "ስኬት፡ ገብተሃል!",
		SText_01: "ሙሉ ስም ",
		SText_02: "ኢ-ሜል",
		SText_03: "የተጠቃሚ ስም",
		SText_04: "የይለፍ ቃል",
		SText_05: "የይለፍ ቃል ድገም",
		SText_06: "ይመዝገቡ",
	},
	ar: {
		donate: "التبرع",
		signup: "التسجيل",
		login: "تسجيل الدخول",
		resetpwd: "نسيت كلمة السر؟",
		error_1: "خطأ: املأ جميع الحقول. حاول مرة أخرى!",
		error_2: "خطأ: اسم المستخدم غير صالح! حاول مرة أخرى!",
		error_3: "خطأ: البريد الإلكتروني غير صالح! حاول مرة أخرى!",
		error_4: "خطأ: كلمات المرور غير متطابقة! حاول مرة أخرى!",
		error_5: "خطأ: حدث خطأ ما! حاول مرة أخرى!",
		error_6: "خطأ: اسم المستخدم مأخوذ! حاول مرة أخرى!",
		message_1: "النجاح: لقد قمت بتسجيل الدخول!",
		SText_01: "الاسم الكامل",
		SText_02: "بريد إلكتروني",
		SText_03: "اسم المستخدم",
		SText_04: "كلمة المرور",
		SText_05: "كرر كلمة المرور",
		SText_06: "التسجيل"
	},
	am: {
		donate: "Նվիրաբերել",
		signup: "Գրանցվել",
		login: "Մուտք գործեք",
		resetpwd: "Մոռացե՞լ եք ձեր գաղտնաբառը",
		error_1: "ՍԽԱԼ. Լրացրեք բոլոր դաշտերը: Կրկին փորձեք: ",
		error_2: "ՍԽԱԼ. օգտանունն անվավեր է: Կրկին փորձեք: ",
		error_3: "ՍԽԱԼ. էլ. փոստն անվավեր է: Կրկին փորձեք: ",
		error_4: "ՍԽԱԼ. գաղտնաբառերը չեն համընկնում: Կրկին փորձեք: ",
		error_5: "ՍԽԱԼ. Սխալ առաջացավ: Կրկին փորձեք: ",
		error_6: "ՍԽԱԼ. օգտանունը վերցված է: Կրկին փորձեք: ",
		message_1: "ՀԱՋՈՂՈՒԹՅՈՒՆ. Դուք մուտք եք գործել:",
		SText_01: "Ամբողջական անուն ",
		SText_02: "Էլ.փոստ ",
		SText_03: "Օգտվողի անունը",
		SText_04: "Գաղտնաբառ ",
		SText_05: "Կրկնել գաղտնաբառը ",
		SText_06: "Գրանցվել ",
	},
	az: {
		donate: "Bağışlayın",
		signup: "Qeydiyyatdan keçin",
		login: "Daxil ol",
		resetpwd: "Şifrənizi unutmusunuz?",
		error_1: "XƏTA: Bütün sahələri doldurun. Yenidən cəhd edin!",
		error_2: "XƏTA: İstifadəçi adı yanlışdır! Yenidən cəhd edin!",
		error_3: "XƏTA: E-poçt etibarsızdır! Yenidən cəhd edin!",
		error_4: "XƏTA: Parollar uyğun gəlmir! Yenidən cəhd edin!",
		error_5: "XƏTA: Nəsə xəta baş verdi! Yenidən cəhd edin!",
		error_6: "XƏTA: İstifadəçi adı götürülüb! Yenidən cəhd edin!",
		message_1: "UĞUR: Siz daxil olmusunuz!",
		SText_01: "Tam adı ",
		SText_02: "E-poçt ",
		SText_03: "İstifadəçi adı",
		SText_04: "Şifrə",
		SText_05: "Şifrəni təkrarlayın",
		SText_06: "Qeydiyyatdan keçin",
	},
	by: {
		donate: "Ахвяраваць",
		signup: "Зарэгіструйцеся",
		login: "Увайсці",
		resetpwd: "Забыліся пароль?",
		error_1: "ПАМЫЛКА: запоўніце ўсе палі. Паспрабуйце яшчэ раз!",
		error_2: "ПАМЫЛКА: несапраўднае імя карыстальніка! Паспрабуйце яшчэ раз!",
		error_3: "ПАМЫЛКА: электронная пошта несапраўдная! Паспрабуйце яшчэ раз!",
		error_4: "ПАМЫЛКА: Паролі не супадаюць! Паспрабуйце яшчэ раз!",
		error_5: "ПАМЫЛКА: нешта пайшло не так! Паспрабуйце яшчэ раз!",
		error_6: "ПАМЫЛКА: імя карыстальніка занята! Паспрабуйце яшчэ раз!",
		message_1: "ПОСПЕХ: Вы ўвайшлі!",
		SText_01: "Поўнае імя ",
		SText_02: "Электронная пошта ",
		SText_03: "Імя карыстальніка",
		SText_04: "Пароль",
		SText_05: "Паўтарыце пароль ",
		SText_06: "Зарэгіструйцеся",
	},
	be: {
		donate: "দান করুন",
		signup: "সাইন আপ করুন",
		login: "লগ ইন করুন",
		resetpwd: "আপনার পাসওয়ার্ড ভুলে গেছেন?",
		error_1: "ত্রুটি: সমস্ত ক্ষেত্র পূরণ করুন৷ আবার চেষ্টা করুন!",
		error_2: "ত্রুটি: ব্যবহারকারীর নাম অবৈধ! আবার চেষ্টা করুন!",
		error_3: "ত্রুটি: ই-মেইল অবৈধ! আবার চেষ্টা করুন!",
		error_4: "ত্রুটি: পাসওয়ার্ড মেলে না! আবার চেষ্টা করুন!",
		error_5: "ত্রুটি: কিছু ভুল হয়েছে! আবার চেষ্টা করুন!",
		error_6: "ত্রুটি: ব্যবহারকারীর নাম নেওয়া হয়েছে! আবার চেষ্টা করুন!",
		message_1: "সাফল্য: আপনি সাইন ইন করেছেন!",
		SText_01: "পুরো নাম",
		SText_02: "ই-মেইল",
		SText_03: "ব্যবহারকারীর নাম",
		SText_04: "পাসওয়ার্ড",
		SText_05: "পাসওয়ার্ড পুনরাবৃত্তি করুন",
		SText_06: "সাইন আপ করুন"
	},
	bo: {
		donate: "Donirajte",
		signup: "Prijavite se",
		login: "Prijavite se",
		resetpwd: "Zaboravili ste lozinku?",
		error_1: "GREŠKA: Popunite sva polja. Pokušajte ponovo!",
		error_2: "GREŠKA: Korisničko ime nevažeće! Pokušajte ponovo!",
		error_3: "GREŠKA: E-mail je nevažeći! Pokušajte ponovo!",
		error_4: "GREŠKA: Lozinke se ne podudaraju! Pokušajte ponovo!",
		error_5: "GREŠKA: Nešto je pošlo po zlu! Pokušajte ponovo!",
		error_6: "GREŠKA: Korisničko ime je zauzeto! Pokušajte ponovo!",
		message_1: "USPJEH: Prijavljeni ste!",
		SText_01: "Puno ime",
		SText_02: "E-mail",
		SText_03: "Korisničko ime",
		SText_04: "Lozinka",
		SText_05: "Ponovite lozinku",
		SText_06: "Prijavite se ",
	},
	bg: {
		donate: "Дарете ",
		signup: "Регистрирайте се ",
		login: "Влезте ",
		resetpwd: "Забравена парола?",
		error_1: "ГРЕШКА: Попълнете всички полета. Опитайте отново!",
		error_2: "ГРЕШКА: Потребителското име е невалидно! Опитайте отново!",
		error_3: "ГРЕШКА: Имейлът е невалиден! Опитайте отново!",
		error_4: "ГРЕШКА: Паролите не съвпадат! Опитайте отново!",
		error_5: "ГРЕШКА: Нещо се обърка! Опитайте отново!",
		error_6: "ГРЕШКА: Потребителското име е заето! Опитайте отново!",
		message_1: "УСПЕХ: Влезли сте!",
		SText_01: "Пълно име",
		SText_02: "Имейл",
		SText_03: "Потребителско име",
		SText_04: "Парола",
		SText_05: "Повторете паролата",
		SText_06: "Регистрирайте се ",
	},
	ca: {
		donate: "捐出 ",
		signup: "註冊 ",
		login: "登入 ",
		resetpwd: "唔記得咗你個密碼？ ",
		error_1: "錯誤：填晒所有欄位，試多一次！ ",
		error_2: "錯誤：用戶名無效！再試一次！ ",
		error_3: "錯誤：電郵無效！再試一次！ ",
		error_4: "錯誤：密碼唔啱！再試一次！ ",
		error_5: "錯誤：有啲嘢唔妥！再試一次！ ",
		error_6: "錯誤：用戶名被攞咗！再試一次！ ",
		message_1: "成功：你已經登入咗！ ",
		SText_01: "全名 ",
		SText_02: "電郵 ",
		SText_03: "用戶名 ",
		SText_04: "密碼 ",
		SText_05: "重複密碼 ",
		SText_06: "註冊 ",
	},
	ch: {
		donate: "捐赠",
		signup: "注册",
		login: "登录",
		resetpwd: "忘记密码了吗？",
		error_1: "错误：填写所有字段。请重试！",
		error_2: "错误：用户名无效！请重试！",
		error_3: "错误：电子邮件无效！请重试！",
		error_4: "错误：密码不匹配！请重试！",
		error_5: "错误：出现错误！请重试！",
		error_6: "错误：用户名已被占用！请重试！",
		message_1: "成功：您已登录！",
		SText_01: "姓名",
		SText_02: "电子邮件",
		SText_03: "用户名",
		SText_04: "密码",
		SText_05: "重复密码",
		SText_06: "注册"
	},
	cz: {
		donate: "Darujte ",
		signup: "Zaregistrujte se ",
		login: "Přihlásit se ",
		resetpwd: "Zapomněli jste heslo? ",
		error_1: "CHYBA: Vyplňte všechna pole. Zkuste to znovu! ",
		error_2: "CHYBA: Uživatelské jméno je neplatné! Zkuste to znovu! ",
		error_3: "CHYBA: E-mail je neplatný! Zkuste to znovu! ",
		error_4: "CHYBA: Hesla se neshodují! Zkuste to znovu! ",
		error_5: "CHYBA: Něco se pokazilo! Zkuste to znovu! ",
		error_6: "CHYBA: Uživatelské jméno je obsazeno! Zkuste to znovu! ",
		message_1: "ÚSPĚCH: Jste přihlášeni! ",
		SText_01: "Celé jméno ",
		SText_02: "E-mail ",
		SText_03: "Uživatelské jméno",
		SText_04: "Heslo ",
		SText_05: "Opakujte heslo ",
		SText_06: "Zaregistrujte se ",
	},
	se: {
		donate: "Донате ",
		signup: "Пријавите се ",
		login: "Пријавите се ",
		resetpwd: "Заборавили сте лозинку?",
		error_1: "ГРЕШКА: Попуните сва поља. Покушајте поново!",
		error_2: "ГРЕШКА: Корисничко име је неважеће! Покушајте поново!",
		error_3: "ГРЕШКА: Е-пошта неважећа! Покушајте поново!",
		error_4: "ГРЕШКА: Лозинке се не поклапају! Покушајте поново!",
		error_5: "ГРЕШКА: Нешто је пошло наопако! Покушајте поново!",
		error_6: "ГРЕШКА: Корисничко име је заузето! Покушајте поново!",
		message_1: "УСПЕХ: Пријављени сте!",
		SText_01: "Пуно име ",
		SText_02: "Е-маил",
		SText_03: "Корисничко име",
		SText_04: "Пассворд",
		SText_05: "Поновите лозинку",
		SText_06: "Пријавите се ",
	},
	da: {
		donate: "Doner ",
		signup: "Tilmeld dig",
		login: "Log ind",
		resetpwd: "Har du glemt din adgangskode?",
		error_1: "FEJL: Udfyld alle felter. Prøv igen!",
		error_2: "FEJL: Brugernavnet er ugyldigt! Prøv igen!",
		error_3: "FEJL: E-mail ugyldig! Prøv igen!",
		error_4: "FEJL: Adgangskoder stemmer ikke overens! Prøv igen!",
		error_5: "FEJL: Noget gik galt! Prøv igen!",
		error_6: "FEJL: Brugernavnet er taget! Prøv igen!",
		message_1: "SUCCES: Du er logget ind!",
		SText_01: "Fulde navn",
		SText_02: "E-mail",
		SText_03: "Brugernavn",
		SText_04: "Adgangskode",
		SText_05: "Gentag adgangskode",
		SText_06: "Tilmeld dig",
	},
	de: {
		donate: "Spenden",
		signup: "Registrieren",
		login: "Anmelden",
		resetpwd: "Passwort vergessen?",
		error_1: "FEHLER: Füllen Sie alle Felder aus. Versuchen Sie es erneut!",
		error_2: "FEHLER: Benutzername ungültig! Versuchen Sie es erneut!",
		error_3: "FEHLER: E-Mail ungültig! Versuchen Sie es erneut!",
		error_4: "FEHLER: Die Passwörter stimmen nicht überein! Versuchen Sie es erneut!",
		error_5: "FEHLER: Etwas ist schiefgelaufen! Versuchen Sie es erneut!",
		error_6: "FEHLER: Benutzername ist vergeben! Versuchen Sie es erneut!",
		message_1: "ERFOLGREICH: Sie sind angemeldet!",
		SText_01: "Vollständiger Name",
		SText_02: "E-Mail",
		SText_03: "Benutzername",
		SText_04: "Passwort",
		SText_05: "Passwort wiederholen",
		SText_06: "Registrieren"
	},
	en: {
		donate: "Donate",
		signup: "Sign Up",
		login: "Log In",
		resetpwd: "Forgot your password?",
		error_1: "ERROR: Fill all fields. Try again!",
		error_2: "ERROR: Username invalid! Try again!",
		error_3: "ERROR: E-mail invalid! Try again!",
		error_4: "ERROR: Passwords don't match! Try again!",
		error_5: "ERROR: Something went wrong! Try again!",
		error_6: "ERROR: Username is taken! Try again!",
		message_1: "SUCCESS: You are signed in!",
		SText_01: "Full name",
		SText_02: "E-mail",
		SText_03: "Username",
		SText_04: "Password",
		SText_05: "Repeat password",
		SText_06: "Sign Up"
	},
	es: {
		donate: "Donar",
		signup: "Registrarse",
		login: "Iniciar Sesión",
		resetpwd: "¿Olvidaste tu contraseña?",
		error_1: "ERROR: Rellene todos los campos. Inténtelo de nuevo!",
		error_2: "ERROR: Nombre de usuario inválido. Inténtalo de nuevo.",
		error_3: "ERROR: ¡El correo electrónico no es válido! ¡Inténtalo de nuevo!",
		error_4: "ERROR: Las contraseñas no coinciden. ¡Inténtalo de nuevo!",
		error_5: "ERROR: ¡Algo salió mal! ¡Inténtalo de nuevo!",
		error_6: "ERROR: ¡El nombre de usuario ya está en uso! ¡Inténtalo de nuevo!",
		message_1: "ÉXITO: ¡Has iniciado sesión!",
		SText_01: "Nombre completo",
		SText_02: "Correo electrónico",
		SText_03: "Nombre de usuario",
		SText_04: "Contraseña",
		SText_05: "Repita la contraseña",
		SText_06: "Registrarse"
	},
	fp: {
		donate: "Mag-donate",
		signup: "Mag-sign Up",
		login: "Mag-log In",
		resetpwd: "Nakalimutan mo ang iyong password?",
		error_1: "ERROR: Punan ang lahat ng field. Subukan muli!",
		error_2: "ERROR: Hindi wasto ang username! Subukan muli!",
		error_3: "ERROR: Hindi wasto ang e-mail! Subukan muli!",
		error_4: "ERROR: Hindi tugma ang mga password! Subukan muli!",
		error_5: "ERROR: Nagkaproblema! Subukan muli!",
		error_6: "ERROR: Nakuha ang username! Subukan muli!",
		message_1: "TAGUMPAY: Naka-sign in ka na!",
		SText_01: "Buong pangalan",
		SText_02: "E-mail",
		SText_03: "Username",
		SText_04: "Password",
		SText_05: "Ulitin ang password",
		SText_06: "Mag-sign Up",
	},
	fr: {
		donate: "Contribution",
		signup: "Inscrivez",
		login: "Connectez",
		resetpwd: "Mot de passe oublié ?",
		error_1: "ERREUR: Remplissez tous les champs. Réessayez !",
		error_2: "ERREUR: nom d'utilisateur non valide! Réessayez!",
		error_3: "ERREUR: E-mail invalide ! Réessayez !",
		error_4: "ERREUR: les mots de passe ne correspondent pas! Réessayez!",
		error_5: "ERREUR: Une erreur s'est produite ! Réessayez !",
		error_6: "ERREUR: le nom d'utilisateur est déjà pris ! Réessayez !",
		message_1: "SUCCÈS: Vous êtes connecté !",
		SText_01: "Nom et prénom",
		SText_02: "E-mail",
		SText_03: "Nom d'utilisateur",
		SText_04: "Mot de passe",
		SText_05: "Répéter le mot de passe",
		SText_06: "Inscrivez"
	},
	ir: {
		donate: "Deonaigh ",
		signup: "Cláraigh",
		login: "Logáil Isteach",
		resetpwd: "An bhfuil dearmad déanta agat ar do phasfhocal?",
		error_1: "ERROR: Líon isteach gach réimse. Bain triail eile as!",
		error_2: "ERROR: Ainm úsáideora neamhbhailí! Bain triail eile as!",
		error_3: "ERROR: R-phost neamhbhailí! Bain triail eile as!",
		error_4: "EARRÁID: Ní ionann na pasfhocail! Bain triail eile as!",
		error_5: "ERROR: Tharla earráid! Bain triail eile as!",
		error_6: "ERROR: Glacadh an t-ainm úsáideora! Bain triail eile as!",
		message_1: "Rath: Tá tú sínithe isteach!",
		SText_01: "Ainm iomlán",
		SText_02: "R-phost",
		SText_03: "Ainm úsáideora",
		SText_04: "Pasfhocal",
		SText_05: "Athdhéan an pasfhocal ",
		SText_06: "Cláraigh",
	},
	gr: {
		donate: "Προσφέρω",
		signup: "Εγγραφείτε",
		login: "Συνδεθείτε",
		resetpwd: "Ξεχάσατε τον κωδικό σας;",
		error_1: "ΣΦΑΛΜΑ: Συμπληρώστε όλα τα πεδία. Δοκιμάστε ξανά!",
		error_2: "ΣΦΑΛΜΑ: Το όνομα χρήστη δεν είναι έγκυρο! Δοκιμάστε ξανά!",
		error_3: "ΣΦΑΛΜΑ: Το e-mail δεν είναι έγκυρο! Δοκιμάστε ξανά!",
		error_4: "ΣΦΑΛΜΑ: Οι κωδικοί πρόσβασης δεν ταιριάζουν! Δοκιμάστε ξανά!",
		error_5: "ΣΦΑΛΜΑ: Κάτι πήγε στραβά! Δοκιμάστε ξανά!",
		error_6: "ΣΦΑΛΜΑ: Το όνομα χρήστη έχει ληφθεί! Δοκιμάστε ξανά!",
		message_1: "ΕΠΙΤΥΧΙΑ: Έχετε συνδεθεί!",
		SText_01: "Ονοματεπώνυμο",
		SText_02: "E-mail",
		SText_03: "Όνομα χρήστη",
		SText_04: "Σύνθημα",
		SText_05: "Επαναλάβετε τον κωδικό πρόσβασης",
		SText_06: "Εγγραφείτε"
	},
	ha: {
		donate: "Gudunmawa",
		signup: "Shiga",
		login: "Log In",
		resetpwd: "Manta da kalmar shigar ka?",
		error_1: "KUSKURE: Cika dukkan filayen. Gwada kuma!",
		error_2: "KUSKURE: Sunan mai amfani ba shi da inganci! Gwada kuma!",
		error_3: "KUSKURE: Imel ba shi da inganci! Gwada kuma!",
		error_4: "KUSKURE: Kalmomin sirri ba su daidaita ba! Gwada kuma!",
		error_5: "KUSKURE: Wani abu ya faru! Gwada kuma!",
		error_6: "KUSKURE: An ɗauki sunan mai amfani! Gwada kuma!",
		message_1: "NASARA: An shiga!",
		SText_01: "Cikakken suna",
		SText_02: "Imel",
		SText_03: "Sunan mai amfani",
		SText_04: "Kalmar wucewa",
		SText_05: "Maimaita kalmar wucewa",
		SText_06: "Shiga"
	},
	he: {
		donate: "לִתְרוֹם",
		signup: "הירשם",
		login: "התחבר",
		resetpwd: "שכחת את הסיסמה שלך?",
		error_1: "שגיאה: מלא את כל השדות. נסה שוב!",
		error_2: "שגיאה: שם משתמש לא חוקי! נסה שוב!",
		error_3: "שגיאה: דואר אלקטרוני לא חוקי! נסה שוב!",
		error_4: "שגיאה: סיסמאות אינן תואמות! נסה שוב!",
		error_5: "שגיאה: משהו השתבש! נסה שוב!",
		error_6: "שגיאה: שם המשתמש תפוס! נסה שוב!",
		message_1: "הצלחה: אתה מחובר!",
		SText_01: "שם מלא",
		SText_02: "אֶלֶקטרוֹנִי",
		SText_03: "שם משתמש",
		SText_04: "סִיסמָה",
		SText_05: "חזור על סיסמה",
		SText_06: "הירשם"
	},
	hi: {
		donate: "दान करें",
		signup: "साइन अप करें",
		login: "लॉग इन करें",
		resetpwd: "अपना कूट शब्द भूल गए?",
		error_1: "त्रुटि: सभी फ़ील्ड भरें। पुनः प्रयास करें!",
		error_2: "त्रुटि: उपयोगकर्ता नाम अमान्य! पुनः प्रयास करें!",
		error_3: "त्रुटि: ईमेल अमान्य! पुनः प्रयास करें!",
		error_4: "त्रुटि: पासवर्ड मेल नहीं खाते! पुनः प्रयास करें!",
		error_5: "त्रुटि: कुछ गलत हो गया! पुनः प्रयास करें!",
		error_6: "त्रुटि: उपयोगकर्ता नाम ले लिया गया है! पुनः प्रयास करें!",
		message_1: "सफलता: आप साइन इन हैं!",
		SText_01: "पूरा नाम",
		SText_02: "ई-मेल",
		SText_03: "उपयोगकर्ता नाम",
		SText_04: "पासवर्ड",
		SText_05: "पासवर्ड दोहराएं",
		SText_06: "साइन अप करें"
	},
	cr: {
		donate: "Donirajte ",
		signup: "Prijavite se",
		login: "Prijavite se ",
		resetpwd: "Zaboravili ste lozinku?",
		error_1: "POGREŠKA: Ispunite sva polja. Pokušajte ponovno!",
		error_2: "POGREŠKA: Korisničko ime nije valjano! Pokušajte ponovno!",
		error_3: "POGREŠKA: E-mail nije valjan! Pokušajte ponovno!",
		error_4: "POGREŠKA: Lozinke se ne podudaraju! Pokušajte ponovno!",
		error_5: "POGREŠKA: Nešto nije u redu! Pokušajte ponovno!",
		error_6: "POGREŠKA: Korisničko ime je zauzeto! Pokušajte ponovno!",
		message_1: "USPJEH: Prijavljeni ste!",
		SText_01: "Puno ime",
		SText_02: "E-pošta",
		SText_03: "Korisničko ime",
		SText_04: "Lozinka",
		SText_05: "Ponovi lozinku",
		SText_06: "Prijavite se",
	},
	ig: {
		donate: "Nye onyinye ",
		signup: "Debanye aha ",
		login: "Banye ",
		resetpwd: "Echefuru paswọọdụ gị?",
		error_1: "ERROR: Dejupụta mpaghara niile. Nwaa ọzọ!",
		error_2: "ERROR: Aha njirimara adabaghị! Nwaa ọzọ!",
		error_3: "ERROR: E-mail adịghị mma! Nwaa ọzọ!",
		error_4: "ERROR: Okwuntughe adabaghị! Nwaa ọzọ!",
		error_5: "ERROR: Ọ nwere ihe adịghị mma! Nwaa ọzọ!",
		error_6: "ERROR: Ewere aha njirimara! Nwaa ọzọ!",
		message_1: "Ọganihu: Ị banyela!",
		SText_01: "Aha zuru oke ",
		SText_02: "Email ",
		SText_03: "Aha njirimara ",
		SText_04: "Okwuntughe ",
		SText_05: "Tinyegharịa okwuntughe",
		SText_06: "Debanye aha ",
	},
	in: {
		donate: "Donasi",
		signup: "Daftar",
		login: "Masuk",
		resetpwd: "Lupa kata sandi Anda?",
		error_1: "KESALAHAN: Isi semua kolom. Coba lagi!",
		error_2: "KESALAHAN: Nama pengguna tidak valid! Coba lagi!",
		error_3: "KESALAHAN: Email tidak valid! Coba lagi!",
		error_4: "KESALAHAN: Kata sandi tidak cocok! Coba lagi!",
		error_5: "KESALAHAN: Ada yang salah! Coba lagi!",
		error_6: "KESALAHAN: Nama pengguna sudah diambil! Coba lagi!",
		message_1: "BERHASIL: Anda sudah masuk!",
		SText_01: "Nama lengkap",
		SText_02: "Email",
		SText_03: "Nama pengguna",
		SText_04: "Kata sandi",
		SText_05: "Ulangi kata sandi",
		SText_06: "Daftar",
	},
	ic: {
		donate: "Gefðu ",
		signup: "Skráðu þig",
		login: "Skráðu þig inn",
		resetpwd: "Gleymdirðu lykilorðinu þínu?",
		error_1: "VILLA: Fylltu út alla reiti. Reyndu aftur!",
		error_2: "VILLA: Notandanafn ógilt! Reyndu aftur!",
		error_3: "VILLA: Tölvupóstur ógildur! Reyndu aftur!",
		error_4: "VILLA: Lykilorð passa ekki saman! Reyndu aftur!",
		error_5: "VILLA: Eitthvað fór úrskeiðis! Reyndu aftur!",
		error_6: "VILLA: Notandanafn er tekið! Reyndu aftur!",
		message_1: "TEKST: Þú ert skráður inn!",
		SText_01: "Fullt nafn",
		SText_02: "Tölvupóstur",
		SText_03: "Notandanafn",
		SText_04: "Lykilorð",
		SText_05: "Endurtaktu lykilorð ",
		SText_06: "Skráðu þig",
	},
	it: {
		donate: "Dona",
		signup: "Registrati",
		login: "Accedi",
		resetpwd: "Hai dimenticato la password?",
		error_1: "ERRORE: Compila tutti i campi. Riprova!",
		error_2: "ERRORE: Nome utente non valido! Riprova!",
		error_3: "ERRORE: E-mail non valida! Riprova!",
		error_4: "ERRORE: le password non corrispondono! Riprova!",
		error_5: "ERRORE: Qualcosa è andato storto! Riprova!",
		error_6: "ERRORE: il nome utente è già stato utilizzato! Riprova!",
		message_1: "SUCCESSO: Hai effettuato l'accesso!",
		SText_01: "Nome e cognome",
		SText_02: "E-mail",
		SText_03: "Nome utente",
		SText_04: "Password",
		SText_05: "Ripeti la password",
		SText_06: "Registrati"
	},
	ja: {
		donate: "寄付",
		signup: "サインアップ",
		login: "ログイン",
		resetpwd: "パスワードをお忘れですか？",
		error_1: "エラー: すべてのフィールドに入力してください。もう一度お試しください。",
		error_2: "エラー: ユーザー名が無効です。もう一度お試しください。",
		error_3: "エラー: メールが無効です。もう一度お試しください。",
		error_4: "エラー: パスワードが一致しません。もう一度お試しください。",
		error_5: "エラー: 問題が発生しました。もう一度お試しください。",
		error_6: "エラー: ユーザー名は既に使用されています。もう一度お試しください。",
		message_1: "成功:サインインしました。",
		SText_01: "フルネーム",
		SText_02: "電子メール",
		SText_03: "ユーザー名",
		SText_04: "パスワード",
		SText_05: "パスワードを再度入力してください",
		SText_06: "サインアップ"
	},
	ka: {
		donate: "садақа беріңіз",
		signup: "Тіркелу ",
		login: "Жүйеге кіру",
		resetpwd: "Құпия сөзіңізді ұмытып қалдыңыз ба?",
		error_1: "ҚАТЕ: барлық өрістерді толтырыңыз. Қайталап көріңіз!",
		error_2: "ҚАТЕ: пайдаланушы аты жарамсыз! Қайталап көріңіз!",
		error_3: "ҚАТЕ: электрондық пошта жарамсыз! Қайталап көріңіз!",
		error_4: "ҚАТЕ: Құпия сөздер сәйкес келмейді! Қайталап көріңіз!",
		error_5: "ҚАТЕ: бірдеңе дұрыс болмады! Қайталап көріңіз!",
		error_6: "ҚАТЕ: пайдаланушы аты алынды! Қайталап көріңіз!",
		message_1: "ТАБЫС: Сіз жүйеге кірдіңіз!",
		SText_01: "Толық аты-жөні ",
		SText_02: "E-mail",
		SText_03: "Пайдаланушы аты",
		SText_04: "Құпия сөз",
		SText_05: "Құпия сөзді қайталаңыз",
		SText_06: "Тіркелу ",
	},
	kh: {
		donate: "បរិច្ចាគ ",
		signup: "ចុះឈ្មោះ ",
		login: "ចូល ",
		resetpwd: "ភ្លេចពាក្យសម្ងាត់របស់អ្នក?",
		error_1: "កំហុស៖ បំពេញវាលទាំងអស់។ ព្យាយាមម្តងទៀត!",
		error_2: "កំហុស៖ ឈ្មោះអ្នកប្រើប្រាស់មិនត្រឹមត្រូវ! ព្យាយាមម្តងទៀត!",
		error_3: "កំហុស៖ អ៊ីមែលមិនត្រឹមត្រូវ! ព្យាយាមម្តងទៀត!",
		error_4: "កំហុស៖ ពាក្យសម្ងាត់មិនត្រូវគ្នាទេ! ព្យាយាមម្តងទៀត!",
		error_5: "កំហុស៖ មានអ្វីមួយខុសប្រក្រតី! ព្យាយាមម្តងទៀត!",
		error_6: "កំហុស៖ ឈ្មោះអ្នកប្រើត្រូវបានយក! ព្យាយាមម្តងទៀត!",
		message_1: "ជោគជ័យ៖ អ្នកបានចូលហើយ!",
		SText_01: "ឈ្មោះពេញ ",
		SText_02: "អ៊ីមែល ",
		SText_03: "ឈ្មោះអ្នកប្រើ ",
		SText_04: "ពាក្យសម្ងាត់ ",
		SText_05: "ធ្វើពាក្យសម្ងាត់ម្តងទៀត ",
		SText_06: "ចុះឈ្មោះ ",
	},	
	ki: {
		donate: "Tanga impano",
		signup: "Iyandikishe",
		login: "Injira",
		resetpwd: "Wibagiwe ijambo ryibanga?",
		error_1: "IKOSA: Uzuza imirima yose. Ongera ugerageze!",
		error_2: "IKOSA: Izina ryukoresha ntirisanzwe! Ongera ugerageze!",
		error_3: "IKOSA: E-imeri itemewe! Ongera ugerageze!",
		error_4: "IKOSA: Ijambobanga ntirihuye! Ongera ugerageze!",
		error_5: "IKOSA: Ikintu kitagenze neza! Ongera ugerageze!",
		error_6: "IKOSA: Izina ryukoresha ryafashwe! Ongera ugerageze!",
		message_1: "Intsinzi: Winjiye!",
		SText_01: "Izina ryuzuye",
		SText_02: "E-imeri",
		SText_03: "Izina ryukoresha",
		SText_04: "Ijambobanga",
		SText_05: "Subiramo ijambo ryibanga",
		SText_06: "Iyandikishe"
	},
	sh: {
		donate: "Changia ",
		signup: "Jisajili",
		login: "Ingia ",
		resetpwd: "Umesahau nenosiri lako?",
		error_1: "HITILAFU: Jaza sehemu zote. Jaribu tena!",
		error_2: "HITILAFU: Jina la mtumiaji ni batili! Jaribu tena!",
		error_3: "HITILAFU: Barua pepe ni batili! Jaribu tena!",
		error_4: "HITILAFU: Manenosiri hayalingani! Jaribu tena!",
		error_5: "HITILAFU: Hitilafu fulani imetokea! Jaribu tena!",
		error_6: "HITILAFU: Jina la mtumiaji limechukuliwa! Jaribu tena!",
		message_1: "MAFANIKIO: Umeingia!",
		SText_01: "Jina kamili",
		SText_02: "Barua pepe",
		SText_03: "Jina la mtumiaji",
		SText_04: "Nenosiri",
		SText_05: "Rudia nenosiri",
		SText_06: "Jisajili",
	},
	co: {
		donate: "Pesa makabu",
		signup: "Kusonikisa zina",
		login: "Kota",
		resetpwd: "Nge me vila mot de passe?",
		error_1: "KIFU: Fulusa bisika yonso. Meka diaka!",
		error_2: "KIFU: Zina ya muntu kele ve mbote! Meka diaka!",
		error_3: "KIFU: E-mail kele ve mbote! Meka diaka!",
		error_4: "KIFU: Ba mot de passe ke wakana ve! Meka diaka!",
		error_5: "KIFU: Kima mosi me salama ve mbote! Meka diaka!",
		error_6: "KIFU: Bo me baka zina ya muntu! Meka diaka!",
		message_1: "KUNUNA: Nge me kota!",
		SText_01: "Zina ya mvimba",
		SText_02: "E-mail",
		SText_03: "Zina ya muntu ya ke sadila",
		SText_04: "Mot de passe",
		SText_05: "Kuvutukila mot de passe",
		SText_06: "Kusonikisa zina",
	},
	ko: {
		donate: "기부",
		signup: "가입",
		login: "로그인",
		resetpwd: "비밀번호를 잊으셨나요?",
		error_1: "오류: 모든 필드를 채우세요. 다시 시도하세요!",
		error_2: "오류: 사용자 이름이 잘못되었습니다! 다시 시도하세요!",
		error_3: "오류: 이메일이 잘못되었습니다! 다시 시도하세요!",
		error_4: "오류: 비밀번호가 일치하지 않습니다! 다시 시도하세요!",
		error_5: "오류: 오류가 발생했습니다! 다시 시도하세요!",
		error_6: "오류: 사용자 이름이 이미 있습니다! 다시 시도하세요!",
		message_1: "성공: 로그인되었습니다!",
		SText_01: "전체 이름",
		SText_02: "이메일",
		SText_03: "사용자 이름",
		SText_04: "비밀번호",
		SText_05: "비밀번호 재입력",
		SText_06: "가입"
	},
	kg: {
		donate: "кайрымдуулук",
		signup: "Катталыңыз",
		login: "Кирүү",
		resetpwd: "Сырсөзүңүздү унутуп калдыңызбы?",
		error_1: "КАТА: Бардык талааларды толтуруңуз. Кайра аракет кылыңыз!",
		error_2: "КАТА: Колдонуучунун аты жараксыз! Кайра аракет кылыңыз!",
		error_3: "КАТА: E-mail жараксыз! Кайра аракет кылыңыз!",
		error_4: "КАТА: Сырсөздөр дал келген жок! Кайра аракет кылыңыз!",
		error_5: "КАТА: Бир жерден ката кетти! Кайра аракет кылыңыз!",
		error_6: "КАТА: Колдонуучунун аты алынды! Кайра аракет кылыңыз!",
		message_1: "ИЙГИЛИК: Сиз кирдиңиз!",
		SText_01: "Толук аты-жөнү ",
		SText_02: "E-mail",
		SText_03: "Колдонуучунун аты",
		SText_04: "Сырсөз",
		SText_05: "Сырсөздү кайталаңыз",
		SText_06: "Катталыңыз",
	},
	la: {
		donate: "ບໍລິຈາກ ",
		signup: "ລົງທະບຽນ ",
		login: "ເຂົ້າສູ່ລະບົບ ",
		resetpwd: "ລືມລະຫັດຜ່ານຂອງທ່ານບໍ?",
		error_1: "ຜິດພາດ: ຕື່ມຂໍ້ມູນໃສ່ທຸກຊ່ອງ. ລອງອີກຄັ້ງ!",
		error_2: "ຜິດພາດ: ຊື່ຜູ້ໃຊ້ບໍ່ຖືກຕ້ອງ! ລອງອີກຄັ້ງ!",
		error_3: "ຜິດພາດ: ອີເມວບໍ່ຖືກຕ້ອງ! ລອງອີກຄັ້ງ!",
		error_4: "ຜິດພາດ: ລະຫັດຜ່ານບໍ່ກົງກັນ! ລອງອີກຄັ້ງ!",
		error_5: "ຜິດພາດ: ມີບາງຢ່າງຜິດພາດ! ລອງອີກຄັ້ງ!",
		error_6: "ຜິດພາດ: ຊື່ຜູ້ໃຊ້ຖືກປະຕິບັດ! ລອງອີກຄັ້ງ!",
		message_1: "ຄວາມສຳເລັດ: ເຈົ້າເຂົ້າສູ່ລະບົບແລ້ວ!",
		SText_01: "ຊື່ເຕັມ ",
		SText_02: "ອີເມລ",
		SText_03: "ຊື່ຜູ້ໃຊ້",
		SText_04: "ລະຫັດຜ່ານ",
		SText_05: "ຊ້ຳລະຫັດຜ່ານ",
		SText_06: "ລົງທະບຽນ ",
	},
	lv: {
		donate: "Ziedot ",
		signup: "Reģistrēties ",
		login: "Pieteikties ",
		resetpwd: "Aizmirsāt paroli?",
		error_1: "KĻŪDA: aizpildiet visus laukus. Mēģiniet vēlreiz! ",
		error_2: "KĻŪDA: lietotājvārds nav derīgs! Mēģiniet vēlreiz! ",
		error_3: "KĻŪDA: E-pasts nav derīgs! Mēģiniet vēlreiz! ",
		error_4: "KĻŪDA: paroles nesakrīt! Mēģiniet vēlreiz! ",
		error_5: "KĻŪDA: kaut kas nogāja greizi! Mēģiniet vēlreiz! ",
		error_6: "KĻŪDA: lietotājvārds ir aizņemts! Mēģiniet vēlreiz! ",
		message_1: "VEIKSMES: jūs esat pierakstījies!",
		SText_01: "Pilns vārds ",
		SText_02: "E-pasts ",
		SText_03: "Lietotājvārds ",
		SText_04: "Parole",
		SText_05: "Atkārtojiet paroli",
		SText_06: "Reģistrēties ",
	},
	lt: {
		donate: "Paaukoti ",
		signup: "Registruotis ",
		login: "Prisijungti ",
		resetpwd: "Pamiršote slaptažodį?",
		error_1: "KLAIDA: užpildykite visus laukus. Bandykite dar kartą! ",
		error_2: "KLAIDA: neteisingas vartotojo vardas! Bandykite dar kartą! ",
		error_3: "KLAIDA: Netinkamas el. paštas! Bandykite dar kartą! ",
		error_4: "KLAIDA: slaptažodžiai nesutampa! Bandykite dar kartą! ",
		error_5: "KLAIDA: kažkas ne taip! Bandykite dar kartą! ",
		error_6: "KLAIDA: vartotojo vardas užimtas! Bandykite dar kartą! ",
		message_1: "SĖKMĖ: esate prisijungę!",
		SText_01: "Visas vardas ",
		SText_02: "paštas ",
		SText_03: "Vartotojo vardas",
		SText_04: "Slaptažodis ",
		SText_05: "Pakartokite slaptažodį",
		SText_06: "Registruotis ",
	},
	hu: {
		donate: "Adományoz",
		signup: "Regisztrá",
		login: "Bejelentkezés",
		resetpwd: "Elfelejtette jelszavát?",
		error_1: "HIBA: Töltse ki az összes mezőt. Próbáld újra!",
		error_2: "HIBA: A felhasználónév érvénytelen! Próbáld újra!",
		error_3: "HIBA: Az e-mail cím érvénytelen! Próbáld újra!",
		error_4: "HIBA: A jelszavak nem egyeznek! Próbáld újra!",
		error_5: "HIBA: Hiba történt! Próbáld újra!",
		error_6: "HIBA: A felhasználónév foglalt! Próbáld újra!",
		message_1: "SIKER: Ön bejelentkezett!",
		SText_01: "Teljes név",
		SText_02: "Email",
		SText_03: "Felhasználónév",
		SText_04: "Jelszó",
		SText_05: "Ismételje meg a Jelszót",
		SText_06: "Regisztrá"
	},
	mg: {
		donate: "Manome ",
		signup: "Misoratra anarana ",
		login: "Midira ",
		resetpwd: "Nanadino ny tenimiafinao?",
		error_1: "ERROR: Fenoy ny saha rehetra. Andramo indray!",
		error_2: "ERROR: tsy mety ny anaran'ny mpampiasa! Andramo indray!",
		error_3: "ERROR: Tsy mety ny mailaka! Andramo indray!",
		error_4: "ERROR: Tsy mifanaraka ny tenimiafina! Andramo indray!",
		error_5: "ERROR: Nisy zavatra tsy nety! Andramo indray!",
		error_6: "ERROR: Anarana ampiasaina! Andramo indray!",
		message_1: "FAHOMBIAZANA: Efa tafiditra ianao!",
		SText_01: "Anarana feno",
		SText_02: "mailaka",
		SText_03: "Username",
		SText_04: "Password",
		SText_05: "Avereno tenimiafina",
		SText_06: "Misoratra anarana ",
	},
	ma: {
		donate: "देणगी",
		signup: "साइन अप",
		login: "लॉग इन",
		resetpwd: "तुमचा पासवर्ड विसरलात?",
		error_1: "चूक: सर्व फील्ड भरा. पुन्हा प्रयत्न करा!",
		error_2: "चूक: वापरकर्तानाव अवैध! पुन्हा प्रयत्न करा!",
		error_3: "चूक: ईमेल अवैध! पुन्हा प्रयत्न करा!",
		error_4: "चूक: पासवर्ड जुळत नाहीत! पुन्हा प्रयत्न करा!",
		error_5: "चूक: काहीतरी चूक झाली! पुन्हा प्रयत्न करा!",
		error_6: "चूक: वापरकर्तानाव घेतले आहे! पुन्हा प्रयत्न करा!",
		message_1: "यश: तुम्ही साइन इन केले आहे!",
		SText_01: "पूर्ण नाव",
		SText_02: "ई-मेल",
		SText_03: "वापरकर्तानाव",
		SText_04: "पासवर्ड",
		SText_05: "पासवर्ड पुन्हा करा",
		SText_06: "साइन अप",
	},
	ml: {
		donate: "Menderma",
		signup: "Daftar",
		login: "Log Masuk",
		resetpwd: "Terlupa kata laluan anda?",
		error_1: "RALAT: Isi semua medan. Cuba lagi!",
		error_2: "RALAT: Nama pengguna tidak sah! Cuba lagi!",
		error_3: "RALAT: E-mel tidak sah! Cuba lagi!",
		error_4: "RALAT: Kata laluan tidak sepadan! Cuba lagi!",
		error_5: "RALAT: Sesuatu telah berlaku! Cuba lagi!",
		error_6: "RALAT: Nama pengguna telah diambil! Cuba lagi!",
		message_1: "BERJAYA: Anda telah log masuk!",
		SText_01: "Nama penuh",
		SText_02: "E-mel",
		SText_03: "Nama pengguna",
		SText_04: "Kata laluan",
		SText_05: "Ulang kata laluan",
		SText_06: "Daftar",
	},
	mo: {
		donate: "доллар хандивлана",
		signup: "Бүртгүүлэх ",
		login: "Нэвтрэх ",
		resetpwd: "Нууц үгээ мартсан уу?",
		error_1: "АЛДАА: Бүх талбарыг бөглөнө үү. Дахин оролдоно уу!",
		error_2: "АЛДАА: Хэрэглэгчийн нэр буруу байна! Дахин оролдоно уу!",
		error_3: "АЛДАА: Имэйл буруу байна! Дахин оролдоно уу!",
		error_4: "АЛДАА: Нууц үг таарахгүй байна! Дахин оролдоно уу!",
		error_5: "АЛДАА: Ямар нэг алдаа гарлаа! Дахин оролдоно уу!",
		error_6: "АЛДАА: Хэрэглэгчийн нэрийг авсан! Дахин оролдоно уу!",
		message_1: "АМЖИЛТ: Та нэвтэрсэн байна!",
		SText_01: "Бүтэн нэр",
		SText_02: "Имэйл",
		SText_03: "хэрэглэгчийн нэр",
		SText_04: "Нууц үг",
		SText_05: "Нууц үгээ давтах ",
		SText_06: "Бүртгүүлэх ",
	},
	bu: {
		donate: " လှူဒါန်းပါ။",
		signup: " စာရင်းသွင်းပါ။",
		login: " အကောင့်ဝင်ပါ။",
		resetpwd: "သင့်စကားဝှက်ကို မေ့နေပါသလား။",
		error_1: "အမှားအယွင်း- အကွက်အားလုံးကို ဖြည့်ပါ။ ထပ်စမ်းကြည့်ပါ။",
		error_2: "အမှားအယွင်း- အသုံးပြုသူအမည် မမှန်ကန်ပါ။ ထပ်စမ်းကြည့်ပါ။",
		error_3: "အမှား- အီးမေးလ် မမှန်ကန်ပါ။ ထပ်စမ်းကြည့်ပါ။",
		error_4: "အမှားအယွင်း- စကားဝှက်များ မတိုက်ဆိုင်ပါ။ ထပ်စမ်းကြည့်ပါ။",
		error_5: "အမှား- တစ်ခုခု မှားသွားသည် ။ ထပ်စမ်းကြည့်ပါ။",
		error_6: "အမှားအယွင်း- အသုံးပြုသူအမည်ကို ယူထားသည်။ ထပ်စမ်းကြည့်ပါ။",
		message_1: "အောင်မြင်မှု- သင် အကောင့်ဝင်ထားသည်!",
		SText_01: "နာမည်အပြည့်အစုံ ",
		SText_02: "အီးမေးလ်",
		SText_03: "အသုံးပြုသူအမည်",
		SText_04: "စကားဝှက်",
		SText_05: "စကားဝှက် ကို ပြန်လုပ်ပါ။",
		SText_06: "စာရင်းသွင်းပါ။",
	},
	ne: {
		donate: "Donaties",
		signup: "Doe Mee",
		login: "Log In",
		resetpwd: "Wachtwoord vergeten?",
		error_1: "ERROR: Vul alle velden in. Probeer het opnieuw!",
		error_2: "FOUT: Gebruikersnaam ongeldig! Probeer het opnieuw!",
		error_3: "FOUT: E-mailadres is ongeldig! Probeer het opnieuw!",
		error_4: "FOUT: Wachtwoorden komen niet overeen! Probeer het opnieuw!",
		error_5: "FOUT: Er is iets fout gegaan! Probeer het opnieuw!",
		error_6: "FOUT: Gebruikersnaam is al in gebruik! Probeer het opnieuw!",
		message_1: "SUCCES: U bent aangemeld!",
		SText_01: "Volledige naam",
		SText_02: "E-mailadres",
		SText_03: "Gebruikersnaam",
		SText_04: "Wachtwoord",
		SText_05: "Herhaal wachtwoord",
		SText_06: "Doe Mee"
	},
	np: {
		donate: "दान गर्नुहोस्",
		signup: "साइन अप",
		login: "लग इन",
		resetpwd: "आफ्नो पासवर्ड बिर्सनुभयो?",
		error_1: "त्रुटि: सबै क्षेत्रहरू भर्नुहोस्। फेरि प्रयास गर्नुहोस्!",
		error_2: "त्रुटि: प्रयोगकर्ता नाम अवैध छ! फेरि प्रयास गर्नुहोस्!",
		error_3: "त्रुटि: इमेल अवैध छ! फेरि प्रयास गर्नुहोस्!",
		error_4: "त्रुटि: पासवर्डहरू मेल खाँदैनन्! फेरि प्रयास गर्नुहोस्!",
		error_5: "त्रुटि: केही गलत भयो! फेरि प्रयास गर्नुहोस्!",
		error_6: "त्रुटि: प्रयोगकर्ता नाम लिइयो! फेरि प्रयास गर्नुहोस्!",
		message_1: "सफलता: तपाईं साइन इन हुनुहुन्छ!",
		SText_01: "पूरा नाम",
		SText_02: "इ-मेल",
		SText_03: "प्रयोगकर्ता नाम",
		SText_04: "पासवर्ड",
		SText_05: "पासवर्ड दोहोर्याउनुहोस्",
		SText_06: "साइन अप",
	},
	no: {
		donate: "Doner ",
		signup: "Registrer deg",
		login: "Logg inn",
		resetpwd: "Glemt passordet ditt?",
		error_1: "FEIL: Fyll ut alle feltene. Prøv igjen!",
		error_2: "FEIL: Brukernavnet er ugyldig! Prøv igjen!",
		error_3: "FEIL: E-post er ugyldig! Prøv igjen!",
		error_4: "FEIL: Passord stemmer ikke! Prøv igjen!",
		error_5: "FEIL: Noe gikk galt! Prøv igjen!",
		error_6: "FEIL: Brukernavnet er tatt! Prøv igjen!",
		message_1: "SUKSESS: Du er logget på!",
		SText_01: "Fullt navn",
		SText_02: "E-post",
		SText_03: "Brukernavn",
		SText_04: "Passord",
		SText_05: "Gjenta passord",
		SText_06: "Registrer deg",
	},
	or: {
		donate: "Arjooma",
		signup: "Galmaa'i",
		login: "Galmee Galchuu",
		resetpwd: "Jecha icciitii dagattee?",
		error_1: "DOGOGGORA: Dirreewwan hunda guuti. Ammas yaalaa!",
		error_2: "DOGOGGORA: Maqaan fayyadamaa sirrii miti! Ammas yaalaa!",
		error_3: "DOGOGGORA: E-mail sirrii miti! Ammas yaalaa!",
		error_4: "DOGOGGORA: Jechoonni icciitii wal hin simne! Ammas yaalaa!",
		error_5: "DOGOGGORA: Waan tokkotu dogoggora ta'e! Ammas yaalaa!",
		error_6: "DOGOGGORA: Maqaan fayyadamaa fudhatameera! Ammas yaalaa!",
		message_1: "MILKAA'INA: Ati galtee jirta!",
		SText_01: "Maqaa guutuu",
		SText_02: "E-mail",
		SText_03: "Maqaa fayyadamaa",
		SText_04: "Jecha icciitii",
		SText_05: "Jecha icciitii irra deebi'i",
		SText_06: "Galmaa'i",
	},
	pa: {
		donate: "ننوتل",
		signup: "غوښتنه",
		login: "موافقه",
		resetpwd: "خپل پټنوم مو هېر کړی؟ ",
		error_1: "تېروتنه: ټولې برخې ډکې کړئ. بیا هڅه وکړئ! ",
		error_2: "تېروتنه: کارن نوم ناسم دی! بیا هڅه وکړئ! ",
		error_3: "تېروتنه: برېښنالیک ناسم دی! بیا هڅه وکړئ! ",
		error_4: "تېروتنه: پټنومونه سره سمون نه خوري! بیا هڅه وکړئ! ",
		error_5: "تېروتنه: یو څه غلط شوي! بیا هڅه وکړئ! ",
		error_6: "تېروتنه: کارن نوم اخیستل شوی! بیا هڅه وکړئ! ",
		message_1: "بریالیتوب: تاسو لاسلیک شوی یاست! ",
		SText_01: "بشپړ نوم",
		SText_02: "بریښنالیک",
		SText_03: "کارن نوم",
		SText_04: "پاسورډ",
		SText_05: "پاسورډ تکرار کړئ",
		SText_06: "ننوتنه وکړئ",
	},
	pe: {
		donate: " اهدا کنید",
		signup: "ثبت نام ",
		login: "ورود به سیستم ",
		resetpwd: "رمز عبور خود را فراموش کرده اید؟",
		error_1: "خطا: تمام فیلدها را پر کنید. دوباره امتحان کنید!",
		error_2: "خطا: نام کاربری نامعتبر است! دوباره امتحان کنید!",
		error_3: "خطا: ایمیل نامعتبر است! دوباره امتحان کنید!",
		error_4: "خطا: گذرواژه‌ها مطابقت ندارند! دوباره امتحان کنید!",
		error_5: "خطا: مشکلی پیش آمد! دوباره امتحان کنید!",
		error_6: "خطا: نام کاربری گرفته شده است! دوباره امتحان کنید!",
		message_1: "موفقیت: شما وارد سیستم شده اید!",
		SText_01: "نام کامل",
		SText_02: "ایمیل",
		SText_03: "نام کاربری",
		SText_04: "رمز عبور",
		SText_05: "تکرار رمز عبور",
		SText_06: "ثبت نام ",
	},
	po: {
		donate: "Składka",
		signup: "Zarejestruj",
		login: "Zaloguj",
		resetpwd: "Zapomniałeś hasła?",
		error_1: "BŁĄD: Wypełnij wszystkie pola. Spróbuj ponownie!",
		error_2: "BŁĄD: Nieprawidłowa nazwa użytkownika! Spróbuj ponownie!",
		error_3: "BŁĄD: E-mail nieprawidłowy! Spróbuj ponownie!",
		error_4: "BŁĄD: Hasła nie pasują! Spróbuj ponownie!",
		error_5: "BŁĄD: Coś poszło nie tak! Spróbuj ponownie!",
		error_6: "BŁĄD: Nazwa użytkownika jest zajęta! Spróbuj ponownie!",
		message_1: "POWODZENIE: Jesteś zalogowany!",
		SText_01: "Pełne imię i nazwisko",
		SText_02: "E-mail",
		SText_03: "Nazwa użytkownika",
		SText_04: "Hasło",
		SText_05: "Powtórz hasło",
		SText_06: "Zarejestru"
	},
	pt: {
		donate: "Doar",
		signup: "Inscrever",
		login: "Conecte",
		resetpwd: "Esqueceu-se da sua senha?",
		error_1: "ERRO: Preencha todos os campos. Tente novamente!",
		error_2: "ERRO: Nome de utilizador inválido! Tente novamente!",
		error_3: "ERRO: E-mail inválido! Tente novamente!",
		error_4: "ERRO: As passwords não coincidem! Tente novamente!",
		error_5: "ERRO: Algo correu mal! Tente novamente!",
		error_6: "ERRO: O nome de utilizador está em utilização! Tente novamente!",
		message_1: "SUCESSO: Está logado!",
		SText_01: "Nome completo",
		SText_02: "E-mail",
		SText_03: "Nome de utilizador",
		SText_04: "Palavra-passe",
		SText_05: "Repetir senha",
		SText_06: "Inscrever"
	},
	ro: {
		donate: "Donează ",
		signup: "Înscrie-te",
		login: "Conectați-vă",
		resetpwd: "Ți-ai uitat parola?",
		error_1: "EROARE: Completați toate câmpurile. Încercați din nou!",
		error_2: "EROARE: Nume de utilizator invalid! Încercați din nou!",
		error_3: "EROARE: E-mail invalid! Încercați din nou!",
		error_4: "EROARE: Parolele nu se potrivesc! Încercați din nou!",
		error_5: "EROARE: Ceva a mers prost! Încercați din nou!",
		error_6: "EROARE: Numele de utilizator este luat! Încercați din nou!",
		message_1: "SUCCES: Te-ai conectat!",
		SText_01: "Nume complet ",
		SText_02: "E-mail",
		SText_03: "Nume de utilizator",
		SText_04: "Parolă",
		SText_05: "Repetați parola",
		SText_06: "Înscrie-te",
	},
	ru: {
		donate: "давать",
		signup: "присоединиться",
		login: "Войти",
		resetpwd: "Забыли пароль?",
		error_1: "ОШИБКА: Заполните все поля. Попробуйте еще раз!",
		error_2: "ОШИБКА: Неверное имя пользователя! Попробуйте еще раз!",
		error_3: "ОШИБКА: Неверный адрес электронной почты! Попробуйте еще раз!",
		error_4: "ОШИБКА: Пароли не совпадают! Попробуйте еще раз!",
		error_5: "ОШИБКА: Что-то пошло не так! Попробуйте еще раз!",
		error_6: "ОШИБКА: Имя пользователя занято! Попробуйте еще раз!",
		message_1: "УСПЕХ: Вы вошли в систему!",
		SText_01: "Полное имя",
		SText_02: "Электронная почта",
		SText_03: "Имя пользователя",
		SText_04: "Пароль",
		SText_05: "Повторите пароль",
		SText_06: "присоединиться"
	},
	zi: {
		donate: "Neela ka",
		signup: "Ikwadise",
		login: "Tsena",
		resetpwd: "A o lebetse nomoro ya gago ya sephiri?",
		error_1: "PHOSO: Tlatsa dikarolo tsotlhe. Leka gape!",
		error_2: "PHOSO: Leina la modirisi ga le dire! Leka gape!",
		error_3: "PHOSO: Imeile ga e dire! Leka gape!",
		error_4: "PHOSO: Dikhunololamoraba ga di tshwane! Leka gape!",
		error_5: "PHOSO: Go na le sengwe se se sa tsamayeng sentle! Leka gape!",
		error_6: "PHOSO: Leina la modirisi le tserwe! Leka gape!",
		message_1: "KATLEGO: O tsene!",
		SText_01: "Leina ka botlalo",
		SText_02: "Imeile",
		SText_03: "Leinatiriso",
		SText_04: "Lefoko la sephiri",
		SText_05: "Boeletsa nomoro ya sephiri",
		SText_06: "Ikwadise",
	},
	al: {
		donate: "Dhuroni ",
		signup: "Regjistrohu",
		login: "Identifikohu ",
		resetpwd: "Keni harruar fjalëkalimin tuaj?",
		error_1: "GABIM: Plotësoni të gjitha fushat. Provo sërish!",
		error_2: "GABIM: Emri i përdoruesit është i pavlefshëm! Provo sërish!",
		error_3: "GABIM: E-mail i pavlefshëm! Provo sërish!",
		error_4: "GABIM: Fjalëkalimet nuk përputhen! Provo sërish!",
		error_5: "GABIM: Diçka shkoi keq! Provo sërish!",
		error_6: "GABIM: Emri i përdoruesit është marrë! Provo sërish!",
		message_1: "SUKSES: Jeni identifikuar!",
		SText_01: "Emri i plotë",
		SText_02: "E-mail",
		SText_03: "Emri i përdoruesit",
		SText_04: "Fjalëkalimi",
		SText_05: "Përsëritni fjalëkalimin",
		SText_06: "Regjistrohu",
	},
	sl: {
		donate: "Donirajte ",
		signup: "Prijavite se ",
		login: "Prijavite se ",
		resetpwd: "Ste pozabili geslo?",
		error_1: "NAPAKA: Izpolnite vsa polja. Poskusite znova!",
		error_2: "NAPAKA: Uporabniško ime ni veljavno! Poskusite znova!",
		error_3: "NAPAKA: E-pošta je neveljavna! Poskusite znova!",
		error_4: "NAPAKA: Gesli se ne ujemata! Poskusite znova!",
		error_5: "NAPAKA: Nekaj ​​je šlo narobe! Poskusite znova!",
		error_6: "NAPAKA: Uporabniško ime je zasedeno! Poskusite znova!",
		message_1: "USPEH: prijavljeni ste!",
		SText_01: "Polno ime",
		SText_02: "E-pošta",
		SText_03: "Uporabniško ime",
		SText_04: "Geslo",
		SText_05: "Ponovi geslo",
		SText_06: "Prijavite se ",
	},
	sk: {
		donate: "Darovať ",
		signup: "Zaregistrujte sa ",
		login: "Prihlásiť sa ",
		resetpwd: "Zabudli ste heslo? ",
		error_1: "CHYBA: Vyplňte všetky polia. Skúste to znova! ",
		error_2: "CHYBA: Používateľské meno je neplatné! Skúste to znova! ",
		error_3: "CHYBA: E-mail je neplatný! Skúste to znova! ",
		error_4: "CHYBA: Heslá sa nezhodujú! Skúste to znova! ",
		error_5: "CHYBA: Niečo sa pokazilo! Skúste to znova! ",
		error_6: "CHYBA: Používateľské meno je už zabraté! Skúste to znova! ",
		message_1: "ÚSPECH: Ste prihlásení!",
		SText_01: "Celé meno ",
		SText_02: "E-mail ",
		SText_03: "Používateľské meno",
		SText_04: "Heslo ",
		SText_05: "Opakujte heslo ",
		SText_06: "Zaregistrujte sa ",
	},
	so: {
		donate: "Deeq ",
		signup: "Isdiiwaangeli",
		login: "Gal ",
		resetpwd: "Miyaad illowday eraygaaga sirta ah?",
		error_1: "QALAD: Buuxi dhammaan goobaha Isku day mar kale!",
		error_2: "CALAD: Magaca isticmaaluhu waa khalad! Isku day mar kale!",
		error_3: "CALAD: E-mail waa sax! Isku day mar kale!",
		error_4: "QALAD: Erayada sirta ah isma dhigmaan! Isku day mar kale!",
		error_5: "QALAD: Wax baa khaldamay! Isku day mar kale!",
		error_6: "CALAD: Magaca isticmaalaha waa la qaatay! Isku day mar kale!",
		message_1: "GUUL: Waad saxiixday!",
		SText_01: "Magaca buuxa",
		SText_02: "E-mail ",
		SText_03: "Magaca isticmaale",
		SText_04: "Password",
		SText_05: "Ku celi erayga sirta ah",
		SText_06: "Isdiiwaangeli",
	},
	fi: {
		donate: "Lahjoita ",
		signup: "Rekisteröidy ",
		login: "Kirjaudu sisään ",
		resetpwd: "Unohditko salasanasi?",
		error_1: "VIRHE: Täytä kaikki kentät. Yritä uudelleen!",
		error_2: "VIRHE: Käyttäjätunnus ei kelpaa! Yritä uudelleen!",
		error_3: "VIRHE: Sähköposti on virheellinen! Yritä uudelleen!",
		error_4: "VIRHE: Salasanat eivät täsmää! Yritä uudelleen!",
		error_5: "VIRHE: Jotain meni pieleen! Yritä uudelleen!",
		error_6: "VIRHE: Käyttäjätunnus on varattu! Yritä uudelleen!",
		message_1: "MENESTYS: Olet kirjautunut sisään!",
		SText_01: "Koko nimi ",
		SText_02: "Sähköposti ",
		SText_03: "Käyttäjätunnus",
		SText_04: "Salasana",
		SText_05: "Toista salasana",
		SText_06: "Rekisteröidy ",
	},
	sw: {
		donate: "Donera ",
		signup: "Registrera ",
		login: "Logga in",
		resetpwd: "Glömt ditt lösenord?",
		error_1: "FEL: Fyll i alla fält. Försök igen!",
		error_2: "FEL: Användarnamnet är ogiltigt! Försök igen!",
		error_3: "FEL: E-post ogiltig! Försök igen!",
		error_4: "FEL: Lösenord matchar inte! Försök igen!",
		error_5: "FEL: Något gick fel! Försök igen!",
		error_6: "FEL: Användarnamnet har tagits! Försök igen!",
		message_1: "FRAMGÅNG: Du är inloggad!",
		SText_01: "Fullständigt namn",
		SText_02: "E-post",
		SText_03: "Användarnamn",
		SText_04: "Lösenord",
		SText_05: "Upprepa lösenord",
		SText_06: "Registrera ",
	},
	ta: {
		donate: "நன்கொடை",
		signup: "பதிவுசெய்க",
		login: "உள்நுழை",
		resetpwd: "உங்கள் கடவுச்சொல்லை மறந்துவிட்டீர்களா?",
		error_1: "பிழை: அனைத்து புலங்களையும் நிரப்பவும். மீண்டும் முயற்சிக்கவும்!",
		error_2: "பிழை: பயனர்பெயர் தவறானது! மீண்டும் முயற்சிக்கவும்!",
		error_3: "பிழை: மின்னஞ்சல் தவறானது! மீண்டும் முயற்சிக்கவும்!",
		error_4: "பிழை: கடவுச்சொற்கள் பொருந்தவில்லை! மீண்டும் முயற்சிக்கவும்!",
		error_5: "பிழை: ஏதோ தவறு நடந்துவிட்டது! மீண்டும் முயற்சிக்கவும்!",
		error_6: "பிழை: பயனர்பெயர் எடுக்கப்பட்டது! மீண்டும் முயற்சிக்கவும்!",
		message_1: "வெற்றி: நீங்கள் உள்நுழைந்துள்ளீர்கள்!",
		SText_01: "முழுப்பெயர்",
		SText_02: "மின்னஞ்சல்",
		SText_03: "பயனர்பெயர்",
		SText_04: "கடவுச்சொல்",
		SText_05: "கடவுச்சொல்லை மீண்டும் செய்யவும்",
		SText_06: "பதிவு செய்யவும்",
	},
	th: {
		donate: "บริจาค",
		signup: "สมัคร",
		login: "เข้าสู่ระบบ ใน",
		resetpwd: "ลืมรหัสผ่าน?",
		error_1: "ข้อผิดพลาด: กรอกข้อมูลให้ครบถ้วน ลองใหม่อีกครั้ง!",
		error_2: "ข้อผิดพลาด: ชื่อผู้ใช้ไม่ถูกต้อง! ลองใหม่อีกครั้ง!",
		error_3: "ข้อผิดพลาด: อีเมลไม่ถูกต้อง! ลองใหม่อีกครั้ง!",
		error_4: "ข้อผิดพลาด: รหัสผ่านไม่ตรงกัน! ลองใหม่อีกครั้ง!",
		error_5: "ข้อผิดพลาด: มีบางอย่างผิดพลาด! ลองใหม่อีกครั้ง!",
		error_6: "ข้อผิดพลาด: ชื่อผู้ใช้ถูกใช้แล้ว! ลองใหม่อีกครั้ง!",
		message_1: "ความสำเร็จ: คุณลงชื่อเข้าใช้แล้ว!",
		SText_01: "ชื่อเต็ม",
		SText_02: "อีเมล",
		SText_03: "ชื่อผู้ใช้",
		SText_04: "รหัสผ่าน",
		SText_05: "ยืนยันรหัสผ่าน",
		SText_06: "ลงทะเบียน",
	},
	vi: {
		donate: "Quyên góp",
		signup: "Đăng ký",
		login: "Đăng nhập",
		resetpwd: "Quên mật khẩu?",
		error_1: "ERROR: Điền đầy đủ các trường. Thử lại!",
		error_2: "ERROR: Tên người dùng không hợp lệ! Thử lại!",
		error_3: "ERROR: E-mail không hợp lệ! Thử lại!",
		error_4: "ERROR: Mật khẩu không khớp! Thử lại!",
		error_5: "ERROR: Có lỗi xảy ra! Thử lại!",
		error_6: "ERROR: Tên người dùng đã được sử dụng! Thử lại!",
		message_1: "THÀNH CÔNG: Bạn đã đăng nhập!",
		SText_01: "Họ tên đầy đủ",
		SText_02: "E-mail",
		SText_03: "Tên người dùng",
		SText_04: "Mật khẩu",
		SText_05: "Nhập lại mật khẩu",
		SText_06: "Đăng ký",
	},
	tu: {
		donate: "Bağış yapın",
		signup: "Kaydolun",
		login: "Giriş yapın In",
		resetpwd: "Şifrenizi mi unuttunuz?",
		error_1: "HATA: Tüm alanları doldurun. Tekrar deneyin!",
		error_2: "HATA: Kullanıcı adı geçersiz! Tekrar deneyin!",
		error_3: "HATA: E-posta geçersiz! Tekrar deneyin!",
		error_4: "HATA: Şifreler eşleşmiyor! Tekrar deneyin!",
		error_5: "HATA: Bir sorun oluştu! Tekrar deneyin!",
		error_6: "HATA: Kullanıcı adı alınmış! Tekrar deneyin!",
		message_1: "BAŞARILI: Oturum açtınız!",
		SText_01: "Tam ad",
		SText_02: "E-posta",
		SText_03: "Kullanıcı adı",
		SText_04: "Şifre",
		SText_05: "Şifreyi tekrarla",
		SText_06: "Kaydol",
	},
	ur: {
		donate: "ڈالر عطیہ کریں۔",
		signup: "سائن اپ کریں ",
		login: "لاگ ان ",
		resetpwd: "اپنا پاس ورڈ بھول گئے؟",
		error_1: "خرابی: تمام فیلڈز بھریں۔ دوبارہ کوشش کریں!",
		error_2: "خرابی: صارف نام غلط ہے! دوبارہ کوشش کریں!",
		error_3: "خرابی: ای میل غلط ہے! دوبارہ کوشش کریں!",
		error_4: "خرابی: پاس ورڈز مماثل نہیں ہیں! دوبارہ کوشش کریں!",
		error_5: "خرابی: کچھ غلط ہو گیا! دوبارہ کوشش کریں!",
		error_6: "خرابی: صارف کا نام لیا گیا ہے! دوبارہ کوشش کریں!",
		message_1: "کامیابی: آپ سائن ان ہیں!",
		SText_01: "پورا نام",
		SText_02: "ای میل ",
		SText_03: "صارف نام",
		SText_04: "پاس ورڈ",
		SText_05: "پاس ورڈ دہرائیں",
		SText_06: "سائن اپ کریں ",
	},
	yo: {
		donate: "Ṣetọrẹ",
		signup: "Forukọsilẹ ",
		login: "Wọle ",
		resetpwd: "Gbagbe ọrọ igbaniwọle rẹ?",
		error_1: "Aṣiṣe: Kun gbogbo awọn aaye. Gbiyanju lẹẹkansi!",
		error_2: "Aṣiṣe: Orukọ olumulo ko wulo! Gbiyanju lẹẹkansi!",
		error_3: "Asise: Imeeli ko wulo! Gbiyanju lẹẹkansi!",
		error_4: "Aṣiṣe: Awọn ọrọ igbaniwọle ko baramu! Gbiyanju lẹẹkansi!",
		error_5: "Asise: Ohun kan ti ko tọ! Gbiyanju lẹẹkansi!",
		error_6: "Aṣiṣe: O ti gba orukọ olumulo! Gbiyanju lẹẹkansi!",
		message_1: "ASEYORI: O ti wole!",
		SText_01: "Orukọ kikun ",
		SText_02: "Imeeli",
		SText_03: "Orukọ olumulo",
		SText_04: "Ọrọigbaniwọle ",
		SText_05: "Tun ọrọ igbaniwọle tun ",
		SText_06: "Forukọsilẹ ",
	}
}


let about = document.getElementById("about");
let donate = document.getElementById("donate");
let signup = document.getElementById("signup");
let login = document.getElementById("login");
let resetpwd = document.getElementById("resetpwd");
let div_align = document.getElementById("div_align");
let error_1 = document.getElementById("error_1");
let error_2 = document.getElementById("error_2");
let error_3 = document.getElementById("error_3");
let error_4 = document.getElementById("error_4");
let error_5 = document.getElementById("error_5");
let error_6 = document.getElementById("error_6");
let message_1 = document.getElementById("message_1");
let text_01 = document.getElementById("name");
let text_02 = document.getElementById("name2");
let text_03 = document.getElementById("email");
let text_04 = document.getElementById("email2");
let text_05 = document.getElementById("uid");
let text_06 = document.getElementById("uid2");
let text_07 = document.getElementById("pwd");
let text_08 = document.getElementById("pwd2");
let text_09 = document.getElementById("pwdrepeat");
let text_10 = document.getElementById("pwdrepeat2");
let text_11 = document.getElementById("submit");




function setLanguage(language) {
	if(language == "ah"){
		donate.innerText = translations.ah.donate;
		signup.innerText = translations.ah.signup;
		login.innerText = translations.ah.login;
		resetpwd.innerText = translations.ah.resetpwd;
		if (error_1) {error_1.innerText = translations.ah.error_1;}
		if (error_2) {error_2.innerText = translations.ah.error_2;}
		if (error_3) {error_3.innerText = translations.ah.error_3;}
		if (error_4) {error_4.innerText = translations.ah.error_4;}
		if (error_5) {error_5.innerText = translations.ah.error_5;}
		if (error_6) {error_6.innerText = translations.ah.error_6;}
		if (message_1) {message_1.innerText = translations.ah.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ah.SText_01+"...";
		text_02.innerHTML = translations.ah.SText_01;
		text_03.placeholder = translations.ah.SText_02+"...";
		text_04.innerHTML = translations.ah.SText_02;
		text_05.placeholder = translations.ah.SText_03+"...";
		text_06.innerHTML = translations.ah.SText_03;
		text_07.placeholder = translations.ah.SText_04+"...";
		text_08.innerHTML = translations.ah.SText_04;
		text_09.placeholder = translations.ah.SText_05+"...";
		text_10.innerHTML = translations.ah.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ah.SText_06;
	}else if(language == "ar"){
		donate.innerText = translations.ah.donate;
		signup.innerText = translations.ah.signup;
		login.innerText = translations.ah.login;
		resetpwd.innerText = translations.ah.resetpwd;
		if (error_1) {error_1.innerText = translations.ah.error_1;}
		if (error_2) {error_2.innerText = translations.ah.error_2;}
		if (error_3) {error_3.innerText = translations.ah.error_3;}
		if (error_4) {error_4.innerText = translations.ah.error_4;}
		if (error_5) {error_5.innerText = translations.ah.error_5;}
		if (error_6) {error_6.innerText = translations.ah.error_6;}
		if (message_1) {message_1.innerText = translations.ah.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ah.SText_01+"...";
		text_02.innerHTML = translations.ah.SText_01;
		text_03.placeholder = translations.ah.SText_02+"...";
		text_04.innerHTML = translations.ah.SText_02;
		text_05.placeholder = translations.ah.SText_03+"...";
		text_06.innerHTML = translations.ah.SText_03;
		text_07.placeholder = translations.ah.SText_04+"...";
		text_08.innerHTML = translations.ah.SText_04;
		text_09.placeholder = translations.ah.SText_05+"...";
		text_10.innerHTML = translations.ah.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ah.SText_06;
	}else if(language == "am"){
		donate.innerText = translations.am.donate;
		signup.innerText = translations.am.signup;
		login.innerText = translations.am.login;
		resetpwd.innerText = translations.am.resetpwd;
		if (error_1) {error_1.innerText = translations.am.error_1;}
		if (error_2) {error_2.innerText = translations.am.error_2;}
		if (error_3) {error_3.innerText = translations.am.error_3;}
		if (error_4) {error_4.innerText = translations.am.error_4;}
		if (error_5) {error_5.innerText = translations.am.error_5;}
		if (error_6) {error_6.innerText = translations.am.error_6;}
		if (message_1) {message_1.innerText = translations.am.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.am.SText_01+"...";
		text_02.innerHTML = translations.am.SText_01;
		text_03.placeholder = translations.am.SText_02+"...";
		text_04.innerHTML = translations.am.SText_02;
		text_05.placeholder = translations.am.SText_03+"...";
		text_06.innerHTML = translations.am.SText_03;
		text_07.placeholder = translations.am.SText_04+"...";
		text_08.innerHTML = translations.am.SText_04;
		text_09.placeholder = translations.am.SText_05+"...";
		text_10.innerHTML = translations.am.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.am.SText_06;
	}else if(language == "az"){
		donate.innerText = translations.az.donate;
		signup.innerText = translations.az.signup;
		login.innerText = translations.az.login;
		resetpwd.innerText = translations.az.resetpwd;
		if (error_1) {error_1.innerText = translations.az.error_1;}
		if (error_2) {error_2.innerText = translations.az.error_2;}
		if (error_3) {error_3.innerText = translations.az.error_3;}
		if (error_4) {error_4.innerText = translations.az.error_4;}
		if (error_5) {error_5.innerText = translations.az.error_5;}
		if (error_6) {error_6.innerText = translations.az.error_6;}
		if (message_1) {message_1.innerText = translations.az.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.az.SText_01+"...";
		text_02.innerHTML = translations.az.SText_01;
		text_03.placeholder = translations.az.SText_02+"...";
		text_04.innerHTML = translations.az.SText_02;
		text_05.placeholder = translations.az.SText_03+"...";
		text_06.innerHTML = translations.az.SText_03;
		text_07.placeholder = translations.az.SText_04+"...";
		text_08.innerHTML = translations.az.SText_04;
		text_09.placeholder = translations.az.SText_05+"...";
		text_10.innerHTML = translations.az.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.az.SText_06;
	}else if(language == "by"){
		donate.innerText = translations.by.donate;
		signup.innerText = translations.by.signup;
		login.innerText = translations.by.login;
		resetpwd.innerText = translations.by.resetpwd;
		if (error_1) {error_1.innerText = translations.by.error_1;}
		if (error_2) {error_2.innerText = translations.by.error_2;}
		if (error_3) {error_3.innerText = translations.by.error_3;}
		if (error_4) {error_4.innerText = translations.by.error_4;}
		if (error_5) {error_5.innerText = translations.by.error_5;}
		if (error_6) {error_6.innerText = translations.by.error_6;}
		if (message_1) {message_1.innerText = translations.by.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.by.SText_01+"...";
		text_02.innerHTML = translations.by.SText_01;
		text_03.placeholder = translations.by.SText_02+"...";
		text_04.innerHTML = translations.by.SText_02;
		text_05.placeholder = translations.by.SText_03+"...";
		text_06.innerHTML = translations.by.SText_03;
		text_07.placeholder = translations.by.SText_04+"...";
		text_08.innerHTML = translations.by.SText_04;
		text_09.placeholder = translations.by.SText_05+"...";
		text_10.innerHTML = translations.by.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.by.SText_06;
	}else if(language == "be"){
		donate.innerText = translations.be.donate;
		signup.innerText = translations.be.signup;
		login.innerText = translations.be.login;
		resetpwd.innerText = translations.be.resetpwd;
		if (error_1) {error_1.innerText = translations.be.error_1;}
		if (error_2) {error_2.innerText = translations.be.error_2;}
		if (error_3) {error_3.innerText = translations.be.error_3;}
		if (error_4) {error_4.innerText = translations.be.error_4;}
		if (error_5) {error_5.innerText = translations.be.error_5;}
		if (error_6) {error_6.innerText = translations.be.error_6;}
		if (message_1) {message_1.innerText = translations.be.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.be.SText_01+"...";
		text_02.innerHTML = translations.be.SText_01;
		text_03.placeholder = translations.be.SText_02+"...";
		text_04.innerHTML = translations.be.SText_02;
		text_05.placeholder = translations.be.SText_03+"...";
		text_06.innerHTML = translations.be.SText_03;
		text_07.placeholder = translations.be.SText_04+"...";
		text_08.innerHTML = translations.be.SText_04;
		text_09.placeholder = translations.be.SText_05+"...";
		text_10.innerHTML = translations.be.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.be.SText_06;
	}else if(language == "bo"){
		donate.innerText = translations.bo.donate;
		signup.innerText = translations.bo.signup;
		login.innerText = translations.bo.login;
		resetpwd.innerText = translations.bo.resetpwd;
		if (error_1) {error_1.innerText = translations.bo.error_1;}
		if (error_2) {error_2.innerText = translations.bo.error_2;}
		if (error_3) {error_3.innerText = translations.bo.error_3;}
		if (error_4) {error_4.innerText = translations.bo.error_4;}
		if (error_5) {error_5.innerText = translations.bo.error_5;}
		if (error_6) {error_6.innerText = translations.bo.error_6;}
		if (message_1) {message_1.innerText = translations.bo.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.bo.SText_01+"...";
		text_02.innerHTML = translations.bo.SText_01;
		text_03.placeholder = translations.bo.SText_02+"...";
		text_04.innerHTML = translations.bo.SText_02;
		text_05.placeholder = translations.bo.SText_03+"...";
		text_06.innerHTML = translations.bo.SText_03;
		text_07.placeholder = translations.bo.SText_04+"...";
		text_08.innerHTML = translations.bo.SText_04;
		text_09.placeholder = translations.bo.SText_05+"...";
		text_10.innerHTML = translations.bo.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.bo.SText_06;
	}else if(language == "bg"){
		donate.innerText = translations.bg.donate;
		signup.innerText = translations.bg.signup;
		login.innerText = translations.bg.login;
		resetpwd.innerText = translations.bg.resetpwd;
		if (error_1) {error_1.innerText = translations.bg.error_1;}
		if (error_2) {error_2.innerText = translations.bg.error_2;}
		if (error_3) {error_3.innerText = translations.bg.error_3;}
		if (error_4) {error_4.innerText = translations.bg.error_4;}
		if (error_5) {error_5.innerText = translations.bg.error_5;}
		if (error_6) {error_6.innerText = translations.bg.error_6;}
		if (message_1) {message_1.innerText = translations.bg.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.bg.SText_01+"...";
		text_02.innerHTML = translations.bg.SText_01;
		text_03.placeholder = translations.bg.SText_02+"...";
		text_04.innerHTML = translations.bg.SText_02;
		text_05.placeholder = translations.bg.SText_03+"...";
		text_06.innerHTML = translations.bg.SText_03;
		text_07.placeholder = translations.bg.SText_04+"...";
		text_08.innerHTML = translations.bg.SText_04;
		text_09.placeholder = translations.bg.SText_05+"...";
		text_10.innerHTML = translations.bg.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.bg.SText_06;
	}else if(language == "ca"){
		donate.innerText = translations.ca.donate;
		signup.innerText = translations.ca.signup;
		login.innerText = translations.ca.login;
		resetpwd.innerText = translations.ca.resetpwd;
		if (error_1) {error_1.innerText = translations.ca.error_1;}
		if (error_2) {error_2.innerText = translations.ca.error_2;}
		if (error_3) {error_3.innerText = translations.ca.error_3;}
		if (error_4) {error_4.innerText = translations.ca.error_4;}
		if (error_5) {error_5.innerText = translations.ca.error_5;}
		if (error_6) {error_6.innerText = translations.ca.error_6;}
		if (message_1) {message_1.innerText = translations.ca.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ca.SText_01+"...";
		text_02.innerHTML = translations.ca.SText_01;
		text_03.placeholder = translations.ca.SText_02+"...";
		text_04.innerHTML = translations.ca.SText_02;
		text_05.placeholder = translations.ca.SText_03+"...";
		text_06.innerHTML = translations.ca.SText_03;
		text_07.placeholder = translations.ca.SText_04+"...";
		text_08.innerHTML = translations.ca.SText_04;
		text_09.placeholder = translations.ca.SText_05+"...";
		text_10.innerHTML = translations.ca.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ca.SText_06;
	}else if(language == "ch"){
		donate.innerText = translations.ch.donate;
		signup.innerText = translations.ch.signup;
		login.innerText = translations.ch.login;
		resetpwd.innerText = translations.ch.resetpwd;
		if (error_1) {error_1.innerText = translations.ch.error_1;}
		if (error_2) {error_2.innerText = translations.ch.error_2;}
		if (error_3) {error_3.innerText = translations.ch.error_3;}
		if (error_4) {error_4.innerText = translations.ch.error_4;}
		if (error_5) {error_5.innerText = translations.ch.error_5;}
		if (error_6) {error_6.innerText = translations.ch.error_6;}
		if (message_1) {message_1.innerText = translations.ch.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ch.SText_01+"...";
		text_02.innerHTML = translations.ch.SText_01;
		text_03.placeholder = translations.ch.SText_02+"...";
		text_04.innerHTML = translations.ch.SText_02;
		text_05.placeholder = translations.ch.SText_03+"...";
		text_06.innerHTML = translations.ch.SText_03;
		text_07.placeholder = translations.ch.SText_04+"...";
		text_08.innerHTML = translations.ch.SText_04;
		text_09.placeholder = translations.ch.SText_05+"...";
		text_10.innerHTML = translations.ch.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ch.SText_06;
	}else if(language == "cz"){
		donate.innerText = translations.cz.donate;
		signup.innerText = translations.cz.signup;
		login.innerText = translations.cz.login;
		resetpwd.innerText = translations.cz.resetpwd;
		if (error_1) {error_1.innerText = translations.cz.error_1;}
		if (error_2) {error_2.innerText = translations.cz.error_2;}
		if (error_3) {error_3.innerText = translations.cz.error_3;}
		if (error_4) {error_4.innerText = translations.cz.error_4;}
		if (error_5) {error_5.innerText = translations.cz.error_5;}
		if (error_6) {error_6.innerText = translations.cz.error_6;}
		if (message_1) {message_1.innerText = translations.cz.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.cz.SText_01+"...";
		text_02.innerHTML = translations.cz.SText_01;
		text_03.placeholder = translations.cz.SText_02+"...";
		text_04.innerHTML = translations.cz.SText_02;
		text_05.placeholder = translations.cz.SText_03+"...";
		text_06.innerHTML = translations.cz.SText_03;
		text_07.placeholder = translations.cz.SText_04+"...";
		text_08.innerHTML = translations.cz.SText_04;
		text_09.placeholder = translations.cz.SText_05+"...";
		text_10.innerHTML = translations.cz.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.cz.SText_06;
	}else if(language == "se"){
		donate.innerText = translations.se.donate;
		signup.innerText = translations.se.signup;
		login.innerText = translations.se.login;
		resetpwd.innerText = translations.se.resetpwd;
		if (error_1) {error_1.innerText = translations.se.error_1;}
		if (error_2) {error_2.innerText = translations.se.error_2;}
		if (error_3) {error_3.innerText = translations.se.error_3;}
		if (error_4) {error_4.innerText = translations.se.error_4;}
		if (error_5) {error_5.innerText = translations.se.error_5;}
		if (error_6) {error_6.innerText = translations.se.error_6;}
		if (message_1) {message_1.innerText = translations.se.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.se.SText_01+"...";
		text_02.innerHTML = translations.se.SText_01;
		text_03.placeholder = translations.se.SText_02+"...";
		text_04.innerHTML = translations.se.SText_02;
		text_05.placeholder = translations.se.SText_03+"...";
		text_06.innerHTML = translations.se.SText_03;
		text_07.placeholder = translations.se.SText_04+"...";
		text_08.innerHTML = translations.se.SText_04;
		text_09.placeholder = translations.se.SText_05+"...";
		text_10.innerHTML = translations.se.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.se.SText_06;
	}else if(language == "da"){
		donate.innerText = translations.da.donate;
		signup.innerText = translations.da.signup;
		login.innerText = translations.da.login;
		resetpwd.innerText = translations.da.resetpwd;
		if (error_1) {error_1.innerText = translations.da.error_1;}
		if (error_2) {error_2.innerText = translations.da.error_2;}
		if (error_3) {error_3.innerText = translations.da.error_3;}
		if (error_4) {error_4.innerText = translations.da.error_4;}
		if (error_5) {error_5.innerText = translations.da.error_5;}
		if (error_6) {error_6.innerText = translations.da.error_6;}
		if (message_1) {message_1.innerText = translations.da.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.da.SText_01+"...";
		text_02.innerHTML = translations.da.SText_01;
		text_03.placeholder = translations.da.SText_02+"...";
		text_04.innerHTML = translations.da.SText_02;
		text_05.placeholder = translations.da.SText_03+"...";
		text_06.innerHTML = translations.da.SText_03;
		text_07.placeholder = translations.da.SText_04+"...";
		text_08.innerHTML = translations.da.SText_04;
		text_09.placeholder = translations.da.SText_05+"...";
		text_10.innerHTML = translations.da.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.da.SText_06;
	}else if(language == "de"){
		donate.innerText = translations.de.donate;
		signup.innerText = translations.de.signup;
		login.innerText = translations.de.login;
		resetpwd.innerText = translations.de.resetpwd;
		if (error_1) {error_1.innerText = translations.de.error_1;}
		if (error_2) {error_2.innerText = translations.de.error_2;}
		if (error_3) {error_3.innerText = translations.de.error_3;}
		if (error_4) {error_4.innerText = translations.de.error_4;}
		if (error_5) {error_5.innerText = translations.de.error_5;}
		if (error_6) {error_6.innerText = translations.de.error_6;}
		if (message_1) {message_1.innerText = translations.de.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.de.SText_01+"...";
		text_02.innerHTML = translations.de.SText_01;
		text_03.placeholder = translations.de.SText_02+"...";
		text_04.innerHTML = translations.de.SText_02;
		text_05.placeholder = translations.de.SText_03+"...";
		text_06.innerHTML = translations.de.SText_03;
		text_07.placeholder = translations.de.SText_04+"...";
		text_08.innerHTML = translations.de.SText_04;
		text_09.placeholder = translations.de.SText_05+"...";
		text_10.innerHTML = translations.de.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.de.SText_06;
	}else if(language == "en"){
		donate.innerText = translations.en.donate;
		signup.innerText = translations.en.signup;
		login.innerText = translations.en.login;
		resetpwd.innerText = translations.en.resetpwd;
		if (error_1) {error_1.innerText = translations.en.error_1;}
		if (error_2) {error_2.innerText = translations.en.error_2;}
		if (error_3) {error_3.innerText = translations.en.error_3;}
		if (error_4) {error_4.innerText = translations.en.error_4;}
		if (error_5) {error_5.innerText = translations.en.error_5;}
		if (error_6) {error_6.innerText = translations.en.error_6;}
		if (message_1) {message_1.innerText = translations.en.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.en.SText_01+"...";
		text_02.innerHTML = translations.en.SText_01;
		text_03.placeholder = translations.en.SText_02+"...";
		text_04.innerHTML = translations.en.SText_02;
		text_05.placeholder = translations.en.SText_03+"...";
		text_06.innerHTML = translations.en.SText_03;
		text_07.placeholder = translations.en.SText_04+"...";
		text_08.innerHTML = translations.en.SText_04;
		text_09.placeholder = translations.en.SText_05+"...";
		text_10.innerHTML = translations.en.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.en.SText_06;
	}else if(language == "es"){
		donate.innerText = translations.es.donate;
		signup.innerText = translations.es.signup;
		login.innerText = translations.es.login;
		resetpwd.innerText = translations.es.resetpwd;
		if (error_1) {error_1.innerText = translations.es.error_1;}
		if (error_2) {error_2.innerText = translations.es.error_2;}
		if (error_3) {error_3.innerText = translations.es.error_3;}
		if (error_4) {error_4.innerText = translations.es.error_4;}
		if (error_5) {error_5.innerText = translations.es.error_5;}
		if (error_6) {error_6.innerText = translations.es.error_6;}
		if (message_1) {message_1.innerText = translations.es.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.es.SText_01+"...";
		text_02.innerHTML = translations.es.SText_01;
		text_03.placeholder = translations.es.SText_02+"...";
		text_04.innerHTML = translations.es.SText_02;
		text_05.placeholder = translations.es.SText_03+"...";
		text_06.innerHTML = translations.es.SText_03;
		text_07.placeholder = translations.es.SText_04+"...";
		text_08.innerHTML = translations.es.SText_04;
		text_09.placeholder = translations.es.SText_05+"...";
		text_10.innerHTML = translations.es.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.es.SText_06;
	}else if(language == "fp"){
		donate.innerText = translations.fp.donate;
		signup.innerText = translations.fp.signup;
		login.innerText = translations.fp.login;
		resetpwd.innerText = translations.fp.resetpwd;
		if (error_1) {error_1.innerText = translations.fp.error_1;}
		if (error_2) {error_2.innerText = translations.fp.error_2;}
		if (error_3) {error_3.innerText = translations.fp.error_3;}
		if (error_4) {error_4.innerText = translations.fp.error_4;}
		if (error_5) {error_5.innerText = translations.fp.error_5;}
		if (error_6) {error_6.innerText = translations.fp.error_6;}
		if (message_1) {message_1.innerText = translations.fp.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.fp.SText_01+"...";
		text_02.innerHTML = translations.fp.SText_01;
		text_03.placeholder = translations.fp.SText_02+"...";
		text_04.innerHTML = translations.fp.SText_02;
		text_05.placeholder = translations.fp.SText_03+"...";
		text_06.innerHTML = translations.fp.SText_03;
		text_07.placeholder = translations.fp.SText_04+"...";
		text_08.innerHTML = translations.fp.SText_04;
		text_09.placeholder = translations.fp.SText_05+"...";
		text_10.innerHTML = translations.fp.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.fp.SText_06;
	}else if(language == "fr"){
		donate.innerText = translations.fr.donate;
		signup.innerText = translations.fr.signup;
		login.innerText = translations.fr.login;
		resetpwd.innerText = translations.fr.resetpwd;
		if (error_1) {error_1.innerText = translations.fr.error_1;}
		if (error_2) {error_2.innerText = translations.fr.error_2;}
		if (error_3) {error_3.innerText = translations.fr.error_3;}
		if (error_4) {error_4.innerText = translations.fr.error_4;}
		if (error_5) {error_5.innerText = translations.fr.error_5;}
		if (error_6) {error_6.innerText = translations.fr.error_6;}
		if (message_1) {message_1.innerText = translations.fr.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.fr.SText_01+"...";
		text_02.innerHTML = translations.fr.SText_01;
		text_03.placeholder = translations.fr.SText_02+"...";
		text_04.innerHTML = translations.fr.SText_02;
		text_05.placeholder = translations.fr.SText_03+"...";
		text_06.innerHTML = translations.fr.SText_03;
		text_07.placeholder = translations.fr.SText_04+"...";
		text_08.innerHTML = translations.fr.SText_04;
		text_09.placeholder = translations.fr.SText_05+"...";
		text_10.innerHTML = translations.fr.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.fr.SText_06;
	}else if(language == "ir"){
		donate.innerText = translations.ir.donate;
		signup.innerText = translations.ir.signup;
		login.innerText = translations.ir.login;
		resetpwd.innerText = translations.ir.resetpwd;
		if (error_1) {error_1.innerText = translations.ir.error_1;}
		if (error_2) {error_2.innerText = translations.ir.error_2;}
		if (error_3) {error_3.innerText = translations.ir.error_3;}
		if (error_4) {error_4.innerText = translations.ir.error_4;}
		if (error_5) {error_5.innerText = translations.ir.error_5;}
		if (error_6) {error_6.innerText = translations.ir.error_6;}
		if (message_1) {message_1.innerText = translations.ir.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ir.SText_01+"...";
		text_02.innerHTML = translations.ir.SText_01;
		text_03.placeholder = translations.ir.SText_02+"...";
		text_04.innerHTML = translations.ir.SText_02;
		text_05.placeholder = translations.ir.SText_03+"...";
		text_06.innerHTML = translations.ir.SText_03;
		text_07.placeholder = translations.ir.SText_04+"...";
		text_08.innerHTML = translations.ir.SText_04;
		text_09.placeholder = translations.ir.SText_05+"...";
		text_10.innerHTML = translations.ir.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ir.SText_06;
	}else if(language == "gr"){
		donate.innerText = translations.gr.donate;
		signup.innerText = translations.gr.signup;
		login.innerText = translations.gr.login;
		resetpwd.innerText = translations.gr.resetpwd;
		if (error_1) {error_1.innerText = translations.gr.error_1;}
		if (error_2) {error_2.innerText = translations.gr.error_2;}
		if (error_3) {error_3.innerText = translations.gr.error_3;}
		if (error_4) {error_4.innerText = translations.gr.error_4;}
		if (error_5) {error_5.innerText = translations.gr.error_5;}
		if (error_6) {error_6.innerText = translations.gr.error_6;}
		if (message_1) {message_1.innerText = translations.gr.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.gr.SText_01+"...";
		text_02.innerHTML = translations.gr.SText_01;
		text_03.placeholder = translations.gr.SText_02+"...";
		text_04.innerHTML = translations.gr.SText_02;
		text_05.placeholder = translations.gr.SText_03+"...";
		text_06.innerHTML = translations.gr.SText_03;
		text_07.placeholder = translations.gr.SText_04+"...";
		text_08.innerHTML = translations.gr.SText_04;
		text_09.placeholder = translations.gr.SText_05+"...";
		text_10.innerHTML = translations.gr.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.gr.SText_06;
	}else if(language == "ha"){
		donate.innerText = translations.ha.donate;
		signup.innerText = translations.ha.signup;
		login.innerText = translations.ha.login;
		resetpwd.innerText = translations.ha.resetpwd;
		if (error_1) {error_1.innerText = translations.ha.error_1;}
		if (error_2) {error_2.innerText = translations.ha.error_2;}
		if (error_3) {error_3.innerText = translations.ha.error_3;}
		if (error_4) {error_4.innerText = translations.ha.error_4;}
		if (error_5) {error_5.innerText = translations.ha.error_5;}
		if (error_6) {error_6.innerText = translations.ha.error_6;}
		if (message_1) {message_1.innerText = translations.ha.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ha.SText_01+"...";
		text_02.innerHTML = translations.ha.SText_01;
		text_03.placeholder = translations.ha.SText_02+"...";
		text_04.innerHTML = translations.ha.SText_02;
		text_05.placeholder = translations.ha.SText_03+"...";
		text_06.innerHTML = translations.ha.SText_03;
		text_07.placeholder = translations.ha.SText_04+"...";
		text_08.innerHTML = translations.ha.SText_04;
		text_09.placeholder = translations.ha.SText_05+"...";
		text_10.innerHTML = translations.ha.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ha.SText_06;
	}else if(language == "hi"){
		donate.innerText = translations.hi.donate;
		signup.innerText = translations.hi.signup;
		login.innerText = translations.hi.login;
		resetpwd.innerText = translations.hi.resetpwd;
		if (error_1) {error_1.innerText = translations.hi.error_1;}
		if (error_2) {error_2.innerText = translations.hi.error_2;}
		if (error_3) {error_3.innerText = translations.hi.error_3;}
		if (error_4) {error_4.innerText = translations.hi.error_4;}
		if (error_5) {error_5.innerText = translations.hi.error_5;}
		if (error_6) {error_6.innerText = translations.hi.error_6;}
		if (message_1) {message_1.innerText = translations.hi.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.hi.SText_01+"...";
		text_02.innerHTML = translations.hi.SText_01;
		text_03.placeholder = translations.hi.SText_02+"...";
		text_04.innerHTML = translations.hi.SText_02;
		text_05.placeholder = translations.hi.SText_03+"...";
		text_06.innerHTML = translations.hi.SText_03;
		text_07.placeholder = translations.hi.SText_04+"...";
		text_08.innerHTML = translations.hi.SText_04;
		text_09.placeholder = translations.hi.SText_05+"...";
		text_10.innerHTML = translations.hi.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.hi.SText_06;
	}else if(language == "he"){
		donate.innerText = translations.he.donate;
		signup.innerText = translations.he.signup;
		login.innerText = translations.he.login;
		resetpwd.innerText = translations.he.resetpwd;
		if (error_1) {error_1.innerText = translations.he.error_1;}
		if (error_2) {error_2.innerText = translations.he.error_2;}
		if (error_3) {error_3.innerText = translations.he.error_3;}
		if (error_4) {error_4.innerText = translations.he.error_4;}
		if (error_5) {error_5.innerText = translations.he.error_5;}
		if (error_6) {error_6.innerText = translations.he.error_6;}
		if (message_1) {message_1.innerText = translations.he.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.he.SText_01+"...";
		text_02.innerHTML = translations.he.SText_01;
		text_03.placeholder = translations.he.SText_02+"...";
		text_04.innerHTML = translations.he.SText_02;
		text_05.placeholder = translations.he.SText_03+"...";
		text_06.innerHTML = translations.he.SText_03;
		text_07.placeholder = translations.he.SText_04+"...";
		text_08.innerHTML = translations.he.SText_04;
		text_09.placeholder = translations.he.SText_05+"...";
		text_10.innerHTML = translations.he.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.he.SText_06;
	}else if(language == "hi"){
		donate.innerText = translations.hi.donate;
		signup.innerText = translations.hi.signup;
		login.innerText = translations.hi.login;
		resetpwd.innerText = translations.hi.resetpwd;
		if (error_1) {error_1.innerText = translations.hi.error_1;}
		if (error_2) {error_2.innerText = translations.hi.error_2;}
		if (error_3) {error_3.innerText = translations.hi.error_3;}
		if (error_4) {error_4.innerText = translations.hi.error_4;}
		if (error_5) {error_5.innerText = translations.hi.error_5;}
		if (error_6) {error_6.innerText = translations.hi.error_6;}
		if (message_1) {message_1.innerText = translations.hi.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.hi.SText_01+"...";
		text_02.innerHTML = translations.hi.SText_01;
		text_03.placeholder = translations.hi.SText_02+"...";
		text_04.innerHTML = translations.hi.SText_02;
		text_05.placeholder = translations.hi.SText_03+"...";
		text_06.innerHTML = translations.hi.SText_03;
		text_07.placeholder = translations.hi.SText_04+"...";
		text_08.innerHTML = translations.hi.SText_04;
		text_09.placeholder = translations.hi.SText_05+"...";
		text_10.innerHTML = translations.hi.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.hi.SText_06;
	}else if(language == "cr"){
		donate.innerText = translations.cr.donate;
		signup.innerText = translations.cr.signup;
		login.innerText = translations.cr.login;
		resetpwd.innerText = translations.cr.resetpwd;
		if (error_1) {error_1.innerText = translations.cr.error_1;}
		if (error_2) {error_2.innerText = translations.cr.error_2;}
		if (error_3) {error_3.innerText = translations.cr.error_3;}
		if (error_4) {error_4.innerText = translations.cr.error_4;}
		if (error_5) {error_5.innerText = translations.cr.error_5;}
		if (error_6) {error_6.innerText = translations.cr.error_6;}
		if (message_1) {message_1.innerText = translations.cr.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.cr.SText_01+"...";
		text_02.innerHTML = translations.cr.SText_01;
		text_03.placeholder = translations.cr.SText_02+"...";
		text_04.innerHTML = translations.cr.SText_02;
		text_05.placeholder = translations.cr.SText_03+"...";
		text_06.innerHTML = translations.cr.SText_03;
		text_07.placeholder = translations.cr.SText_04+"...";
		text_08.innerHTML = translations.cr.SText_04;
		text_09.placeholder = translations.cr.SText_05+"...";
		text_10.innerHTML = translations.cr.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.cr.SText_06;
	}else if(language == "ig"){
		donate.innerText = translations.ig.donate;
		signup.innerText = translations.ig.signup;
		login.innerText = translations.ig.login;
		resetpwd.innerText = translations.ig.resetpwd;
		if (error_1) {error_1.innerText = translations.ig.error_1;}
		if (error_2) {error_2.innerText = translations.ig.error_2;}
		if (error_3) {error_3.innerText = translations.ig.error_3;}
		if (error_4) {error_4.innerText = translations.ig.error_4;}
		if (error_5) {error_5.innerText = translations.ig.error_5;}
		if (error_6) {error_6.innerText = translations.ig.error_6;}
		if (message_1) {message_1.innerText = translations.ig.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ig.SText_01+"...";
		text_02.innerHTML = translations.ig.SText_01;
		text_03.placeholder = translations.ig.SText_02+"...";
		text_04.innerHTML = translations.ig.SText_02;
		text_05.placeholder = translations.ig.SText_03+"...";
		text_06.innerHTML = translations.ig.SText_03;
		text_07.placeholder = translations.ig.SText_04+"...";
		text_08.innerHTML = translations.ig.SText_04;
		text_09.placeholder = translations.ig.SText_05+"...";
		text_10.innerHTML = translations.ig.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ig.SText_06;
	}else if(language == "in"){
		donate.innerText = translations.in.donate;
		signup.innerText = translations.in.signup;
		login.innerText = translations.in.login;
		resetpwd.innerText = translations.in.resetpwd;
		if (error_1) {error_1.innerText = translations.in.error_1;}
		if (error_2) {error_2.innerText = translations.in.error_2;}
		if (error_3) {error_3.innerText = translations.in.error_3;}
		if (error_4) {error_4.innerText = translations.in.error_4;}
		if (error_5) {error_5.innerText = translations.in.error_5;}
		if (error_6) {error_6.innerText = translations.in.error_6;}
		if (message_1) {message_1.innerText = translations.in.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.in.SText_01+"...";
		text_02.innerHTML = translations.in.SText_01;
		text_03.placeholder = translations.in.SText_02+"...";
		text_04.innerHTML = translations.in.SText_02;
		text_05.placeholder = translations.in.SText_03+"...";
		text_06.innerHTML = translations.in.SText_03;
		text_07.placeholder = translations.in.SText_04+"...";
		text_08.innerHTML = translations.in.SText_04;
		text_09.placeholder = translations.in.SText_05+"...";
		text_10.innerHTML = translations.in.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.in.SText_06;
	}else if(language == "ic"){
		donate.innerText = translations.ic.donate;
		signup.innerText = translations.ic.signup;
		login.innerText = translations.ic.login;
		resetpwd.innerText = translations.ic.resetpwd;
		if (error_1) {error_1.innerText = translations.ic.error_1;}
		if (error_2) {error_2.innerText = translations.ic.error_2;}
		if (error_3) {error_3.innerText = translations.ic.error_3;}
		if (error_4) {error_4.innerText = translations.ic.error_4;}
		if (error_5) {error_5.innerText = translations.ic.error_5;}
		if (error_6) {error_6.innerText = translations.ic.error_6;}
		if (message_1) {message_1.innerText = translations.ic.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ic.SText_01+"...";
		text_02.innerHTML = translations.ic.SText_01;
		text_03.placeholder = translations.ic.SText_02+"...";
		text_04.innerHTML = translations.ic.SText_02;
		text_05.placeholder = translations.ic.SText_03+"...";
		text_06.innerHTML = translations.ic.SText_03;
		text_07.placeholder = translations.ic.SText_04+"...";
		text_08.innerHTML = translations.ic.SText_04;
		text_09.placeholder = translations.ic.SText_05+"...";
		text_10.innerHTML = translations.ic.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ic.SText_06;
	}else if(language == "it"){
		donate.innerText = translations.it.donate;
		signup.innerText = translations.it.signup;
		login.innerText = translations.it.login;
		resetpwd.innerText = translations.it.resetpwd;
		if (error_1) {error_1.innerText = translations.it.error_1;}
		if (error_2) {error_2.innerText = translations.it.error_2;}
		if (error_3) {error_3.innerText = translations.it.error_3;}
		if (error_4) {error_4.innerText = translations.it.error_4;}
		if (error_5) {error_5.innerText = translations.it.error_5;}
		if (error_6) {error_6.innerText = translations.it.error_6;}
		if (message_1) {message_1.innerText = translations.it.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.it.SText_01+"...";
		text_02.innerHTML = translations.it.SText_01;
		text_03.placeholder = translations.it.SText_02+"...";
		text_04.innerHTML = translations.it.SText_02;
		text_05.placeholder = translations.it.SText_03+"...";
		text_06.innerHTML = translations.it.SText_03;
		text_07.placeholder = translations.it.SText_04+"...";
		text_08.innerHTML = translations.it.SText_04;
		text_09.placeholder = translations.it.SText_05+"...";
		text_10.innerHTML = translations.it.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.it.SText_06;
	}else if(language == "ja"){
		donate.innerText = translations.ja.donate;
		signup.innerText = translations.ja.signup;
		login.innerText = translations.ja.login;
		resetpwd.innerText = translations.ja.resetpwd;
		if (error_1) {error_1.innerText = translations.ja.error_1;}
		if (error_2) {error_2.innerText = translations.ja.error_2;}
		if (error_3) {error_3.innerText = translations.ja.error_3;}
		if (error_4) {error_4.innerText = translations.ja.error_4;}
		if (error_5) {error_5.innerText = translations.ja.error_5;}
		if (error_6) {error_6.innerText = translations.ja.error_6;}
		if (message_1) {message_1.innerText = translations.ja.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ja.SText_01+"...";
		text_02.innerHTML = translations.ja.SText_01;
		text_03.placeholder = translations.ja.SText_02+"...";
		text_04.innerHTML = translations.ja.SText_02;
		text_05.placeholder = translations.ja.SText_03+"...";
		text_06.innerHTML = translations.ja.SText_03;
		text_07.placeholder = translations.ja.SText_04+"...";
		text_08.innerHTML = translations.ja.SText_04;
		text_09.placeholder = translations.ja.SText_05+"...";
		text_10.innerHTML = translations.ja.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ja.SText_06;
	}else if(language == "ka"){
		donate.innerText = translations.ka.donate;
		signup.innerText = translations.ka.signup;
		login.innerText = translations.ka.login;
		resetpwd.innerText = translations.ka.resetpwd;
		if (error_1) {error_1.innerText = translations.ka.error_1;}
		if (error_2) {error_2.innerText = translations.ka.error_2;}
		if (error_3) {error_3.innerText = translations.ka.error_3;}
		if (error_4) {error_4.innerText = translations.ka.error_4;}
		if (error_5) {error_5.innerText = translations.ka.error_5;}
		if (error_6) {error_6.innerText = translations.ka.error_6;}
		if (message_1) {message_1.innerText = translations.ka.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ka.SText_01+"...";
		text_02.innerHTML = translations.ka.SText_01;
		text_03.placeholder = translations.ka.SText_02+"...";
		text_04.innerHTML = translations.ka.SText_02;
		text_05.placeholder = translations.ka.SText_03+"...";
		text_06.innerHTML = translations.ka.SText_03;
		text_07.placeholder = translations.ka.SText_04+"...";
		text_08.innerHTML = translations.ka.SText_04;
		text_09.placeholder = translations.ka.SText_05+"...";
		text_10.innerHTML = translations.ka.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ka.SText_06;
	}else if(language == "kh"){
		donate.innerText = translations.kh.donate;
		signup.innerText = translations.kh.signup;
		login.innerText = translations.kh.login;
		resetpwd.innerText = translations.kh.resetpwd;
		if (error_1) {error_1.innerText = translations.kh.error_1;}
		if (error_2) {error_2.innerText = translations.kh.error_2;}
		if (error_3) {error_3.innerText = translations.kh.error_3;}
		if (error_4) {error_4.innerText = translations.kh.error_4;}
		if (error_5) {error_5.innerText = translations.kh.error_5;}
		if (error_6) {error_6.innerText = translations.kh.error_6;}
		if (message_1) {message_1.innerText = translations.kh.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.kh.SText_01+"...";
		text_02.innerHTML = translations.kh.SText_01;
		text_03.placeholder = translations.kh.SText_02+"...";
		text_04.innerHTML = translations.kh.SText_02;
		text_05.placeholder = translations.kh.SText_03+"...";
		text_06.innerHTML = translations.kh.SText_03;
		text_07.placeholder = translations.kh.SText_04+"...";
		text_08.innerHTML = translations.kh.SText_04;
		text_09.placeholder = translations.kh.SText_05+"...";
		text_10.innerHTML = translations.kh.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.kh.SText_06;
	}else if(language == "ki"){
		donate.innerText = translations.ki.donate;
		signup.innerText = translations.ki.signup;
		login.innerText = translations.ki.login;
		resetpwd.innerText = translations.ki.resetpwd;
		if (error_1) {error_1.innerText = translations.ki.error_1;}
		if (error_2) {error_2.innerText = translations.ki.error_2;}
		if (error_3) {error_3.innerText = translations.ki.error_3;}
		if (error_4) {error_4.innerText = translations.ki.error_4;}
		if (error_5) {error_5.innerText = translations.ki.error_5;}
		if (error_6) {error_6.innerText = translations.ki.error_6;}
		if (message_1) {message_1.innerText = translations.ki.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ki.SText_01+"...";
		text_02.innerHTML = translations.ki.SText_01;
		text_03.placeholder = translations.ki.SText_02+"...";
		text_04.innerHTML = translations.ki.SText_02;
		text_05.placeholder = translations.ki.SText_03+"...";
		text_06.innerHTML = translations.ki.SText_03;
		text_07.placeholder = translations.ki.SText_04+"...";
		text_08.innerHTML = translations.ki.SText_04;
		text_09.placeholder = translations.ki.SText_05+"...";
		text_10.innerHTML = translations.ki.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ki.SText_06;
	}else if(language == "sh"){
		donate.innerText = translations.sh.donate;
		signup.innerText = translations.sh.signup;
		login.innerText = translations.sh.login;
		resetpwd.innerText = translations.sh.resetpwd;
		if (error_1) {error_1.innerText = translations.sh.error_1;}
		if (error_2) {error_2.innerText = translations.sh.error_2;}
		if (error_3) {error_3.innerText = translations.sh.error_3;}
		if (error_4) {error_4.innerText = translations.sh.error_4;}
		if (error_5) {error_5.innerText = translations.sh.error_5;}
		if (error_6) {error_6.innerText = translations.sh.error_6;}
		if (message_1) {message_1.innerText = translations.sh.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.sh.SText_01+"...";
		text_02.innerHTML = translations.sh.SText_01;
		text_03.placeholder = translations.sh.SText_02+"...";
		text_04.innerHTML = translations.sh.SText_02;
		text_05.placeholder = translations.sh.SText_03+"...";
		text_06.innerHTML = translations.sh.SText_03;
		text_07.placeholder = translations.sh.SText_04+"...";
		text_08.innerHTML = translations.sh.SText_04;
		text_09.placeholder = translations.sh.SText_05+"...";
		text_10.innerHTML = translations.sh.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.sh.SText_06;
	}else if(language == "co"){
		donate.innerText = translations.co.donate;
		signup.innerText = translations.co.signup;
		login.innerText = translations.co.login;
		resetpwd.innerText = translations.co.resetpwd;
		if (error_1) {error_1.innerText = translations.co.error_1;}
		if (error_2) {error_2.innerText = translations.co.error_2;}
		if (error_3) {error_3.innerText = translations.co.error_3;}
		if (error_4) {error_4.innerText = translations.co.error_4;}
		if (error_5) {error_5.innerText = translations.co.error_5;}
		if (error_6) {error_6.innerText = translations.co.error_6;}
		if (message_1) {message_1.innerText = translations.co.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.co.SText_01+"...";
		text_02.innerHTML = translations.co.SText_01;
		text_03.placeholder = translations.co.SText_02+"...";
		text_04.innerHTML = translations.co.SText_02;
		text_05.placeholder = translations.co.SText_03+"...";
		text_06.innerHTML = translations.co.SText_03;
		text_07.placeholder = translations.co.SText_04+"...";
		text_08.innerHTML = translations.co.SText_04;
		text_09.placeholder = translations.co.SText_05+"...";
		text_10.innerHTML = translations.co.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.co.SText_06;
	}else if(language == "ko"){
		donate.innerText = translations.ko.donate;
		signup.innerText = translations.ko.signup;
		login.innerText = translations.ko.login;
		resetpwd.innerText = translations.ko.resetpwd;
		if (error_1) {error_1.innerText = translations.ko.error_1;}
		if (error_2) {error_2.innerText = translations.ko.error_2;}
		if (error_3) {error_3.innerText = translations.ko.error_3;}
		if (error_4) {error_4.innerText = translations.ko.error_4;}
		if (error_5) {error_5.innerText = translations.ko.error_5;}
		if (error_6) {error_6.innerText = translations.ko.error_6;}
		if (message_1) {message_1.innerText = translations.ko.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ko.SText_01+"...";
		text_02.innerHTML = translations.ko.SText_01;
		text_03.placeholder = translations.ko.SText_02+"...";
		text_04.innerHTML = translations.ko.SText_02;
		text_05.placeholder = translations.ko.SText_03+"...";
		text_06.innerHTML = translations.ko.SText_03;
		text_07.placeholder = translations.ko.SText_04+"...";
		text_08.innerHTML = translations.ko.SText_04;
		text_09.placeholder = translations.ko.SText_05+"...";
		text_10.innerHTML = translations.ko.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ko.SText_06;
	}else if(language == "kg"){
		donate.innerText = translations.kg.donate;
		signup.innerText = translations.kg.signup;
		login.innerText = translations.kg.login;
		resetpwd.innerText = translations.kg.resetpwd;
		if (error_1) {error_1.innerText = translations.kg.error_1;}
		if (error_2) {error_2.innerText = translations.kg.error_2;}
		if (error_3) {error_3.innerText = translations.kg.error_3;}
		if (error_4) {error_4.innerText = translations.kg.error_4;}
		if (error_5) {error_5.innerText = translations.kg.error_5;}
		if (error_6) {error_6.innerText = translations.kg.error_6;}
		if (message_1) {message_1.innerText = translations.kg.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.kg.SText_01+"...";
		text_02.innerHTML = translations.kg.SText_01;
		text_03.placeholder = translations.kg.SText_02+"...";
		text_04.innerHTML = translations.kg.SText_02;
		text_05.placeholder = translations.kg.SText_03+"...";
		text_06.innerHTML = translations.kg.SText_03;
		text_07.placeholder = translations.kg.SText_04+"...";
		text_08.innerHTML = translations.kg.SText_04;
		text_09.placeholder = translations.kg.SText_05+"...";
		text_10.innerHTML = translations.kg.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.kg.SText_06;
	}else if(language == "la"){
		donate.innerText = translations.la.donate;
		signup.innerText = translations.la.signup;
		login.innerText = translations.la.login;
		resetpwd.innerText = translations.la.resetpwd;
		if (error_1) {error_1.innerText = translations.la.error_1;}
		if (error_2) {error_2.innerText = translations.la.error_2;}
		if (error_3) {error_3.innerText = translations.la.error_3;}
		if (error_4) {error_4.innerText = translations.la.error_4;}
		if (error_5) {error_5.innerText = translations.la.error_5;}
		if (error_6) {error_6.innerText = translations.la.error_6;}
		if (message_1) {message_1.innerText = translations.la.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.la.SText_01+"...";
		text_02.innerHTML = translations.la.SText_01;
		text_03.placeholder = translations.la.SText_02+"...";
		text_04.innerHTML = translations.la.SText_02;
		text_05.placeholder = translations.la.SText_03+"...";
		text_06.innerHTML = translations.la.SText_03;
		text_07.placeholder = translations.la.SText_04+"...";
		text_08.innerHTML = translations.la.SText_04;
		text_09.placeholder = translations.la.SText_05+"...";
		text_10.innerHTML = translations.la.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.la.SText_06;
	}else if(language == "lv"){
		donate.innerText = translations.lv.donate;
		signup.innerText = translations.lv.signup;
		login.innerText = translations.lv.login;
		resetpwd.innerText = translations.lv.resetpwd;
		if (error_1) {error_1.innerText = translations.lv.error_1;}
		if (error_2) {error_2.innerText = translations.lv.error_2;}
		if (error_3) {error_3.innerText = translations.lv.error_3;}
		if (error_4) {error_4.innerText = translations.lv.error_4;}
		if (error_5) {error_5.innerText = translations.lv.error_5;}
		if (error_6) {error_6.innerText = translations.lv.error_6;}
		if (message_1) {message_1.innerText = translations.lv.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.lv.SText_01+"...";
		text_02.innerHTML = translations.lv.SText_01;
		text_03.placeholder = translations.lv.SText_02+"...";
		text_04.innerHTML = translations.lv.SText_02;
		text_05.placeholder = translations.lv.SText_03+"...";
		text_06.innerHTML = translations.lv.SText_03;
		text_07.placeholder = translations.lv.SText_04+"...";
		text_08.innerHTML = translations.lv.SText_04;
		text_09.placeholder = translations.lv.SText_05+"...";
		text_10.innerHTML = translations.lv.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.lv.SText_06;
	}else if(language == "lt"){
		donate.innerText = translations.lt.donate;
		signup.innerText = translations.lt.signup;
		login.innerText = translations.lt.login;
		resetpwd.innerText = translations.lt.resetpwd;
		if (error_1) {error_1.innerText = translations.lt.error_1;}
		if (error_2) {error_2.innerText = translations.lt.error_2;}
		if (error_3) {error_3.innerText = translations.lt.error_3;}
		if (error_4) {error_4.innerText = translations.lt.error_4;}
		if (error_5) {error_5.innerText = translations.lt.error_5;}
		if (error_6) {error_6.innerText = translations.lt.error_6;}
		if (message_1) {message_1.innerText = translations.lt.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.lt.SText_01+"...";
		text_02.innerHTML = translations.lt.SText_01;
		text_03.placeholder = translations.lt.SText_02+"...";
		text_04.innerHTML = translations.lt.SText_02;
		text_05.placeholder = translations.lt.SText_03+"...";
		text_06.innerHTML = translations.lt.SText_03;
		text_07.placeholder = translations.lt.SText_04+"...";
		text_08.innerHTML = translations.lt.SText_04;
		text_09.placeholder = translations.lt.SText_05+"...";
		text_10.innerHTML = translations.lt.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.lt.SText_06;
	}else if(language == "hu"){
		donate.innerText = translations.hu.donate;
		signup.innerText = translations.hu.signup;
		login.innerText = translations.hu.login;
		resetpwd.innerText = translations.hu.resetpwd;
		if (error_1) {error_1.innerText = translations.hu.error_1;}
		if (error_2) {error_2.innerText = translations.hu.error_2;}
		if (error_3) {error_3.innerText = translations.hu.error_3;}
		if (error_4) {error_4.innerText = translations.hu.error_4;}
		if (error_5) {error_5.innerText = translations.hu.error_5;}
		if (error_6) {error_6.innerText = translations.hu.error_6;}
		if (message_1) {message_1.innerText = translations.hu.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.hu.SText_01+"...";
		text_02.innerHTML = translations.hu.SText_01;
		text_03.placeholder = translations.hu.SText_02+"...";
		text_04.innerHTML = translations.hu.SText_02;
		text_05.placeholder = translations.hu.SText_03+"...";
		text_06.innerHTML = translations.hu.SText_03;
		text_07.placeholder = translations.hu.SText_04+"...";
		text_08.innerHTML = translations.hu.SText_04;
		text_09.placeholder = translations.hu.SText_05+"...";
		text_10.innerHTML = translations.hu.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.hu.SText_06;
	}else if(language == "mg"){
		donate.innerText = translations.mg.donate;
		signup.innerText = translations.mg.signup;
		login.innerText = translations.mg.login;
		resetpwd.innerText = translations.mg.resetpwd;
		if (error_1) {error_1.innerText = translations.mg.error_1;}
		if (error_2) {error_2.innerText = translations.mg.error_2;}
		if (error_3) {error_3.innerText = translations.mg.error_3;}
		if (error_4) {error_4.innerText = translations.mg.error_4;}
		if (error_5) {error_5.innerText = translations.mg.error_5;}
		if (error_6) {error_6.innerText = translations.mg.error_6;}
		if (message_1) {message_1.innerText = translations.mg.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.mg.SText_01+"...";
		text_02.innerHTML = translations.mg.SText_01;
		text_03.placeholder = translations.mg.SText_02+"...";
		text_04.innerHTML = translations.mg.SText_02;
		text_05.placeholder = translations.mg.SText_03+"...";
		text_06.innerHTML = translations.mg.SText_03;
		text_07.placeholder = translations.mg.SText_04+"...";
		text_08.innerHTML = translations.mg.SText_04;
		text_09.placeholder = translations.mg.SText_05+"...";
		text_10.innerHTML = translations.mg.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.mg.SText_06;
	}else if(language == "ma"){
		donate.innerText = translations.ma.donate;
		signup.innerText = translations.ma.signup;
		login.innerText = translations.ma.login;
		resetpwd.innerText = translations.ma.resetpwd;
		if (error_1) {error_1.innerText = translations.ma.error_1;}
		if (error_2) {error_2.innerText = translations.ma.error_2;}
		if (error_3) {error_3.innerText = translations.ma.error_3;}
		if (error_4) {error_4.innerText = translations.ma.error_4;}
		if (error_5) {error_5.innerText = translations.ma.error_5;}
		if (error_6) {error_6.innerText = translations.ma.error_6;}
		if (message_1) {message_1.innerText = translations.ma.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ma.SText_01+"...";
		text_02.innerHTML = translations.ma.SText_01;
		text_03.placeholder = translations.ma.SText_02+"...";
		text_04.innerHTML = translations.ma.SText_02;
		text_05.placeholder = translations.ma.SText_03+"...";
		text_06.innerHTML = translations.ma.SText_03;
		text_07.placeholder = translations.ma.SText_04+"...";
		text_08.innerHTML = translations.ma.SText_04;
		text_09.placeholder = translations.ma.SText_05+"...";
		text_10.innerHTML = translations.ma.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ma.SText_06;
	}else if(language == "ml"){
		donate.innerText = translations.ml.donate;
		signup.innerText = translations.ml.signup;
		login.innerText = translations.ml.login;
		resetpwd.innerText = translations.ml.resetpwd;
		if (error_1) {error_1.innerText = translations.ml.error_1;}
		if (error_2) {error_2.innerText = translations.ml.error_2;}
		if (error_3) {error_3.innerText = translations.ml.error_3;}
		if (error_4) {error_4.innerText = translations.ml.error_4;}
		if (error_5) {error_5.innerText = translations.ml.error_5;}
		if (error_6) {error_6.innerText = translations.ml.error_6;}
		if (message_1) {message_1.innerText = translations.ml.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ml.SText_01+"...";
		text_02.innerHTML = translations.ml.SText_01;
		text_03.placeholder = translations.ml.SText_02+"...";
		text_04.innerHTML = translations.ml.SText_02;
		text_05.placeholder = translations.ml.SText_03+"...";
		text_06.innerHTML = translations.ml.SText_03;
		text_07.placeholder = translations.ml.SText_04+"...";
		text_08.innerHTML = translations.ml.SText_04;
		text_09.placeholder = translations.ml.SText_05+"...";
		text_10.innerHTML = translations.ml.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ml.SText_06;
	}else if(language == "mo"){
		donate.innerText = translations.mo.donate;
		signup.innerText = translations.mo.signup;
		login.innerText = translations.mo.login;
		resetpwd.innerText = translations.mo.resetpwd;
		if (error_1) {error_1.innerText = translations.mo.error_1;}
		if (error_2) {error_2.innerText = translations.mo.error_2;}
		if (error_3) {error_3.innerText = translations.mo.error_3;}
		if (error_4) {error_4.innerText = translations.mo.error_4;}
		if (error_5) {error_5.innerText = translations.mo.error_5;}
		if (error_6) {error_6.innerText = translations.mo.error_6;}
		if (message_1) {message_1.innerText = translations.mo.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.mo.SText_01+"...";
		text_02.innerHTML = translations.mo.SText_01;
		text_03.placeholder = translations.mo.SText_02+"...";
		text_04.innerHTML = translations.mo.SText_02;
		text_05.placeholder = translations.mo.SText_03+"...";
		text_06.innerHTML = translations.mo.SText_03;
		text_07.placeholder = translations.mo.SText_04+"...";
		text_08.innerHTML = translations.mo.SText_04;
		text_09.placeholder = translations.mo.SText_05+"...";
		text_10.innerHTML = translations.mo.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.mo.SText_06;
	}else if(language == "bu"){
		donate.innerText = translations.bu.donate;
		signup.innerText = translations.bu.signup;
		login.innerText = translations.bu.login;
		resetpwd.innerText = translations.bu.resetpwd;
		if (error_1) {error_1.innerText = translations.bu.error_1;}
		if (error_2) {error_2.innerText = translations.bu.error_2;}
		if (error_3) {error_3.innerText = translations.bu.error_3;}
		if (error_4) {error_4.innerText = translations.bu.error_4;}
		if (error_5) {error_5.innerText = translations.bu.error_5;}
		if (error_6) {error_6.innerText = translations.bu.error_6;}
		if (message_1) {message_1.innerText = translations.bu.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.bu.SText_01+"...";
		text_02.innerHTML = translations.bu.SText_01;
		text_03.placeholder = translations.bu.SText_02+"...";
		text_04.innerHTML = translations.bu.SText_02;
		text_05.placeholder = translations.bu.SText_03+"...";
		text_06.innerHTML = translations.bu.SText_03;
		text_07.placeholder = translations.bu.SText_04+"...";
		text_08.innerHTML = translations.bu.SText_04;
		text_09.placeholder = translations.bu.SText_05+"...";
		text_10.innerHTML = translations.bu.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.bu.SText_06;
	}else if(language == "ne"){
		donate.innerText = translations.ne.donate;
		signup.innerText = translations.ne.signup;
		login.innerText = translations.ne.login;
		resetpwd.innerText = translations.ne.resetpwd;
		if (error_1) {error_1.innerText = translations.ne.error_1;}
		if (error_2) {error_2.innerText = translations.ne.error_2;}
		if (error_3) {error_3.innerText = translations.ne.error_3;}
		if (error_4) {error_4.innerText = translations.ne.error_4;}
		if (error_5) {error_5.innerText = translations.ne.error_5;}
		if (error_6) {error_6.innerText = translations.ne.error_6;}
		if (message_1) {message_1.innerText = translations.ne.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ne.SText_01+"...";
		text_02.innerHTML = translations.ne.SText_01;
		text_03.placeholder = translations.ne.SText_02+"...";
		text_04.innerHTML = translations.ne.SText_02;
		text_05.placeholder = translations.ne.SText_03+"...";
		text_06.innerHTML = translations.ne.SText_03;
		text_07.placeholder = translations.ne.SText_04+"...";
		text_08.innerHTML = translations.ne.SText_04;
		text_09.placeholder = translations.ne.SText_05+"...";
		text_10.innerHTML = translations.ne.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ne.SText_06;
	}else if(language == "np"){
		donate.innerText = translations.np.donate;
		signup.innerText = translations.np.signup;
		login.innerText = translations.np.login;
		resetpwd.innerText = translations.np.resetpwd;
		if (error_1) {error_1.innerText = translations.np.error_1;}
		if (error_2) {error_2.innerText = translations.np.error_2;}
		if (error_3) {error_3.innerText = translations.np.error_3;}
		if (error_4) {error_4.innerText = translations.np.error_4;}
		if (error_5) {error_5.innerText = translations.np.error_5;}
		if (error_6) {error_6.innerText = translations.np.error_6;}
		if (message_1) {message_1.innerText = translations.np.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.np.SText_01+"...";
		text_02.innerHTML = translations.np.SText_01;
		text_03.placeholder = translations.np.SText_02+"...";
		text_04.innerHTML = translations.np.SText_02;
		text_05.placeholder = translations.np.SText_03+"...";
		text_06.innerHTML = translations.np.SText_03;
		text_07.placeholder = translations.np.SText_04+"...";
		text_08.innerHTML = translations.np.SText_04;
		text_09.placeholder = translations.np.SText_05+"...";
		text_10.innerHTML = translations.np.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.np.SText_06;
	}else if(language == "no"){
		donate.innerText = translations.no.donate;
		signup.innerText = translations.no.signup;
		login.innerText = translations.no.login;
		resetpwd.innerText = translations.no.resetpwd;
		if (error_1) {error_1.innerText = translations.no.error_1;}
		if (error_2) {error_2.innerText = translations.no.error_2;}
		if (error_3) {error_3.innerText = translations.no.error_3;}
		if (error_4) {error_4.innerText = translations.no.error_4;}
		if (error_5) {error_5.innerText = translations.no.error_5;}
		if (error_6) {error_6.innerText = translations.no.error_6;}
		if (message_1) {message_1.innerText = translations.no.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.no.SText_01+"...";
		text_02.innerHTML = translations.no.SText_01;
		text_03.placeholder = translations.no.SText_02+"...";
		text_04.innerHTML = translations.no.SText_02;
		text_05.placeholder = translations.no.SText_03+"...";
		text_06.innerHTML = translations.no.SText_03;
		text_07.placeholder = translations.no.SText_04+"...";
		text_08.innerHTML = translations.no.SText_04;
		text_09.placeholder = translations.no.SText_05+"...";
		text_10.innerHTML = translations.no.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.no.SText_06;
	}else if(language == "or"){
		donate.innerText = translations.or.donate;
		signup.innerText = translations.or.signup;
		login.innerText = translations.or.login;
		resetpwd.innerText = translations.or.resetpwd;
		if (error_1) {error_1.innerText = translations.or.error_1;}
		if (error_2) {error_2.innerText = translations.or.error_2;}
		if (error_3) {error_3.innerText = translations.or.error_3;}
		if (error_4) {error_4.innerText = translations.or.error_4;}
		if (error_5) {error_5.innerText = translations.or.error_5;}
		if (error_6) {error_6.innerText = translations.or.error_6;}
		if (message_1) {message_1.innerText = translations.or.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.or.SText_01+"...";
		text_02.innerHTML = translations.or.SText_01;
		text_03.placeholder = translations.or.SText_02+"...";
		text_04.innerHTML = translations.or.SText_02;
		text_05.placeholder = translations.or.SText_03+"...";
		text_06.innerHTML = translations.or.SText_03;
		text_07.placeholder = translations.or.SText_04+"...";
		text_08.innerHTML = translations.or.SText_04;
		text_09.placeholder = translations.or.SText_05+"...";
		text_10.innerHTML = translations.or.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.or.SText_06;
	}else if(language == "pa"){
		donate.innerText = translations.pa.donate;
		signup.innerText = translations.pa.signup;
		login.innerText = translations.pa.login;
		resetpwd.innerText = translations.pa.resetpwd;
		if (error_1) {error_1.innerText = translations.pa.error_1;}
		if (error_2) {error_2.innerText = translations.pa.error_2;}
		if (error_3) {error_3.innerText = translations.pa.error_3;}
		if (error_4) {error_4.innerText = translations.pa.error_4;}
		if (error_5) {error_5.innerText = translations.pa.error_5;}
		if (error_6) {error_6.innerText = translations.pa.error_6;}
		if (message_1) {message_1.innerText = translations.pa.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.pa.SText_01+"...";
		text_02.innerHTML = translations.pa.SText_01;
		text_03.placeholder = translations.pa.SText_02+"...";
		text_04.innerHTML = translations.pa.SText_02;
		text_05.placeholder = translations.pa.SText_03+"...";
		text_06.innerHTML = translations.pa.SText_03;
		text_07.placeholder = translations.pa.SText_04+"...";
		text_08.innerHTML = translations.pa.SText_04;
		text_09.placeholder = translations.pa.SText_05+"...";
		text_10.innerHTML = translations.pa.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.pa.SText_06;
	}else if(language == "pe"){
		donate.innerText = translations.pe.donate;
		signup.innerText = translations.pe.signup;
		login.innerText = translations.pe.login;
		resetpwd.innerText = translations.pe.resetpwd;
		if (error_1) {error_1.innerText = translations.pe.error_1;}
		if (error_2) {error_2.innerText = translations.pe.error_2;}
		if (error_3) {error_3.innerText = translations.pe.error_3;}
		if (error_4) {error_4.innerText = translations.pe.error_4;}
		if (error_5) {error_5.innerText = translations.pe.error_5;}
		if (error_6) {error_6.innerText = translations.pe.error_6;}
		if (message_1) {message_1.innerText = translations.pe.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.pe.SText_01+"...";
		text_02.innerHTML = translations.pe.SText_01;
		text_03.placeholder = translations.pe.SText_02+"...";
		text_04.innerHTML = translations.pe.SText_02;
		text_05.placeholder = translations.pe.SText_03+"...";
		text_06.innerHTML = translations.pe.SText_03;
		text_07.placeholder = translations.pe.SText_04+"...";
		text_08.innerHTML = translations.pe.SText_04;
		text_09.placeholder = translations.pe.SText_05+"...";
		text_10.innerHTML = translations.pe.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.pe.SText_06;
	}else if(language == "po"){
		donate.innerText = translations.po.donate;
		signup.innerText = translations.po.signup;
		login.innerText = translations.po.login;
		resetpwd.innerText = translations.po.resetpwd;
		if (error_1) {error_1.innerText = translations.po.error_1;}
		if (error_2) {error_2.innerText = translations.po.error_2;}
		if (error_3) {error_3.innerText = translations.po.error_3;}
		if (error_4) {error_4.innerText = translations.po.error_4;}
		if (error_5) {error_5.innerText = translations.po.error_5;}
		if (error_6) {error_6.innerText = translations.po.error_6;}
		if (message_1) {message_1.innerText = translations.po.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.po.SText_01+"...";
		text_02.innerHTML = translations.po.SText_01;
		text_03.placeholder = translations.po.SText_02+"...";
		text_04.innerHTML = translations.po.SText_02;
		text_05.placeholder = translations.po.SText_03+"...";
		text_06.innerHTML = translations.po.SText_03;
		text_07.placeholder = translations.po.SText_04+"...";
		text_08.innerHTML = translations.po.SText_04;
		text_09.placeholder = translations.po.SText_05+"...";
		text_10.innerHTML = translations.po.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.po.SText_06;
	}else if(language == "pt"){
		donate.innerText = translations.pt.donate;
		signup.innerText = translations.pt.signup;
		login.innerText = translations.pt.login;
		resetpwd.innerText = translations.pt.resetpwd;
		if (error_1) {error_1.innerText = translations.pt.error_1;}
		if (error_2) {error_2.innerText = translations.pt.error_2;}
		if (error_3) {error_3.innerText = translations.pt.error_3;}
		if (error_4) {error_4.innerText = translations.pt.error_4;}
		if (error_5) {error_5.innerText = translations.pt.error_5;}
		if (error_6) {error_6.innerText = translations.pt.error_6;}
		if (message_1) {message_1.innerText = translations.pt.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.pt.SText_01+"...";
		text_02.innerHTML = translations.pt.SText_01;
		text_03.placeholder = translations.pt.SText_02+"...";
		text_04.innerHTML = translations.pt.SText_02;
		text_05.placeholder = translations.pt.SText_03+"...";
		text_06.innerHTML = translations.pt.SText_03;
		text_07.placeholder = translations.pt.SText_04+"...";
		text_08.innerHTML = translations.pt.SText_04;
		text_09.placeholder = translations.pt.SText_05+"...";
		text_10.innerHTML = translations.pt.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.pt.SText_06;
	}else if(language == "ro"){
		donate.innerText = translations.ro.donate;
		signup.innerText = translations.ro.signup;
		login.innerText = translations.ro.login;
		resetpwd.innerText = translations.ro.resetpwd;
		if (error_1) {error_1.innerText = translations.ro.error_1;}
		if (error_2) {error_2.innerText = translations.ro.error_2;}
		if (error_3) {error_3.innerText = translations.ro.error_3;}
		if (error_4) {error_4.innerText = translations.ro.error_4;}
		if (error_5) {error_5.innerText = translations.ro.error_5;}
		if (error_6) {error_6.innerText = translations.ro.error_6;}
		if (message_1) {message_1.innerText = translations.ro.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ro.SText_01+"...";
		text_02.innerHTML = translations.ro.SText_01;
		text_03.placeholder = translations.ro.SText_02+"...";
		text_04.innerHTML = translations.ro.SText_02;
		text_05.placeholder = translations.ro.SText_03+"...";
		text_06.innerHTML = translations.ro.SText_03;
		text_07.placeholder = translations.ro.SText_04+"...";
		text_08.innerHTML = translations.ro.SText_04;
		text_09.placeholder = translations.ro.SText_05+"...";
		text_10.innerHTML = translations.ro.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ro.SText_06;
	}else if(language == "ru"){
		donate.innerText = translations.ru.donate;
		signup.innerText = translations.ru.signup;
		login.innerText = translations.ru.login;
		resetpwd.innerText = translations.ru.resetpwd;
		if (error_1) {error_1.innerText = translations.ru.error_1;}
		if (error_2) {error_2.innerText = translations.ru.error_2;}
		if (error_3) {error_3.innerText = translations.ru.error_3;}
		if (error_4) {error_4.innerText = translations.ru.error_4;}
		if (error_5) {error_5.innerText = translations.ru.error_5;}
		if (error_6) {error_6.innerText = translations.ru.error_6;}
		if (message_1) {message_1.innerText = translations.ru.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ru.SText_01+"...";
		text_02.innerHTML = translations.ru.SText_01;
		text_03.placeholder = translations.ru.SText_02+"...";
		text_04.innerHTML = translations.ru.SText_02;
		text_05.placeholder = translations.ru.SText_03+"...";
		text_06.innerHTML = translations.ru.SText_03;
		text_07.placeholder = translations.ru.SText_04+"...";
		text_08.innerHTML = translations.ru.SText_04;
		text_09.placeholder = translations.ru.SText_05+"...";
		text_10.innerHTML = translations.ru.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ru.SText_06;
	}else if(language == "zi"){
		donate.innerText = translations.zi.donate;
		signup.innerText = translations.zi.signup;
		login.innerText = translations.zi.login;
		resetpwd.innerText = translations.zi.resetpwd;
		if (error_1) {error_1.innerText = translations.zi.error_1;}
		if (error_2) {error_2.innerText = translations.zi.error_2;}
		if (error_3) {error_3.innerText = translations.zi.error_3;}
		if (error_4) {error_4.innerText = translations.zi.error_4;}
		if (error_5) {error_5.innerText = translations.zi.error_5;}
		if (error_6) {error_6.innerText = translations.zi.error_6;}
		if (message_1) {message_1.innerText = translations.zi.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.zi.SText_01+"...";
		text_02.innerHTML = translations.zi.SText_01;
		text_03.placeholder = translations.zi.SText_02+"...";
		text_04.innerHTML = translations.zi.SText_02;
		text_05.placeholder = translations.zi.SText_03+"...";
		text_06.innerHTML = translations.zi.SText_03;
		text_07.placeholder = translations.zi.SText_04+"...";
		text_08.innerHTML = translations.zi.SText_04;
		text_09.placeholder = translations.zi.SText_05+"...";
		text_10.innerHTML = translations.zi.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.zi.SText_06;
	}else if(language == "al"){
		donate.innerText = translations.al.donate;
		signup.innerText = translations.al.signup;
		login.innerText = translations.al.login;
		resetpwd.innerText = translations.al.resetpwd;
		if (error_1) {error_1.innerText = translations.al.error_1;}
		if (error_2) {error_2.innerText = translations.al.error_2;}
		if (error_3) {error_3.innerText = translations.al.error_3;}
		if (error_4) {error_4.innerText = translations.al.error_4;}
		if (error_5) {error_5.innerText = translations.al.error_5;}
		if (error_6) {error_6.innerText = translations.al.error_6;}
		if (message_1) {message_1.innerText = translations.al.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.al.SText_01+"...";
		text_02.innerHTML = translations.al.SText_01;
		text_03.placeholder = translations.al.SText_02+"...";
		text_04.innerHTML = translations.al.SText_02;
		text_05.placeholder = translations.al.SText_03+"...";
		text_06.innerHTML = translations.al.SText_03;
		text_07.placeholder = translations.al.SText_04+"...";
		text_08.innerHTML = translations.al.SText_04;
		text_09.placeholder = translations.al.SText_05+"...";
		text_10.innerHTML = translations.al.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.al.SText_06;
	}else if(language == "sl"){
		donate.innerText = translations.sl.donate;
		signup.innerText = translations.sl.signup;
		login.innerText = translations.sl.login;
		resetpwd.innerText = translations.sl.resetpwd;
		if (error_1) {error_1.innerText = translations.sl.error_1;}
		if (error_2) {error_2.innerText = translations.sl.error_2;}
		if (error_3) {error_3.innerText = translations.sl.error_3;}
		if (error_4) {error_4.innerText = translations.sl.error_4;}
		if (error_5) {error_5.innerText = translations.sl.error_5;}
		if (error_6) {error_6.innerText = translations.sl.error_6;}
		if (message_1) {message_1.innerText = translations.sl.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.sl.SText_01+"...";
		text_02.innerHTML = translations.sl.SText_01;
		text_03.placeholder = translations.sl.SText_02+"...";
		text_04.innerHTML = translations.sl.SText_02;
		text_05.placeholder = translations.sl.SText_03+"...";
		text_06.innerHTML = translations.sl.SText_03;
		text_07.placeholder = translations.sl.SText_04+"...";
		text_08.innerHTML = translations.sl.SText_04;
		text_09.placeholder = translations.sl.SText_05+"...";
		text_10.innerHTML = translations.sl.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.sl.SText_06;
	}else if(language == "sk"){
		donate.innerText = translations.sk.donate;
		signup.innerText = translations.sk.signup;
		login.innerText = translations.sk.login;
		resetpwd.innerText = translations.sk.resetpwd;
		if (error_1) {error_1.innerText = translations.sk.error_1;}
		if (error_2) {error_2.innerText = translations.sk.error_2;}
		if (error_3) {error_3.innerText = translations.sk.error_3;}
		if (error_4) {error_4.innerText = translations.sk.error_4;}
		if (error_5) {error_5.innerText = translations.sk.error_5;}
		if (error_6) {error_6.innerText = translations.sk.error_6;}
		if (message_1) {message_1.innerText = translations.sk.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.sk.SText_01+"...";
		text_02.innerHTML = translations.sk.SText_01;
		text_03.placeholder = translations.sk.SText_02+"...";
		text_04.innerHTML = translations.sk.SText_02;
		text_05.placeholder = translations.sk.SText_03+"...";
		text_06.innerHTML = translations.sk.SText_03;
		text_07.placeholder = translations.sk.SText_04+"...";
		text_08.innerHTML = translations.sk.SText_04;
		text_09.placeholder = translations.sk.SText_05+"...";
		text_10.innerHTML = translations.sk.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.sk.SText_06;
	}else if(language == "so"){
		donate.innerText = translations.so.donate;
		signup.innerText = translations.so.signup;
		login.innerText = translations.so.login;
		resetpwd.innerText = translations.so.resetpwd;
		if (error_1) {error_1.innerText = translations.so.error_1;}
		if (error_2) {error_2.innerText = translations.so.error_2;}
		if (error_3) {error_3.innerText = translations.so.error_3;}
		if (error_4) {error_4.innerText = translations.so.error_4;}
		if (error_5) {error_5.innerText = translations.so.error_5;}
		if (error_6) {error_6.innerText = translations.so.error_6;}
		if (message_1) {message_1.innerText = translations.so.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.so.SText_01+"...";
		text_02.innerHTML = translations.so.SText_01;
		text_03.placeholder = translations.so.SText_02+"...";
		text_04.innerHTML = translations.so.SText_02;
		text_05.placeholder = translations.so.SText_03+"...";
		text_06.innerHTML = translations.so.SText_03;
		text_07.placeholder = translations.so.SText_04+"...";
		text_08.innerHTML = translations.so.SText_04;
		text_09.placeholder = translations.so.SText_05+"...";
		text_10.innerHTML = translations.so.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.so.SText_06;
	}else if(language == "fi"){
		donate.innerText = translations.fi.donate;
		signup.innerText = translations.fi.signup;
		login.innerText = translations.fi.login;
		resetpwd.innerText = translations.fi.resetpwd;
		if (error_1) {error_1.innerText = translations.fi.error_1;}
		if (error_2) {error_2.innerText = translations.fi.error_2;}
		if (error_3) {error_3.innerText = translations.fi.error_3;}
		if (error_4) {error_4.innerText = translations.fi.error_4;}
		if (error_5) {error_5.innerText = translations.fi.error_5;}
		if (error_6) {error_6.innerText = translations.fi.error_6;}
		if (message_1) {message_1.innerText = translations.fi.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.fi.SText_01+"...";
		text_02.innerHTML = translations.fi.SText_01;
		text_03.placeholder = translations.fi.SText_02+"...";
		text_04.innerHTML = translations.fi.SText_02;
		text_05.placeholder = translations.fi.SText_03+"...";
		text_06.innerHTML = translations.fi.SText_03;
		text_07.placeholder = translations.fi.SText_04+"...";
		text_08.innerHTML = translations.fi.SText_04;
		text_09.placeholder = translations.fi.SText_05+"...";
		text_10.innerHTML = translations.fi.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.fi.SText_06;
	}else if(language == "sw"){
		donate.innerText = translations.sw.donate;
		signup.innerText = translations.sw.signup;
		login.innerText = translations.sw.login;
		resetpwd.innerText = translations.sw.resetpwd;
		if (error_1) {error_1.innerText = translations.sw.error_1;}
		if (error_2) {error_2.innerText = translations.sw.error_2;}
		if (error_3) {error_3.innerText = translations.sw.error_3;}
		if (error_4) {error_4.innerText = translations.sw.error_4;}
		if (error_5) {error_5.innerText = translations.sw.error_5;}
		if (error_6) {error_6.innerText = translations.sw.error_6;}
		if (message_1) {message_1.innerText = translations.sw.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.sw.SText_01+"...";
		text_02.innerHTML = translations.sw.SText_01;
		text_03.placeholder = translations.sw.SText_02+"...";
		text_04.innerHTML = translations.sw.SText_02;
		text_05.placeholder = translations.sw.SText_03+"...";
		text_06.innerHTML = translations.sw.SText_03;
		text_07.placeholder = translations.sw.SText_04+"...";
		text_08.innerHTML = translations.sw.SText_04;
		text_09.placeholder = translations.sw.SText_05+"...";
		text_10.innerHTML = translations.sw.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.sw.SText_06;
	}else if(language == "ta"){
		donate.innerText = translations.ta.donate;
		signup.innerText = translations.ta.signup;
		login.innerText = translations.ta.login;
		resetpwd.innerText = translations.ta.resetpwd;
		if (error_1) {error_1.innerText = translations.ta.error_1;}
		if (error_2) {error_2.innerText = translations.ta.error_2;}
		if (error_3) {error_3.innerText = translations.ta.error_3;}
		if (error_4) {error_4.innerText = translations.ta.error_4;}
		if (error_5) {error_5.innerText = translations.ta.error_5;}
		if (error_6) {error_6.innerText = translations.ta.error_6;}
		if (message_1) {message_1.innerText = translations.ta.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ta.SText_01+"...";
		text_02.innerHTML = translations.ta.SText_01;
		text_03.placeholder = translations.ta.SText_02+"...";
		text_04.innerHTML = translations.ta.SText_02;
		text_05.placeholder = translations.ta.SText_03+"...";
		text_06.innerHTML = translations.ta.SText_03;
		text_07.placeholder = translations.ta.SText_04+"...";
		text_08.innerHTML = translations.ta.SText_04;
		text_09.placeholder = translations.ta.SText_05+"...";
		text_10.innerHTML = translations.ta.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ta.SText_06;
	}else if(language == "th"){
		donate.innerText = translations.th.donate;
		signup.innerText = translations.th.signup;
		login.innerText = translations.th.login;
		resetpwd.innerText = translations.th.resetpwd;
		if (error_1) {error_1.innerText = translations.th.error_1;}
		if (error_2) {error_2.innerText = translations.th.error_2;}
		if (error_3) {error_3.innerText = translations.th.error_3;}
		if (error_4) {error_4.innerText = translations.th.error_4;}
		if (error_5) {error_5.innerText = translations.th.error_5;}
		if (error_6) {error_6.innerText = translations.th.error_6;}
		if (message_1) {message_1.innerText = translations.th.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.th.SText_01+"...";
		text_02.innerHTML = translations.th.SText_01;
		text_03.placeholder = translations.th.SText_02+"...";
		text_04.innerHTML = translations.th.SText_02;
		text_05.placeholder = translations.th.SText_03+"...";
		text_06.innerHTML = translations.th.SText_03;
		text_07.placeholder = translations.th.SText_04+"...";
		text_08.innerHTML = translations.th.SText_04;
		text_09.placeholder = translations.th.SText_05+"...";
		text_10.innerHTML = translations.th.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.th.SText_06;
	}else if(language == "vi"){
		donate.innerText = translations.vi.donate;
		signup.innerText = translations.vi.signup;
		login.innerText = translations.vi.login;
		resetpwd.innerText = translations.vi.resetpwd;
		if (error_1) {error_1.innerText = translations.vi.error_1;}
		if (error_2) {error_2.innerText = translations.vi.error_2;}
		if (error_3) {error_3.innerText = translations.vi.error_3;}
		if (error_4) {error_4.innerText = translations.vi.error_4;}
		if (error_5) {error_5.innerText = translations.vi.error_5;}
		if (error_6) {error_6.innerText = translations.vi.error_6;}
		if (message_1) {message_1.innerText = translations.vi.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.vi.SText_01+"...";
		text_02.innerHTML = translations.vi.SText_01;
		text_03.placeholder = translations.vi.SText_02+"...";
		text_04.innerHTML = translations.vi.SText_02;
		text_05.placeholder = translations.vi.SText_03+"...";
		text_06.innerHTML = translations.vi.SText_03;
		text_07.placeholder = translations.vi.SText_04+"...";
		text_08.innerHTML = translations.vi.SText_04;
		text_09.placeholder = translations.vi.SText_05+"...";
		text_10.innerHTML = translations.vi.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.vi.SText_06;
	}else if(language == "tu"){
		donate.innerText = translations.tu.donate;
		signup.innerText = translations.tu.signup;
		login.innerText = translations.tu.login;
		resetpwd.innerText = translations.tu.resetpwd;
		if (error_1) {error_1.innerText = translations.tu.error_1;}
		if (error_2) {error_2.innerText = translations.tu.error_2;}
		if (error_3) {error_3.innerText = translations.tu.error_3;}
		if (error_4) {error_4.innerText = translations.tu.error_4;}
		if (error_5) {error_5.innerText = translations.tu.error_5;}
		if (error_6) {error_6.innerText = translations.tu.error_6;}
		if (message_1) {message_1.innerText = translations.tu.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.tu.SText_01+"...";
		text_02.innerHTML = translations.tu.SText_01;
		text_03.placeholder = translations.tu.SText_02+"...";
		text_04.innerHTML = translations.tu.SText_02;
		text_05.placeholder = translations.tu.SText_03+"...";
		text_06.innerHTML = translations.tu.SText_03;
		text_07.placeholder = translations.tu.SText_04+"...";
		text_08.innerHTML = translations.tu.SText_04;
		text_09.placeholder = translations.tu.SText_05+"...";
		text_10.innerHTML = translations.tu.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.tu.SText_06;
	}else if(language == "ur"){
		donate.innerText = translations.ur.donate;
		signup.innerText = translations.ur.signup;
		login.innerText = translations.ur.login;
		resetpwd.innerText = translations.ur.resetpwd;
		if (error_1) {error_1.innerText = translations.ur.error_1;}
		if (error_2) {error_2.innerText = translations.ur.error_2;}
		if (error_3) {error_3.innerText = translations.ur.error_3;}
		if (error_4) {error_4.innerText = translations.ur.error_4;}
		if (error_5) {error_5.innerText = translations.ur.error_5;}
		if (error_6) {error_6.innerText = translations.ur.error_6;}
		if (message_1) {message_1.innerText = translations.ur.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.ur.SText_01+"...";
		text_02.innerHTML = translations.ur.SText_01;
		text_03.placeholder = translations.ur.SText_02+"...";
		text_04.innerHTML = translations.ur.SText_02;
		text_05.placeholder = translations.ur.SText_03+"...";
		text_06.innerHTML = translations.ur.SText_03;
		text_07.placeholder = translations.ur.SText_04+"...";
		text_08.innerHTML = translations.ur.SText_04;
		text_09.placeholder = translations.ur.SText_05+"...";
		text_10.innerHTML = translations.ur.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ur.SText_06;
	}else if(language == "yo"){
		donate.innerText = translations.yo.donate;
		signup.innerText = translations.yo.signup;
		login.innerText = translations.yo.login;
		resetpwd.innerText = translations.yo.resetpwd;
		if (error_1) {error_1.innerText = translations.yo.error_1;}
		if (error_2) {error_2.innerText = translations.yo.error_2;}
		if (error_3) {error_3.innerText = translations.yo.error_3;}
		if (error_4) {error_4.innerText = translations.yo.error_4;}
		if (error_5) {error_5.innerText = translations.yo.error_5;}
		if (error_6) {error_6.innerText = translations.yo.error_6;}
		if (message_1) {message_1.innerText = translations.yo.message_1;}
		if (div_align) {div_align.style.textAlign = "left";}
		text_01.placeholder = translations.yo.SText_01+"...";
		text_02.innerHTML = translations.yo.SText_01;
		text_03.placeholder = translations.yo.SText_02+"...";
		text_04.innerHTML = translations.yo.SText_02;
		text_05.placeholder = translations.yo.SText_03+"...";
		text_06.innerHTML = translations.yo.SText_03;
		text_07.placeholder = translations.yo.SText_04+"...";
		text_08.innerHTML = translations.yo.SText_04;
		text_09.placeholder = translations.yo.SText_05+"...";
		text_10.innerHTML = translations.yo.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" class="iconclass" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.yo.SText_06;
	}
}


function load() {
	const lan = localStorage.getItem("site-language");
	about.className = "cmenu";
	donate.className = "cmenu";
	signup.className = "cmenu";
	login.className = "cmenu";	
	setLanguage(lan);
}
